Page 1

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #205

Bespoke lift installation, engineering and maintenance

www.cricklewoodkitchens.co.uk

CALL NOW 01202 582923 www.bournelifts.co.uk

100% Q u

01202 488808

Service ity al

ee

01202 317317 www.hearnes.com

L if

T2718 JS Sign Board 813x610 (6).indd 8

nt

“Where service counts...”

e ti m e G u a

ra

L if

nt

at our Look shutters new

Service ity al

ee

100% Q u

at our Look shutters new

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

0117 37

justshut

Just Shutters Bris

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

ra

19/07/2018 09:59


TA L K I N G B U S I N E S S | H O L I DAY H O M E O W N E R S H I P

No fault eviction ban can the government have their cake and eat it? Last month there was an announcement

which were roughly half price so there has

property would be compromised and no

which on the face of it was very significant

to be some sort of compromise as nobody

lender would allow a mortgage on it, if the

and progressive. The government indicated

is going to reduce the value of a property

rules are to have no effect on the value or

it’s intention to ban ‘Section 21’ evictions

by signing a contract with no right to give

mortgage security then they can’t provide

often described as no fault evictions which

notice and herein lies the challenge.

a secure tenancy.

There are issues where middle ground can

Looking at the situation in Scotland the

be found - the minimum wage was in the

headlines seem to indicate that middle

Currently virtually all tenancies in England

headlines again recently and it’s another

ground has been found, the tenancy

are on an assured shorthold tenancy

policy which was controversial. In the end

is secure and there’s a long list of

meaning they are for a fixed term which

it wasn’t the about the principle of the

specific circumstances which allow for

in theory can be for any length over 6

rules, what mattered was the rate- at £5/

possession by the landlord such as tenant

months but in practice are almost always 12

hour it would have made no difference

misbehaviour,

months or less. As the end of the tenancy

to anyone and at £20 the effect would be

by

approaches the landlord may give notice

significant and almost certainly damaging

repossessed by the lender. This all seems

two months in advance and the tenant one

to the economy so it’s been possible to

to be carefully thought out to stop no fault

month. If the tenancy is not renewed then it

gradually work towards a level that works

evictions except buried in the long list of

rolls over indefinitely with either party able

for everyone.

grounds for eviction is this:

are perceived as one of the biggest causes of families being made homeless.

religious

let worker

property (!?)

or

required property

to give notice on the same basis. As we’ve seen with the Brexit impasse,

“Landlord intends to sell the property - you

This may be fine or indeed desirable for a

sometimes there is no middle ground -

can be evicted if your landlord plans on

young single person but for a family with

either you have a border or you don’t and

putting the property up for sale within three

kids in a local school and no possibility of

freedom of movement with restrictions

months of you moving out. Evidence must

buying a house of their own it means living

is not freedom of movement!

be provided which could include a letter

with the constant fear that they could find

evictions is one of those issues, the

themselves without a home at short notice.

government has said they are consulting

It’s hard to argue against the good intentions

and will make sure that landlords are not put

Like me you may find this both hilarious

here and there’s certainly a lot more votes

in an impossible position and many people

and tragic at the same time. After all the

in young people and ordinary families

are pointing to Scotland which introduced

posturing about Scottish independence

than there is in landlords. Perhaps analysis

indefinite tenancies in 2017 with safeguards

delivering better terms for Scottish people,

shows that the impact on voting intentions

for landlords without significant impact on

tenants have a completely secure contract

following the reduction in mortgage interest

the property market.

unless the landlord pops into his local

No fault

tax relief for landlords and the tenant fee ban

from a solicitor or an estate agent.”

estate agent and asks for a note to say he’s

has been positive for the government or in

The problem is that there is no real middle

this case maybe it really is those in power

ground here, either your tenancy is secure

trying to do the right thing.

or it isn’t. If it is secure then the value of the

putting the property on to the market. Sometimes you just can’t have the penny and the bun or even have your cake and

Unsurprisingly organisations representing

eat it!

landlords have expressed concern and there have been some sensational articles

Simon Tolson owns Rumsey of Sandbanks,

predicting a property market meltdown

a holiday letting agency. Contact Simon on

with investment properties being dumped

01202 707357.

onto the market and thousands being made

simon@rumseyofsandbanks.co.uk

homeless. I’m old enough to remember properties being sold with a sitting tenant

JUNE 19

www.rumseyofsandbanks.co.uk

2


t n e r e ff i d T hink BE BOLD

01202 240 769 justshutters.co.uk

Your

local

Shutter Specialists


W E LC O M E | F R O M T H E E D I TO R

Welcome It is such a wonderful time of the year with so much going on locally encouraging us outdoors, our what’s on guide is packed full of events you don’t want to miss, so get outside and enjoy the sunshine, while it lasts!

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #205

We have put together a helpful gift guide for those who need some inspiration for the perfect Father’s day present, plus we have reviewed two local restaurants, which could be the perfect place to treat them on the 16th of June! For the explorers amongst you we have sought out a hidden gem within Dorset, Farmstead Glamping, perfect for a short break without the hassle of travelling too far. With the beautiful weather we have been experiencing why not turn your head to your garden, read all about how to create a stylish outdoor space, and where to shop for the look. We have recipes from Ben Tish which are not only delicious but perfect for those

at our Look shutters new

CALL NOW 01202 582923 www.bournelifts.co.uk

Service ity al

L if

T2718 JS Sign Board 813x610 (6).indd 8

e ti m e G u a

ra

Service ity al

ee

100% Q u

01202 488808

www.cricklewoodkitchens.co.uk

100% Q u

01202 317317 www.hearnes.com

ee

“Where service counts...”

nt

plus don’t miss our competition on Instagram and Facebook where you could win VIP tickets to

Bespoke lift installation, engineering and maintenance

L if

nt

summer soirées. We also have all the latest news from the motoring world and local businesses,

at our Look shutters new

e ti m e G u a

ra

T2718 JS Sign Board 813x610 (6).indd 8

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

the Sandpolo in Sandbanks, an exciting event not to be missed!

ABOUT US House & Lifestyle is a monthly magazine with approximately 150,000 readers and available in hundreds of outlets throughout Dorset and Hampshire. Pick up a free copy each month from supermarkets, newsagents, estate agents, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. HOUSE magazine is published by GWP Marketing Ltd. All rights reserved. Reproduction in whole or in part is forbidden except with the express permission of the publisher. The views expressed in HOUSE are those of the contributors and are not necessarily shared by the magazine or its staff. GWP Marketing Ltd accepts no responsibility for content and / or advertising copy supplied by third parties.

C O N T RI B U TO RS

GARY PE ARC E

ROS S STALLIO N

VIC K Y AN SC O M B E

PUB LIS HER

SALES DIRECTOR

EDITOR

gary@house-mag.co.uk

ross@house-mag.co.uk

vicky@house-mag.co.uk

01202 287165 ext #1

01202 287165 ext #1

01202 287165 ext #2

Facebook @housemagdorset

MARC B U B B

JOS H HAWKER

EM MA WILLIAM S

Twitter @House_Mag

HE AD OF C RE ATIVE

AC C OUNT MANAG ER

WRITER

marc@house-mag.co.uk

josh@house-mag.co.uk

emma@house-mag.co.uk

01202 287165 ext #4

01202 287165 ext #1

01202 287165 ext #4

FOLLOW US

Instagram @housemagazine_dorset

SUBSCRIBE www.house-mag.co.uk

JUNE 19

4

19/07/2018 09:59


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units 6 & 16, The Glenmore Centre, Fancy Road, Poole, BH12 4QZ

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


IN THIS ISSUE

Inside issue

205

INTRO 8

NEWS The latest news stories

S TAY C AT I O N 66

G L AM PIN G IN D O RS E T Canopy & Stars

TA L K I N G B U S I N E S S 71

Q U AY H O L I D AY S It’s happening in Poole!

92

R O C K L E Y PA R K Own your own holiday home

118

R ACSO PROFESSIONAL CLEANERS Holiday accommodation and concierge services

INTERVIEW

96 JUNE 19

114

S I LV E R B I R C H Multi-award winning agency

6

156


CONTENTS JUNE 2019

126 142

HOM E IM PROVEM ENT 148

H A ROYS Artistry in carpentry

M OTO RI N G 170

OUTDOOR LIVING 162

AOS KITCHENS

175

Alfresco dining with wow factor!

166

RB PRESTIGE Bring out the convertibles...

BEST NEW CAR DEALS Supplying all makes and models at competitive prices

REFORMED PL ASTIC S 10th year at the New Forest Show!

FOOD & DRINK 178

BEN TISH Recipes

66

110 7

H O U S E- M AG .C O.U K


L AT E S T N E W S | J U N E

READ ALL ABOUT IT The latest news stories in your area.

DORSET HIGH SHERIFF

L AUNCH OF A BR AND NEW

ANNOUNCES SUPPORT

F E S T I VA L , W E L L B E I N G B Y T H E

FOR LE WIS-MANNING

LAKES

HOSPICE

DIVERSE ABILITIES

Poole-based Lewis-Manning Hospice has been chosen by The Dorset High Sheriff, Philip Warr, as one of three charities that he will be supporting during his Shrivel year.

W E LC O M E S E D D I E

The Dorset High Sheriff, Philip Warr, said of his decision: “The level of care that LewisManning Hospice offers local people with life-limiting illnesses is outstanding and by supporting Lewis-Manning as one of my chosen charities I am looking forward to working with the new CEO Clare Gallie to help her by raising the charity’s profile and funds for this much loved local charity.”

Diverse Abilities, Dorset’s disability charity, is delighted to announce the appointment of Eddie Howe, AFC Bournemouth’s football manager, as a patron of the charity’s Splash Appeal.

Lewis-Manning Chief Executive, Clare Gallie, said: “We’re so delighted to have the support of The Dorset High Sheriff, at a time when we are facing a reduction in funding, we very much depend on income generated by fundraising activities and profile raising. Our fundraising enables us to continue to provide a high level of care for our Day Hospice and clinics for the people of east Dorset facing life limiting illness.” The Dorset High Sheriff plans to help Lewis-Manning Hospice with local introductions and will be holding an initial event at Lewis-Manning Hospice in late June where ideas and plans for the hospice will be discussed with supporters and friends. For more information about how to support Lewis-Manning Hospice, please contact Fundraising on 01202 672660 or visit their website lewis-manning.co.uk

H OW E AS A P P E A L PAT RO N

The Splash Appeal is a major project to build a specialist therapy pool for adults with disabilities in Dorset and will be based at the local charity’s activity and therapy centre, The Beehive, which supports up to 50 adults. Children supported by the charity will also have access to the therapy pool and will therefore support hundreds of local people living with physical and learning disabilities. To build the pool, Diverse Abilities needs to raise £1million. By supporting the project or making a donation, you will be helping to transform the lives of many adults with disabilities in Dorset.

Wellbeing by the Lakes is a three day festival exploring what it means to be mindful and live well in this fastpaced modern world. A curated blend of expert talks, live performance, meditation, movement sessions, wholesome food and healing therapies are taking place at Sculpture by the Lakes near Dorchester, Dorset from Thursday 19th – Saturday 21st September 2019. The festival will bring together a wide-ranging programme to inspire and revitalise, visitors can broaden their knowledge, sample innovative and traditional practices for wellbeing and enjoy a restorative day out. At the heart of the festival will be the unique opportunity to witness the Tashi Lhunpo Monks creating an intricate Medicine Buddha sand mandala over the 3 days. On completion the sand mandala will be displayed before being ritually dismantled and offered to the River Frome. Visitors can widen their knowledge with inspiring talks on a wealth of wellbeing topics from a collection of expert speakers, authors and practitioners. From Mindfulness, Creative Journaling, Chinese Medicine and modern Aromatherapy there will be lots of subjects to choose from. There will also be a Move & Flow tent which will house a range of classes led by experienced teachers, designed to get bodies stretching and minds unwinding. From different styles of Yoga to classic Pilates and expressive dance techniques, visitors can try a variety of sessions that support overall wellbeing. Alongside all the talks and movement sessions there will also be lots of delicious, wholesome food stalls, a healing therapies area, an art therapy area, live music, sculpture, and much much more! The website is now live www.wellbeingbythelakes.co.uk and early bird tickets are on sale.

LEWIS-MANNING HOSPICE

DIVERSE ABILITIES

W E L L B E I N G BY T H E L A K E S

www.lewis-manning.co.uk

www.diverseabilities.org.uk/sing

www.sculpturebythelakes.co.uk

JUNE 19

8


J U N E | L AT E S T N E W S

SUMMER MENU

SAXE COBURG IN THE

L AU N C H E D AT K E Y

COMMUNITY

W E ST B A R & G R I L L

Saxe Coburg are still on cloud nine after a wonderful weekend at Christchurch Food Festival, which this year celebrated its 20th Anniversary… what an accolade!

Key West Bar & Grill on Bournemouth Pier has launched a new summer menu, with an American twist, which is impressing locals and visitors alike! Key West’s General Manager advised, “We are super proud of our summer menu. I’ve previously worked in Florida and have always been keen that our menu offers similar styles of dishes to those that are served in Key West restaurants and reflect the Floridian influences. “Proving popular with diners is our new ‘Fat Boy Burger’ our house cheeseburger with bacon, topped with a stack of BBQ pulled pork and served with chips and house slaw. The ‘Wicked Tuna Burger’ is going down a treat as is our ‘Whole Hog Pizza’ which includes BBQ pulled pork, bacon, ham and mozzarella cheese. We’ve increased our vegetarian and vegan options too to ensure that there is something for all palates and tastes.” Diners can pre-book to ensure that their table is guaranteed for their visit.

N E W M O N T H LY G O K A R T I N G NET WORKING EVENT FOR DORSET BUSINESSES Dorset businesses are networking in a different way thanks to the new Dorset KartNet League – a monthly go karting and networking event set up and hosted by two local companies. Digital marketing agency Bespoke 4 Business and telecommunications specialists Town & Country have jointly organised the monthly league in association with South Coast Karting based at Chapel Gate near Bournemouth Airport. The inaugural meeting took place this month with subsequent clashes diarised for the second Tuesday of each month. And what a first meeting it was! The two host companies were joined by teams from Broadview Shading Solutions, MPloy Staffing Solutions, The Gutter & Cladding Company and Hill Osborne with Town & Country taking the spoils with a thrilling race over 175 laps of the 500m purpose built outside track. Other Dorset-based businesses who would like to join the league are encouraged to contact Hayley Baverstock at Bespoke 4 Business on 01202 684400.

Saxe Coburg Estate Agents were once again sponsors of the event, hosting an array of celebrity and locally renowned chefs, in their branded Demonstration Theatre. Hundreds of guests each day were treated to live cooking and interviews from the likes of Dean Edwards from ITV and chefs from The Pig, Chewton Glen and Captain’s Club. The reason Saxe Coburg has continued to sponsor the Christchurch Food Festival is because it falls in line with their community ethos. They believe in supporting and sponsoring local events which engage with local people. Sponsoring events such as this, assists organisers with their planning and execution, which is really positive in their eyes. The whole weekend was a fantastic success with local restaurants and bars booming, as well as the trade stalls through the high street and Quay, which was great to see. Julian Hewlett from Saxe Coburg commented, “We hope you enjoyed Christchurch Food Festival as much as we did and if you’re looking to make a move this year or next, our team of property experts welcome the opportunity to help you make your property ambitions a reality. We have hundreds of happy customers across Dorset and Hampshire and you could be one of them.”

K E Y WE ST BAR & G RI LL

D O R S E T K A R T N E T L E AG U E

SA XE C O B U RG

www.keywestbournemouth.co.uk

www.bespoke4business.com

www.saxecoburg.eu

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne

9

H O U S E- M AG .C O.U K


L AT E S T N E W S | J U N E

N ATA S H A AT C O L E M A N

ICED COFFEE BRAND BRINGS

MARINE INSURANCE

T H E PA R T Y TO T H E S O U T H

RECOGNISED FOR E X AM

COAST THIS JUNE

SUCCESSES Coleman Marine Account Handler, Natasha Ford has been praised by Examination Officers of the Insurance Institute of Southampton. Natasha completed her Advanced Diploma in Insurance in September 2018 and recently learnt that she achieved the ‘best’ pass in the Insurance Institute of Southampton catchment area. She was subsequently invited to a presentation at the Institute’s AGM which took place at the Hilton Hotel of the Ageas Bowl in Southampton. Natasha enthused, “I was thrilled to receive this recognition for all my hard work over the years and really enjoyed attending the lunch time reception. I was presented with a cheque by the Institute’s President, Alan Kafoor which was a lovely but very welcome surprise.” About Coleman Marine Insurance Coleman Marine Insurance is the specialist Marine Division of Stackhouse Poland Limited, providing Insurance expertise and products across the Marine insurance sector. Please call if you have a need of our Insurance expertise. Tel. 01202 647400 www.colemanmarine.co.uk

Beachgoers heading down to Bournemouth this month will be treated to an iced coffee, yoga, music and a whole lot more as popular beach side brand Jimmy’s Iced Coffee takes over Bournemouth’s iconic beach huts.

O P E N YO U R GARDEN FOR CHARITY Diverse Abilities is looking for the best, brightest and most beautiful gardens in Dorset - it doesn’t matter how big or small, or whether it is exotic, charming or formal, they would all be perfect. The local Dorset charity is looking to get Dorset gardeners involved to open their gardens between June and August to raise funds through entry fees to view the garden, refreshment stalls or selling plants. Daisy Roe, corporate and community fundraiser at Diverse Abilities, said: “We are very excited about our first Open Gardens initiative and very thankful to Parterre for signing up. If you have a garden you are proud of and are happy to open it up to the public to help us raise vital funds, for children and adults living with disabilities across the county, then come and get dug in. You can open for a full day or just a few hours.”

For the whole month of June, the Dorset based brand will be wrapping five beach huts near Bournemouth pier in the brand’s signature bold creative carton designs to mark the start of summer and the launch of a brand-new product to their Iced Coffee range. The beach huts will serve as a hive of activity, giving people the chance to sample the Jimmy’s range of Iced Coffees as well as embrace the beach side lifestyle that is at the heart of the brand. To encourage the community to enjoy and protect the award-winning coastline as much as possible, a host of events will be taking place on the shore including a daily morning dip in the sea with residents and business owners to encourage mindfulness for the day ahead. The brand will also be hosting hip hop yoga sessions, surf and SUP lessons in collaboration with Sorted Surf Shop, and beach cleans in partnership with the Leave Only Footprints group, plus they will be teaming up with The Wave Project to host a BBQ for their volunteers and a proportion of all sales for ticketed events will include a donation to the surf charity. On June 20th there will also be a ‘Screw it Just Do It’ evening event on the beach hosted by local entrepreneur and business mentor Alex Chisnall, featuring Jim and Suze doing their first ever joint talk as well as entrepreneur Paul Turner, who received investment from Peter Jones on Dragons Den for his award winning sausages. For more information and updates on events visit www.facebook.com/jimmysicedcoffee.

If you’d like to know more about the Diverse Abilities Open Gardens initiative or would like to get involved, visit w w w.diverseabilities.org.uk/ open-gardens or call Daisy directly on 01202 718266. C O LE MAN MARI N E I N S U R AN C E

DIVERSE ABILITIES

J I M M YS I C E D C O FFE E

www.colemanmarine.co.uk

www.diverseabilities.org.uk

www.jimmysicedcoffee.com

JUNE 19

10


J U N E | L AT E S T N E W S

D O R S E T H E AV Y

U K ’ S F I R S T D E D I C AT E D

H O R S E FA R M

PROFESSIONAL PROPERT Y

CENTRE HOST

P O R TA L TO B R E A K N E W G R O U N D

TO U R I S M AWA R D S SPONSORS The Dorset Heavy Horse Farm Centre in Verwood hosted the Dorset Tourism Awards (DTA) sponsors and former winners’ lunch. DTA headline sponsors, Saffery Champness Chartered Accountants attended and Partner Nick Fernyhough advised, “What a unique venue this is. It’s easy to understand why the Dorset Heavy Horse Farm Centre were previous winners of the Dorset Tourism Award’s Small Attraction category. They are certainly an outstanding visitor attraction in Dorset. Even after 5 years of Safferys sponsoring the Dorset Tourism Awards, we are still finding new attractions and businesses who are keen to get involved.” The Dorset Heavy Horse Farm Centre is a family run business and farm manager Taya Street enthused, “We’ve really enjoyed hosting everybody today, it’s been an excellent opportunity to showcase our fabulous farm which, as a family we’ve worked hard to build up over the last 15 years. Our aim is to create a balance between education and a fun family day out.”

A new online platform dedicated to the professional property industry has today been launched by Dorset proptech investor Ramsey Assal. Named The Landsite, the new platform connects the various moving parts of the UK’s professional property industry and aims to become the go-to online portal for all businesses and professions associated with the property world. The purpose of The Landsite is to source and attract information from the UK’s professional property sector and centralise it within a digital hub that is easily accessible and universally available to anyone. It offers landlords, tenants, buyers, professional services, property related businesses and independent users access to professional services, land & commercial property, news & analytics and business services. Over eight months in development and with a six-figure investment behind the project, Assal is confident that the platform he’s created will solve the problem of clutter and fragmentation in the professional property sector and will bring together the community by organising relevant information and making it universally accessible in a single destination. With a view to creating a community network for property professionals – the largest in the UK ultimately - one of the additional features of the platform is that land and property can be uploaded by agents and developers themselves via a user friendly, step-by-step dashboard that will give them direct access to active investors, buyers, landlords and tenants. The concept has already captured the attention of overseas investors keen to invest in UK land and commercial property but who are currently restricted by the logistics of managing the process from international locations. The Landsite has been created to bring the country’s property community together in one network so that they can access the information they need in a single place. Initial views on the concept and platform from industry professionals have been highly favourable and the outlook is certainly positive for Assal and The Landsite.

JIMMY’S ICED COFFEE FO U N D ER AWA R D S PUPILS’ ACHIEVEMENTS IN PRIZE CEREMONY ICED coffee entrepreneur Jim Cregan presented awards of recognition to highachievers at Bournemouth Collegiate School’s Prize Giving ceremony. The annual ceremony, which took place on Friday, May 3rd, recognised the outstanding achievements of the pupils with an afternoon of performances and celebrations attended by parents. The co-founder of Christchurch-based Jimmy’s Iced Coffee spoke about how he turned his love of iced coffee into a profitable international business before presenting pupils with their awards. He said: “It was a complete honour to present the Prize Giving and to see all the awesome things the students are doing. “They all deserve to feel super proud of what they’ve achieved. They’re clearly creative, committed and have bags of energy to go out and change the world. That’s cool and I can’t wait to see them make it happen – whatever their dreams are.” Since launching Jimmy’s Iced Coffee eight years ago, the product is now stocked in almost 5,000 stores nationwide including the likes of Waitrose, Sainsburys and Tesco with one carton sold every four seconds. The pupils were awarded for excellent achievements across the board including academic performance, music, art, computer science and sporting successes.

DORSET HEAVY HORSE FARM

THE LANDSITE

J I M M YS I C E D C O FFE E

www.dorsettourismawards.org.uk

www.thelandsite.co.uk

www.jimmysicedcoffee.com

11

H O U S E- M AG .C O.U K


RELOCATION,

RELOCATION,

RELOCATION! Diamond is on the move...

• Aluminium & Timber Bi-fold doors • Exclusive Bygone Sash Windows • Timber-alternative R9 flush windows

...a reflection of quality

• Conservatories & Orangeries

Get in touch with a member of our team on: T. 01202 733775 E. info@diamondhome.co.uk W. www.diamondhome.co.uk

• White wood-effect uPVC windows & doors

• George Barnsdale timber products

• Veranda, Canopies & Awnings


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

WESTBOURNE £1,150,000

TALBOT WOODS £800,000

One of the most impressive detached family homes in the area. The property has been refurbished in recent years to an exacting standard creating the perfect mix of a contemporary feel whilst retaining many character features.

This spacious detached home is set on an enviable plot in a superb location on this prestigious tree lined road. The house offers extremely versatile living accommodation and has huge potential to create a fantastic home.

Five bedroom | Three reception rooms | Three luxury bath/shower rooms | Large beautifully fitted kitchen breakfast room | Utility room | Double garage | Impressive grounds

Fantastic detached family home | Four double bedrooms | Master bedroom with dressing room and en-suite | Three receptoion rooms | Oversized garage | Large driveway | Secluded rear garden

A selection of properties sold by Winkworth Westbourne during May. Due to another successful month, we urgently require similar properties for waiting buyers. Please call us on 01202 767633 if you are considering selling

ALUM CHINE £625,000

BRANKSOME PARK £325,000

ALUM CHINE £500,000

BOURNEMOUTH £425,000

This large detached house requires modernisation throughout and offers huge potential with versatile accommodation.

An incredibly rare opportunity to acquire a spacious converted apartment in need of complete modernisation located in a beautiful character building

A three bedroom detached house backing onto and overlooking the beautiful wooded Alum Chine enjoying incredible views.

An impressive and incredibly spacious ground floor character converted apartment backing directly onto and overlooking Bournemouth Gardens

Three double bedrooms | Bright lounge diner | Modern kitchen | Overlooking alum chine

Three double bedrooms | Overlooks Bournemouth Gardens | Private entrance | Sun room | Garage

Six bedrooms | Four reception rooms | Two bathrooms | Westerly aspect garden

Beautiful character conversion

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

WESTBOURNE £259,950

ALUM CHINE £400,000

WESTBOURNE £265,000

QUEENS PARK £257,500

This bright and spacious bedroom first| garden floor A fantastic two bedroom second apartment fantastic apartment presented in a This fantastic penthouse apartment has beensix Four bedrooms | fourtwo bathrooms room | hall | drawing roomfl|oor studio complexThis | dining room | wineiscellar | integrated garaging | small lake arboretum | over popularof and desirable ‘Golden Grid’ acres land

purpose built apartment is situated in the ever

situated directly on the cliff top in Alum Chine with fantastic sea views and a balcony.

contemporary style situated on first floor of a modern purpose built development.

recently renovated throughout and is situated in a prime location in Queens Park.

In need of modernisation | Huge potential | Situated in the ‘Golden Grid’ | Garage | South facing balcony

Two double bedrooms | Two bathrooms | Sea Views | Balcony | Underground parking

Three bedrooms | Share of Freehold | Luxury bathroom & en-suite | Contemporary finish

Two double bedrooms | Recently renovated | Penthouse apartment | High specification |

WESTBOURNE | 01202 BATTERSEA | 020 7228767633 9265 westbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

TALBOT WOODS £600,000

WEST OVERCLIFF £575,000

This beautifully presented three bedroom, two reception room detached house is situated in a prime position in Talbot Woods and is within walking distance of Westbourne village.

This spacious three double bedroom penthouse apartment is situated in a prime position on the West Overcliff being just a short walk away from the award winning sandy beaches at Durley Chine.

Detached House | Two bathrooms | Garden Room | Beautiful gardens | Large driveway | Garage and Car Port | Utility Room

Penthouse | Two bathrooms | Exceptionally spacious lounge diner | Fantastic views over beautifully maintained gardens | Southerly aspect balcony | Contemporary kitchen diner

WEST OVERCLIFF £525,000

TALBOT WOODS £344,950

BOURNEMOUTH £150,000*

BRANKSOME £180,000

An incredibly unique two bedroom ground floor character apartment perfectly situated on the West Overcliff

An immaculately presented two double bedroom first floor apartment set within a contemporary development

A selection of one and two bedroom apartments in Compass point! A brand newly converted development in Bournemouth

An extremely well presented apartment in a modern development in the popular area of Branksome which offers a variety of amenities

Sea Views | Large Living Room | Private Patio and Garden Area | Fantastic Clifftop Location | Cellar

Two contemporary bathrooms | Large lounge diner | Modern kitchen | Large secluded balcony

*Prices from £150,000 | Holiday lettings permitted | Sea views* | Contemporary kitchens & bathrooms

Two Bedrooms | First floor | Allocated parking | Modern Kitchen | Spacious lounge diner

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

ALUM CHINE £350,000

BRANKSOME PARK £235,000

BRANKSOME £300,000

WESTBOURNE £370,000

This incredibly spacious andbathrooms unique two double An incredibly opportunity to acquire charming three| wine bedroom semi-detached This extremely well presented three double Four bedrooms | four | garden room | hall rare | drawing room | studioa complexThis | dining room cellar | integrated garaging | small lake arboretum | over six garden of and three reception rooms acres land

bedroom maisonette enjoys a beautiful private

spacious one bedroom purpose built apartment situated in this prestigious development

character house is presented in fantastic condition throughout

bedroom two bathroom character apartment enjoys a private garden

Three Reception Rooms | Walking Distance to Westbourne | Private Entrance | Allocated Parking

20ft balcony | Third floor | Luxury bathroom | Large balcony | Communal swimming pool

Beautifully fitted kitchen | Popular & convenient location | Short distance to Westbourne village

Fantastic Terrace Area | Walking Distance to Westbourne | Garage and Allocated Parking

WESTBOURNE | 01202 BATTERSEA | 020 7228767633 9265 westbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, A UNIQUEAND PERSPECTIVE ON BUYING, RENTING SELLING HOMES. RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

SOUTHBOURNE £410,000

SOUTHBOURNE £279,950

A bright and very spacious four bedroom family home set over three floors situated in a superb position close to local amenities, good schools and excellent transport links. The house offers well-presented accommodation throughout with off road parking and a sunny back garden.

A bright and spacious two double bedroom ground floor apartment situated in an enviable position just moments from the cliff top and beach whilst also being close to local amenities and good transport links. Needles View is a well presented purpose built development which allows pets with permission making it an ideal permanent or second home.

Four bedrooms | Two reception rooms | Large bathroom | Off road parking | South west facing garden

Two double bedrooms | Good size lounge | Kitchen diner | Modern bathroom | Garage and resident parking

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets POKESDOWN £339,950 surrounding the roof which has good storage space.

EAST CLIFF £380,000

A superbly presented second floor apartment with stunning sea views situated in an enviable A beautifully presented four bedroom semi-detached family home situated in a superb position on the cliff top in Bournemouth. The area boasts award winning beaches as well as location close to the local amenities of both Southbourne Grove and Pokesdown and Four bedrooms | four bathrooms garden room | hallimproved | drawing | studio complexwithin | dining room cellar | integrated garaging | small | over six a vibrant town centre. The apartment |has been continually by room the current owners easy reach| wine of good transport links. The property views lake very arboretum well with bright to an exacting modern accommodation throughout. acres of landstandard and would make an ideal permanent or second home. Two double bedrooms | Two reception rooms | Two contemporary bathrooms | Modern kitchen | Two balconies | Underground parking | Onsite concierge

SOUTHBOURNE 434365 BATTERSEA | 020| 01202 7228 9265

SOUTHBOURNE SALES | 01202 434365 southbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/southbourne winkworth.co.uk/battersea southbourne@winkworth.co.uk

Semi-detached | Four bedrooms | Two large reception rooms | Fitted kitchen & utility room | One bathroom | Rear garden

PENN HILL | 01202 733000

Scan this code to download the Winkworth iPhone app

pennhill@winkworth.co.uk

winkworth.co.uk/pennhill OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

LOWER PARKSTONE, £750,000

LOWER PARKSTONE, OIEO £700,000

An immaculately presented and tastefully modernised detached character family home set over three floors within walking distance to Penn Hill Village and Branksome train station.

A newly constructed four bedroom home arranged over two floors and situated in a quiet cul-de-sac within close proximity of Ashley Cross Village and Parkstone train station.

5 Bedrooms | 3 Receptions | 2 Bathrooms

4 Bedrooms | 2 Receptions | 2 Bathrooms

ASHLEY CROSS, GUIDE PRICE £750,000

ASHLEY CROSS, £550,000

An impressive and tastefully renovated, contemporary four double bedroom detached family home finished to an extremely high standard throughout.

A detached modern family home within walking distance of Ashley Cross Village and Parkstone train station, benefitting a large plot, ample off road parking and a secluded rear garden.

4 Bedrooms | 2 Receptions | 3 Bathrooms

3 Bedrooms | 2 Receptions | 2 bathrooms

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

LOWER PARKSTONE, £335,000

PENN HILL VILLAGE, £335,000

development of apartments built approximately 18 months ago by Whitelocks Developments.

heart of Penn Hill Villlage and just a short walk to Branksome Train Station.

Four bedroomstriple | fouraspect bathrooms | garden hall | drawing | studio complexAn | dining room | wine cellar | integrated | smallproperty lake arboretum | over An immaculate, apartment with room south |facing balcony inroom a modern attractive and well presented Edwardiangaraging semi detached situated in the six acres of land

3 Bedrooms | 2 Receptions | Southerly facing garden

2 Bedrooms | 2 Bathrooms | Balcony | Underground parking

WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


R E TA I L T H E R A P Y | FAT H E R S DAY G I F T G U I D E

01

02

03 04 05 06

Retail therapy

FAT H E R S D AY GIFT GUIDE

07

08

01 | NATIONAL TRUST Father’s Day gifting, from £10 ~ 02 | CONKER GIN RNLI Navy Strength, £43 (Conker Gin donate £5 a bottle to the RNLI) ~ 03 | NOT-ANOTHERBILL Japanese Malt Hamper, £150 ~ 04 | ABBOTT LYON Silver Chain Nueva Silver/Gun Watch, £129 ~ 05 | THE PRESENT FINDER Gliding Experience Day, £119.99 ~ 06 | NOT-ANOTHER-BILL Personalised Leather iPhone Case, £30 ~ 07 | THE PRESENT FINDER Raclette Cheese Grill, £19.99 ~ 08 | GETTINGPERSONAL.CO.UK Personalised Rectangular Cheeseboard, £39.99

JUNE 19

18


LE ON SA W O N

elegant intelligent elegant intelligent livingliving

living living room room

dining room room

bedroom bedroom

home office office home

hĂźlsta 10-11 Carbery Row, hĂźlstaBournemouth, Bournemouth Southbourne Road, Bournemouth BH6 Road, 3QR Bournemouth BH6 3QR 10-11 Carbery Row, Southbourne t: t: 01202 01202422428 422428e: bournemouth@hulsta.uk e: bournemouth@hulsta.uk w: bournemouth.hulsta.uk

w: bournemouth.hulsta.uk

*Please see in store for details

media units units media

blinds blinds

smart homes homes smart


ASK THE EXPERT

PLANNING YO U R M OV E Steve Webber, Director of Maidmans Moving & Storage has many years’ experience in the moving and storage Industry. Steve was recently asked, “What advice can you give me about planning my move?” Steve replied: “It is always advisable to call in a removal company at least 4 weeks in advance of your anticipated moving date. Careful organisation and forward planning can certainly minimise the stress of moving to a new home. “All British Association of Removers (BAR) members, are happy to offer a quotation as soon as you consider moving. This will help you plan your budget. We can work from a provisional moving date and once you have a firm date, we can revisit and refine the quotation with any specific requirements you may need. “It is our policy to turn around all our quotations within a 24-hour period. When you sign & return the acceptance, we will arrange the move for you.” Steve suggests it will be advisable to also consider the distance you will be moving. He says: “Moving longer distances may mean that you need to take into consideration arrangements for children and animals.”

Margaret, 75, living with cancer My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

Here are some other pointers to help you achieve a stress-free move: • Check you have insurance cover either from your remover or house insurer covering the move. • Make a list of everyone who should be notified about your change of address. • Notify the relevant utility companies of your departure. • Arrange for your post to be forwarded. • Check the estate agent has your contact detail to arrange the handover of keys. • Use a BAR registered remover. • For a more detailed list call or email us.

For cancer support at home, over the phone, call the Macmillan Support Line free

0808 808 00 00 (Monday to Friday, 9am–8pm)

Do you have a question for Steve? Send it to steve.webber@ maidmans.com or use the contact details below.

macmillan.org.uk Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

Maidmans Moving & Storage Unit 1, 2 Willis Way, Fleets Lane Ind Est, Poole BH15 3SS 01202 375069 | maidmans.com

JUNE 19

20


for a Call us ote u FREE q

012022 53642

Guaranteed Best Prices from Day One!

BUY NOW PAY LATER available with no deposit*

nly the best products available

 10 year guarantee on all new installations

Only theon best products available 10independently year guarantee insured on all new ons  All works✓are byinstallati HomePro core of✓9.92/10 Checkatrade

✓ Score of 9.92/10 on Checkatrade ✓ All service works are insured by HomePro is independently second to none ndorsed by Which? Trusted Traders  Our customer ✓ Score of 4.9/5 on Which? Trusted Traders ✓ Our customer service is second to none

Enjoy your conservatory all year round with the warmest roofs on the market!

If you are looking to replace the roof on your conservatory the Warmer Roof range are so energy efficient pride ourselves on our customer service skills paired with extensive expert knowledge. We appreciate that they can reduce heating bills. This makes new conservatory roofs even more affordable. Whatever the every job is different and that styles, tastes and security needs vary with every customer. Whether season a Warmer Roof will regulate conservatories to make sure it is a comfortable temperature all year. re looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a Whether you are looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a unique Livin room, ue Livin room, our experienced team of home improvement specialists will provide exactly what you our experienced team of home improvement specialists will provide exactly what you need at an affordable price. All our surveyors and d at an fiaff ordable our surveyors and fitters are fully trained and NTC qualified. tters are fullyprice. trained,All MTC qualifi ed and employed. *Terms and conditions apply.

02 536422 | 536 info@swainandrands.co.uk | www.swainandrands.co.uk 01202 422 | info@swainandrands.co.uk | www.swainandrands.co.uk

VISITVISIT OUROUR SHOWROOM - 17- Gillam Road,Road, Bournemouth,Dorset, BH10 6BW BH10 6BW SHOWROOM 17 Gillam Bournemouth, Dorset,


Q uo t e “H o use Magazi n e ” t o ge t

£ 10 of f yo ur skip h ire

Call today and speak to one of our professional team. Or visit our squeaky new website for quotes and to find out lots more.


New Contract Range available, bring in your plans and quotes for a comparison and you may be surprised!

Designers & Suppliers of the “WOW� factor since 1987 01202 546 546 | sales@kitchenhouse.co.uk | www.kitchenhouse.co.uk 116-118 Castle Lane West, Bournemouth, BH9 3JU (only 1 mile from Castlepoint)


THROOP VILLAGE | OIRO £550,000 An impressive four/five bedroom house located in the highly sought after Throop Village location on the outskirts of Bournemouth Town Centre. The property offers flexible and generously sized accommodation in excess of 1760 sq ft and features two large reception rooms, a modern family bathroom, tandem length garage and a large, sunny aspect rear garden.

TALBOT VILLAGE | OIRO £475,000

WESTBOURNE | GUIDE PRICE £550,000

A superbly presented four bedroom detached house situated in a cul de sac within the highly sought after location of Talbot Village. The property is ideally situated in easy reach of both Bournemouth and Poole Town Centres and University. Further benefits include a large conservatory, separate study, modern fitted kitchen and family bathroom along with a private, sunny aspect rear garden..

A spacious four bedroom, three bath/ shower room townhouse situated in an exclusive development only a moments walk to the popular Westbourne Village. Benefitting from a spacious living/ dining room, separate utility room, garage and a southerly facing rear garden.

BOURNEMOUTH | £220,000

BOURNEMOUTH | £195,000

DEAN PARK | £260,000

A two double bedroom top floor modern apartment ideally located within easy reach of Bournemouth Town Centre, the award winning sandy beaches and main transport links. The property benefits from two modern shower rooms, long lease, allocated parking and lift. The property is offered for sale with no forward chain.

A stunning one double bedroom ground floor apartment located in a premier location within easy reach of Bournemouth Town Centre. Benefitting from a detached garage/workshop, sunny aspect private garden and new lease. No forward chain.

A spacious two double bedroom, two bathroom top floor character apartment located in the premier Dean Park location within easy reach of Bournemouth Town Centre. The property offers impressive living accommodation, loft room offering potential for further extension (STPP) and allocated parking.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


TALBOT VILLAGE | GUIDE PRICE £500,000 A beautifully presented four bedroom detached house situated in a cul de sac within the highly sought after Talbot Village location. The property is ideally situated within popular school catchments and easy reach of both Bournemouth and Poole Town Centres. The property has been finished to a superb standard by the current owner featuring a high specification kitchen, separate utility room, two modern bath/ shower rooms and study. Further benefits include a tandem length garage, ample off road parking and a sunny aspect rear garden offering a pleasant outlook over woodland.

BOURNEMOUTH | £375,000

QUEENS PARK | GUIDE PRICE £585,000

A spacious detached character house located in a cul de sac on the outskirts of Bournemouth Town Centre within a popular residential and school catchment location, including St Marks. Offering generously sized living accommodation the property benefits from four good sized bedrooms, modern family bathroom with separate shower, spacious kitchen/breakfast room and impressive living/dining room.

A beautifully presented four/ five bedroom detached character house situated in the premier Queens Park location within easy reach of the popular Queens Park Golf Course, Bournemouth Town Centre and main transport links. The property features a stunning open plan kitchen/ dining room whilst further benefitting from a new ‘Hive’ heating system installed in February 2019, two reception rooms, ground floor WC, garage along with private front and rear gardens.

BOURNEMOUTH TOWN CENTRE | £250,000 A stunning three bedroom apartment located a moments walk from Bournemouth Town Centre. Finished to a superb standard throughout and benefitting from a modern fitted kitchen and shower room, lift and parking. Long lease.

DEAN PARK | £230,000

BOURNEMOUTH | £195,000

A spacious two bedroom first floor character apartment situated within the sought after Dean Park location. The property offers a wealth of character including high ceilings and benefits from being within easy reach of Bournemouth Town Centre. Allocated parking. No forward chain. Long lease.

A superbly presented two bedroom first floor character apartment ideally located within easy reach of Bournemouth Town Centre. The property has been finished to a superb standard throughout and benefits from a modern fitted bathroom, stunning kitchen/dining area and off road parking.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


F E AT U R E D P R O P E R T Y | H E A R N ES

Talbot Woods, Bournemouth An exceptional five bedroom detached character home situated in one of Bournemouth’s premier locations within easy reach of the Town Centre and the popular West Hants Tennis and Leisure Club. Offering approximately 3500 sq ft of superbly appointed

accommodation

the

property,

whilst

retaining many original character features, has been finished and detailed to the highest of standards by the current owners with features being three reception rooms, a high specification kitchen/ breakfast room and luxury en suite shower room. The property is positioned on a large plot offering ample off road parking, a detached double garage and a beautifully landscaped private rear garden.

JUNE 19

26


H E A R N ES | F E AT U R E D P R O P E R T Y

The first floor landing with original stained glass window leads to four of the property’s bedrooms, all of which are double in size and featuring fitted wardrobes. The master bedroom is served by a luxury and beautifully fitted en suite bathroom featuring a large walk in shower enclosure, Japanese style deep soaking bath, double ‘his and her’ wash hand basins and WC. Completing the first floor accommodation is a further family bathroom. Completing the accommodation is a further double bedroom located on the second floor. Externally the property is situated within beautifully landscaped gardens with the rear, sunny aspect garden offering a high degree of privacy with a large patio seating area adjoining the rear of the property. The rest of the garden is mainly laid to lawn and finished with a selection of established shrub and flower borders. To the front an attractive block paved driveway offers ample off road parking and leads to a detached double garage which further benefits from a large office/ games room accessed from the rear garden.

TALBOT WOODS Guide Price £1,000,000 HEARNES 01202 317317 | hearnes.com

On entering the property a welcoming entrance hall with a beautiful staircase leading to the first floor provides access to all ground floor accommodation. To the front of the property two large, formal reception rooms offer a pleasant outlook over the front gardens and both feature large bay windows and fireplaces. To the rear a separate snug/ garden room includes a feature fire place with wood burning stove and double doors provide access onto the rear garden. The property features a stunning, bespoke kitchen/ breakfast room providing a further access point and featuring a large floor to ceiling window offering a view across the rear garden. The kitchen finished to the highest of standards features a comprehensive range of floor and eye level units, large island unit and breakfast bar seating area all finished with a beautiful matching work surface and complimented with a range of high specification integral appliances. Next to the kitchen is a separate utility room, both of which enjoy the benefit of individually controlled under floor heating. Completing the ground floor accommodation is a separate study and ground floor WC.

27

H O U S E- M AG .C O.U K


LANDFORD, SALISBURY | OIEO £925,000 Impressive six bedroom country home forms part of the Landford Manor Estate. Over 3500 sq. feet of accommodation set over four floors, including a leisure suite with Cinema and Gymnasium. Exclusive and tranquil setting of just a handful of executive country homes. Viewing is highly recommended.

ASHLEY HEATH | £500,000

ASHLEY HEATH | £500,000

Close to the Castleman Trailway. Spacious accommodation of approx. 1323 sq. Feet. Three good size bedrooms, en-suite to master, two reception rooms, kitchen/breakfast room, utility. Private driveway, detached double garage, gated access and private gardens. NO ONWARD CHAIN

A immaculately presented three bedroom detached bungalow situated in a small gated residence with a detached double garage, off road parking and secluded rear garden. High end kitchen/breakfast room, two receptions with French doors opening onto the rear gardens and a triple aspect master suite.

RINGWOOD | £345,000

RINGWOOD | G.P £375,000

VERWOOD | £435,000

A modern and refurbished semi-detached three bedroom family home within close proximity to the local schools and shopping facilities. Open plan living/kitchen and large garden. Single garage and ample parking. NO CHAIN.

A superbly presented and extended three bedroom house with en suite shower room and dressing room to master and lovely open plan kitchen, living and dining space with landscaped rear gardens and off road parking.

A beautifully appointed three bedroom bungalow situated in a lovely plot with generous cottage garden and single garage. The property is conveniently situated in a popular location on the edge of Verwood with NO ONWARD CHAIN.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


RINGWOOD | £650,000 First time to the market in 40 years this beautiful four bedroom character home with stunning gardens, double garage and ample off road parking. Situated in one of Ringwood’s much sought after roads. OFFERED WITH NO FORWARD CHAIN.

RINGWOOD | £475,000

RINGWOOD | OIEO £400,000

An extended three bedroom detached house, entrance porch, entrance hallway, cloakroom, sitting room, dining room, family room, and kitchen/breakfast room, utility room, bathroom, en-suite shower. Front and rear gardens, off road parking and double garage. NO ONWARD CHAIN.

A detached two double bedroom bungalow circa 1930’s with spacious accommodation offer huge potential to extend (stpp). Two reception rooms and a bespoke conservatory. Set within secluded and beautifully presented gardens, garage and off road parking.

RINGWOOD | £325,000

HIGHTOWN | £450,000

ASHLEY HEATH | G.P. £400,000

A modern three bedroom link detached family home situated within a cul-de-sac and within walking distance to the local schools and open green. Well-presented throughout with an open plan lounge/diner. Private rear garden with a decking area and single garage.

Extended and very well presented four double bedroom family home within a short walk of the Hightown Lakes. Stunning private garden and family kitchen/dining room. Off road parking and garage recommended.

NO ONWARD CHAIN. A three bedroom detached bungalow situated in a sought after location, close to Moors Valley Country Park and Castleman Trailway. Spacious accommodation, dual aspect sitting room, kitchen/breakfast room, en-suite to master. Substantial Pavia driveway, detached garage, private gardens.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


FERNDOWN | £1,500,000 This simply stunning and recently constructed four/five bedroom, four bathroom detached family home has been cleverly designed and finished to an exceptionally high standard, whilst occupying a large and private corner plot which measures in excess of 1/3 of an acre. The property is situated in a peaceful and extremely sought after yet convenient cul-de-sac, whilst located approximately 700 metres from Ferndown’s town centre, enjoying arguably one of the most desirable address’ within the area.

HURN | £585,000

FERNDOWN | £550,000

FERNDOWN | £500,000

An elegant three double bedroom second floor apartment in this outstanding Grade II* Listed Stately Home set in around ten acres of beautifully tended parkland grounds adjacent to the River Stour, including tennis courts and an ornamental lake. The property is offered with no onward chain.

A charming and deceptively spacious, five bedroom, four bathroom detached property with a double glazed conservatory, private rear garden and ample off road parking, whilst enjoying a sought after and convenient location, situated approximately 700 metres away from Ferndown’s town centre.

This immaculately presented and beautifully modernised four double bedroom, three reception room, two bathroom detached family home occupies a good sized corner plot. Situated on the edge of a small select development close to all of Ferndown’s amenities. Offered with no onward chain.

REDHILL | £500,000

FERNDOWN | £500,000

FERNDOWN | £465,000

This impeccably presented and beautifully refurbished three/four double bedroom, one/two reception room, two bathroom detached chalet bungalow has a 50ft private, west facing rear garden with a detached single garage and generous off road parking. Situated in a convenient and sought after location within Redhill and falling within the Hillview school catchment.

A superbly re-modelled, substantially enlarged and beautifully finished three double bedroom, two bathroom detached bungalow with a 55ft private and west facing rear garden, detached single garage and generous off-road parking for several vehicles. Offered with no onward chain and conveniently located for amenities.

An immaculately presented and beautifully maintained three bedroom detached bungalow with a 15ft stunning conservatory, enclosed private rear garden, detached single garage and generous offroad parking. Enjoying a sought after cul-desac location approximately 500 metres from Ferndown’s town centre.

DUDSBURY CRESCENT | £315,000 This superbly positioned and wellproportioned three double bedroom, two bathroom first floor apartment has a lift rising to the light and spacious accommodation along with secure underground parking, communal gardens and a share of the freehold.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


FERNDOWN | £875,000 A stunning example of a modern, elegant colonial styled property with five bedrooms, three bathrooms and three reception rooms. This unique family home sits proudly on a large and private plot which is approaching ¾ of an acre, whilst enjoying an exclusive development of just three attractive properties.

FERNDOWN | £650,000

FERNDOWN | £575,000

FERNDOWN | GUIDE PRICE £500,000

A deceptively spacious and immaculately presented four double bedroom, two bathroom, two reception room detached family home with a 55ft private rear garden, integral single garage and generous off-road parking for several vehicles. Situated in a sought after yet extremely convenient location 700 metres from Ferndown’s town centre.

This well-proportioned and versatile four double bedroom, two bathroom, three reception room detached family home has a 19ft conservatory and a 125ft private rear garden and a 100ft driveway providing off road parking for several vehicles.

A deceptively spacious, extended and recently refurbished three double bedroom, two bathroom, two reception room detached bungalow with a private, west facing rear garden and double garage. Offered with no onward chain.

FERNDOWN | £400,000

FERNDOWN | £400,000

This superbly positioned and generous sized three/four bedroom detached chalet style family home has a 60ft private rear garden, a detached single garage, car port and generous off-road parking. Enjoying a popular and convenient location less than ½ a mile away from Ferndown’s town centre.

A beautifully finished and stylish two/ three double bedroom, two bathroom penthouse apartment offering over 1,200 sq ft of accommodation, allocated secure underground parking, a personal store room and is sold with a share of the freehold. Situated in a convenient location close to Ferndown’s town centre.

FERNDOWN | GUIDE PRICE £400,000 An immaculately presented and wellmaintained four double bedroom, two bathroom, two reception room detached family home with a 60ft landscaped rear garden, single garage and generous offroad parking. Tucked away in a peaceful culde-sac location whilst enjoying a popular residential area.

FERNDOWN | £375,000 This immaculately presented and extremely spacious three double bedroom, two bathroom, two reception room second floor apartment has a 13ft private balcony, a single garage and a lift giving access to this light and spacious 1,267 sq ft apartment.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


BRANKSOME PARK | £1,595,000

CANFORD CLIFFS | £1,250,000

Set just 500 yards from the sandy beaches and sea, midway between Branksome Dene Chine and Branksome Chine is this unique 11-year-old home, having been meticulously replanned, extended and remodelled by its present owner who is a civil engineer ensuring an exacting standard to all improvements. Offering almost 4,000 square feet of stunning accommodation, the property provides an ideal combination of contemporary features and traditional style.

Sole Agent. A unique four double bedroom detached family home, comprising of 2,763 sq ft of accommodation and is accessed via a 100ft drive in a secluded and elevated location, less than a mile from Parkstone Golf Club, Canford Cliffs Village and the sandy beach at Shore Road, with three bathrooms and three reception rooms.

PARKSTONE | £375,000

LOWER PARKSTONE | £380,000

WHITECLIFF | £550,000

Sole Agent. A truly superb and really charming four bedroom, two reception room chalet bungalow, with beautiful gardens to the front and side that catch the sun throughout the day. There is a private, leafy outlook from all rooms and the accommodation is well laid out with 2 bedrooms and a shower/bathroom on each floor affording a good degree of versatility.

Sole Agent. An exceptionally well presented and superbly appointed first floor, 3 double bedroom, 2 bathroom apartment with a south westerly balcony and garage. The development is nestled away in a quiet, private development and approximately ½ a mile walk to Parkstone Train Station and Ashley Cross.

New Instruction. A superb extended 4/5 bedroom semidetached house, perfect for a family with 4 double bedrooms on the first floor, 2 reception rooms (one of which could be used as an additional bedroom) and 2 shower/bathrooms (one ground floor). This well presented home benefits from a 35ft x 25ft rear garden and is located in a quiet cul-de-sac location just over ½ a mile from Parkstone Golf Course

POOLE | OFFERS OVER £600,000

LOWER PARKSTONE | £880,000

CANFORD HEATH | £375,000

An extraordinary, beautifully presented, four bedroom, three bathroom, two reception, detached, three storey family home, with two balconies, front and rear garden, detached garage and beautiful sea views across to Brownsea Island and the rolling Purbecks in the background.

Sole Agent. An absolutely immaculate five bedroom, two reception room, two bathroom detached home with a conservatory and stylish kitchen/breakfast room. Designed and project managed to a high standard by the current owner, around 11 years ago, the property is ideally located within 500 metres of Parkstone Golf Club and within 1 mile of Whitecliff Harbourside Family Park.

An immaculate and particularly spacious detached bungalow with double garage set on a corner plot in a cul-de-sac location. The property includes three double bedrooms, a generous lounge/dining room, breakfast room, parking for 5 cars and is just over 500 yards from the local shops in Canford Heath.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


Planning application? We’ve got the know-how to get your project off the ground. Site appraisals Changes of use Certificates of lawfulness Pre-application negotiations Planning applications and appeals Planning Enforcement matters Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


Arranging your Marine Insurance doesn’t need to cause a storm Coleman Marine Insurance is the company’s highly specialised marine division, providing bespoke solutions for all aspects of yacht, motorboat, superyacht and commercial craft. We pride ourselves on the provision of thoughtful, personal advice from highly knowledgeable experts in their given field. Representing clients’ interests, we provide comprehensive insurance coverage, tailored to your needs. A full 24 hour/365 day claims management service is provided by our team.

We’d love to hear from you

+44(0)1202 647 400 | colemanmarine.co.uk

Coleman Marine Insurance is a trading style of Stackhouse Poland Ltd which is authorised and regulated by the Financial Conduct Authority


FOLDING DOORS | SLIDING SYSTEMS | GLASS STRUCTURES | ROOFLIGHTS | WINDOWS | BLINDS & AWNINGS

ENJOY THE VIEW Minimal frame, breathtaking results

High quality aluminium glazing systems are key to achieving bright, inviting homes with easy access to your outdoor space. Our 3,000 square foot showroom in Poole displays a vast range of our products, including sliding and folding doors, rooflights, a variety of window systems, curtain walling, as well as blinds and awnings. And our design team is on hand to talk you through all the options available for your project and budget.

ODC DOOR & GLASS SYSTEMS LTD. POOLE SHOWROOM: Sterte Road Industrial Estate, 145 Sterte Road, Poole, Dorset BH15 2AF TEL: 01202 023020 FAX: 01202 673859 LONDON SHOWROOM: 97 Bollo Lane, London W3 8BN TEL: 020 8896 3019 FAX: 020 8896 2414 EMAIL: sales@odcglass.co.uk

www.odcglass.co.uk

ODC is an architectural glazing specialist which delivers a fully integrated service from manufacture right through to installation. So you can be confident that you are in the safest of hands when choosing your bespoke glazing products. Transforming your home is, quite simply, our business.

BOLD BEAUTIFUL BESPOKE


in association with

Wimborne | 01202 842842

£1,250,000 Verwood | 01202 829777

A truly exceptional, contemporary four bedroom detached family home with panoramic views toward the coast! Arranged over three floors with open plan living space, stylishly modelled throughout with four ensuites, sun terrace and balcony to master bedroom overlooking the beautifully landscaped grounds. Outstanding Contemporary Home | Four Ensuite Bedrooms | Open Plan Living Space with Sun Terrace | Kitchen/Family Room with adjoining Utility | Dining Room | Superbly Landscaped Grounds | Stunning Views | Convenient Location | Walk to the town | EPC B

Lower Parkstone | 01202 744944

Guide Price £750,000

FINE & COUNTRY HOMES from Edwards are delighted to offer to the market this Stunning family home in Lower Parkstone just moments from Ashley Cross and boasting 4 floors of accommodation including its very own turret room with views over Poole Harbour. Beautiful family home in Lower Parkstone | Italian Renaissance design | High quality Italian kitchen | Incredible en-suite measuring over 15ft | Turret room accessed via floating staircase | South west facing garden | Garage and off road parking for 3 cars | En-suite to guest bedroom | Open plan living | Contemporary styled interior

£795,000

An impressive individual detached residence standing proudly on a generous plot of approximately 1¼ acres of private gardens within the Town Centre, with all amenities within a stone’s throw yet having a wonderful feeling of being remote with no visible neighbours. This exceptionally spacious property offers accommodation of approximately 2500 square feet (including garage). Substantial family home | Tucked away central location | Extensive beautiful grounds | Immaculately presented throughout | Superbly appointed kitchen with Miele appliances | Double garage | Ample parking | Approximately 1 1/4 acres | Town centre location | EPC D

Canford Cliffs | 01202 744944

£725,000

Fine and Country Homes from Edwards are delighted to bring to the market this substantial family home offers spacious and versatile living space and four bedrooms, along with a two-family shower rooms and additional separate W/C, whilst outside there is ample off-road parking to the front of the property, a superbly landscaped westerly facing rear garden and garage. This property benefits from no forward chain, a newly installed woodburner and shower rooms. It is close to the amenities and restaurants of Penn Hill and Canford Cliffs and is a short distance from the award winning beaches and harbour at Sandbanks. Viewing is essential EPC D

www.edwardestates.com


Bournemouth | 01202 555550 Ferndown | 01202 855595 London | 0207 079 1515 Lower Parkstone | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Showcase your property in London with our Award Winning Marketing

Ferndown | 01202 855595

Guide Price £700,000

Fine and Country Homes from Edwards are pleased to bring to the market this sensational detached house which is located in one of the most sought after residential cul-de-sacs in this popular development. This three storey family house has been extensively refurbished and remodelled to provide substantial accommodation. Stunning Detached Family Home | Five Double Bedrooms | Extensively Refurbished & Remodelled | High Quality Fitted Kitchen | Landscaped Private Rear Garden | Large Summer House | Driveway & Double Garage | EPC C

Wimborne | 01202 842842

Bournemouth | 01202 555550

£675,000

A wonderful mature and private corner plot, extensive parking and a large garage, are just a few features of this exceptional detached and unique family home. Located in the prestigious Queen’s Park area of Bournemouth this delightful property is perfectly positioned for access to many of the highly prized local schools as well as both Grammar Schools. The current owners have further enhanced this fine home by creating the most wonderful dual-aspect open plan kitchen/dining/day room extension. Simply Stunning Flexible Family Home | Tastefully & Sympathetically Extended | Beautifully Presented Throughout | 4 Double Bedrooms | 2 Sleek & Stylish Bath/Shower Rooms

OIEO £600,000 Bournemouth | 01202 555550 Offers over £600,000

Superb detached chalet bungalow offering four bedrooms, spacious lounge, stylish kitchen/diner and study/bedroom 5. On a well regarded road, accommodation is well proportioned and versatile and there is parking as well as a garage and a delightful and private rear garden with a lovely wooded backdrop. Detached Chalet Bungalow | Four Double Bedrooms | Generous Lounge | Stylish Kitchen/Diner | Study/Bedroom 5 | Family Bathroom and Master Ensuite | Garage and Parking | Delightful Garden with wooded backdrop | Well Regarded Road | EPC D

A private, mature plot and extensive parking, are just a few features of this deceptive family home that offers versatile annexe potential. This delightful home offers both flexible and spacious accommodation and is ideal for anyone who requires an annexe. Many years ago the garage was converted (no building regs); this incredibly useful space has a living/kitchen area, shower and bedroom. Exceptionally Spacious & Flexible Detached Family Home | Wonderful Private & Mature Plot | Annexe Potential | Extensive Parking For Cars/Boats/Caravans | 4+ Double Bedrooms | 2 Bath/Shower Rooms | Stunning Master Bedroom Suite & Balcony | Conservatory | Fantastic Location | Viewing Advised | EPC C

www.fineandcountry.com


in association with

Bournemouth | 01202 555550

£600,000 West Moors | 01202 855595

A stunning five bedroom property; immaculately presented throughout and offers very roomy accommodation to include five good size bedrooms with en-suites to both the master and second bedroom as well as two reception rooms. It is located in Littledown park, an oasis of calm with its wealth of exciting leisure activities including its fitness trail and a paddling pool which is open in the summer. Beautiful Detached House | Five good sized bedrooms | Sought after location | Two ensuites plus family bathroom | Landscaped gardens | Spacious living room | Utility room | Modern fitted kitchen | Easy access to rail and road | EPC D

Ferndown | 01202 855595

Guide Price £475,000

An incredibly convenient and sought after position, mature, private gardens and covered private parking, are just a few features of this outstanding penthouse style top floor apartment that still has the benefit of the remaining building guarantee. Outstanding Penthouse Flat | Beautiful Atrium Style Dining Room | 3 Double Bedrooms | Master Suite With Dressing Room | Stunning Fully Fitted Kitchen | 2 Private Covered Balconies | Allocated Parking | EPC B

Offers over £500,000

A virtually new detached three bedroom bungalow enjoying a highly desirable residential location in the village of West Moors, a stone’s throw to access onto West Moors Forest. The bungalow has been finished to an exceptionally high standard offering a stunning contemporary open plan living space. For Sale With Vacant Possession & No Forward Chain | Virtually Brand New Detached Bungalow | Stunning Open Plan Living Room/Kitchen| Solar Photovoltaic Panels Generate A Return Every Quarter | Generous Private Rear Garden | EPC B

Bournemouth | 01202 555550 Offers over £450,000 An incredibly popular and convenient location, private garden and plenty of parking, are just a few features of this delightful semi-detached Victorian villa. Positioned within the highly regarded St Marks school catchment, this imposing and elegant home offers both spacious and flexible accommodation, ideal for a growing family. Fabulous Victorian Villa | St Marks School Catchment | 4 Bedrooms | 2 Bath/Shower Rooms | 3 Reception Rooms | Large Garage & Parking | Landscaped Private Garden | Lovely Fitted Kitchen | Useful Loft Space | Viewing Essential | EPC E

www.edwardestates.com


HIGH ST. NORTH, POOLE, DORSET BH15 1EA

*Price based on 50% shared ownership. Rental payments, service charge, ground rent and event fees apply. Purchasers must meet age and eligibility requirements. Images used in this advertisement are computer generated and for general guidance only. Platinum Skies is a Registered Social Landlord regulated by and registered with Homes England (No.4836). **Bistro opening Summer 2019. Version 1 15/05/19.


ENJOY LIFE

IN THE HEART OF POOLE From £99,500* ■ ■

Shopping, theatre, restaurants, leisure, pharmacy and NHS services all on your doorstep

Contemporary apartments, on-site bistro** and Lifestyle Manager so you can live life your way ■

Uniquely affordable with our government backed shared ownership

esprit SHOW HOME NOW OPEN B Y A P P O I N T M E N T O N LY. CALL 01202 471461 OR VISIT P L AT I N U M S KI E S.CO.U K


E X P A N D

Y O U R

H O R I Z O N S

Nestled amongst the tree tops above Poole, a secret coastal gem awaits. A brand-new retirement development from Platinum Skies blends elegant design, a prime location and breathtaking views. Fantastic onsite amenities including wellness studio, treatment rooms, guest suite, garden, parking, lifestyle services and amenities - all set within a private community of like-minded neighbours to give you complete peace of mind. With our flexible home-ownership options, your perfect retirement could be closer than you imagine.

Palatial 1, 2 & 3 bedroom apartments with private balconies or terraces. Now selling – appointments only - call 01202 471461 or email getintouch@platinumskies.co.uk

Images used in this advertisement are computer generated and for general guidance only. Platinum Skies Living Ltd is a registered provider regulated by and registered with Homes England (No. 4836).


Broughton Avenue, Redhill, £425,000 A fantastic opportunity to purchase this well designed three/four bedroom detached house, situated in a popular residential location within easy reach of local amenities, parks, transport links and sought after Bournemouth schools. • • •

Three/Four Bedroom Detached House Newly Refurbished Throughout Stunning Kitchen/Diner/Family Room

• • •

Substantial South-Westerly Aspect Garden Driveway Parking For Multiple Cars Highly Sought After Location

Kings Park Road, Bournemouth, £625,000

Haviland Road, Bournemouth, £395,000

**LARGE SEVEN DOUBLE BEDROOM DETACHED HOUSE IN THE POPULAR KINGS PARK LOCATION** Three reception rooms, kitchen, three bathrooms, impressive rear garden with swimming pool and summerhouse, driveway parking for multiple cars. EPC = Band TBC

**SUBSTANTIAL FIVE DOUBLE BEDROOM SEMI-DETACHED HOUSE WITH SOUTHFACING GARDEN AND DRIVEWAY PARKING** Entrance hall, two reception rooms, kitchen/diner, family bathroom, parking for two cars, south-facing garden. EPC = Band D

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Proud Partners of Sandown Mercedes-Benz Poole

Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


The Overstrand, Boscombe Beach, £65,000 A rare opportunity to purchase this designer double width beach-pod set in an enviable elevated position on Boscombe Seafront with direct access to the promenade, Bournemouth's award-winning beaches, Boscombe Pier and a variety of popular cafes, restaurants and amenities • • •

Double Beach Pod Spectacular Panoramic Sea Views Designed By Wayne And Gerardine Hemingway MBE

• • •

One Of Only Twenty Ever Built Only One Currently On The Market Bespoke Kitchenette With Appliances

Wolverton Road, Bournemouth, £360,000

St Margarets Road, Bournemouth, £350,000

**FOUR DOUBLE BEDROOM DETACHED HOUSE IN NEED OF RENOVATION** Four double bedrooms, three reception rooms, kitchen, two bathrooms, garage, driveway, westerly aspect garden, no forward chain. EPC = TBC

**WELL PRESENTED THREE DOUBLE BEDROOM DETACHED BUNGALOW** Popular location, kitchen/breakfast room, lounge/diner, family bathroom, three double bedrooms, south facing rear garden, off street parking. EPC = TBC

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Proud Partners of Sandown Mercedes-Benz Poole

Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


ASK THE EXPERT

ASK THE EXPER

SUMMER 2019 INTERIOR DESIGN TRENDS Katie Thomas, Design Director of KTM Design and Regional Director of the Society of British and International Design (SBID) When looking at the Interior Design trends for 2019, there is an overriding theme for more sustainability and natural materials. There is a real emphasis is on choosing designs that are classic and longer lasting, rather than something you’ll get tired of quickly. Stepping away from the tech-obsessed decor we saw dominate the 2018 design trends, 2019 move towards fresh, natural materials such as stone, copper, concrete, and granite. These elements will help bring an organic and serene ambiance to any space while reflecting the world around your home.

VI LL AG E GY M H E A LT H C L U B BOURNEMOUTH OUR STATE OF THE ART HEALTH AND FITNESS CLUB OFFERS:

• 100+ classes a week; including indoor cycling, Aqua Aerobics, Yoga, Pilates, Les Mills Body Pump + Body Combat, Burn, HIIT and Zumba • Spacious gym floor packed with the latest techno gym kit • FREE Health & Wellbeing Checks every 6 weeks to help keep you on track • Expert Personal Trainers to help you reach your goals • Heated indoor 25 Meter Swimming Pool with Sauna, Steam Room and Whirlpool • 24 Hour Gym Access! The First Health Club in the area to offer round the clock training • A private Health Club that stands out from the Crowd with a great social environment for our members

These are some key trends for Interiors for Summer 2019: • We’ve started to say goodbye to stainless steel and polished nickel, and are welcoming brass accents back into our homes. • Mixing metals (no more than a mix of two to three different metal accents) used throughout a room is very ‘in’, and will always be a timeless and tasteful way to create balance and definition. • The latest interiors colour trend is barely there, warm, earthy neutrals. For the past few years, grey has dominated the neutral interiors palette, but sandy shades are back. With ‘Spiced Honey’ as Dulux’s colour of the year and Pantone’s ‘Living Coral’, colour palettes are looking warm, earthy and energising. • The latest trend with bathrooms is all about bold, dark, sultry bathroom designs that evoke an indulgent high-end experience.

BOOK IN FOR A TOUR:

See our amazing facilities for yourself and afterwards join us for a free Starbucks at the bar while we plan your fitness journey together!

For more information about how KTM Design can help you with Interior Design and Space Planning or to book your complimentary design consultation, please call Katie on 07402779973 or email katie@ktmdesign.co.uk

Call 01202 416 111 or email: webmembershipbournemouth@village-hotels.com now to speak to a member of our team.

Tel. 01202 416111 Call 01202 069499

Wessex Fields, Deans Leigh

Email info@ktmdesign.co.uk

Road, Bournemouth, BH7 7DZ

Visit www.ktmdesign.co.uk

www.villagegym.co.uk

JUNE 19

46


Bespoke lift installation, engineering & maintenance across Dorset & UK LIFT MAINTENANCE

We are master lift engineers who keep a wide range of lifts in working order. We have an abundance of expertise to offer and in addition to the lift upkeep itself, we have the capacity to react rapidly to reports of lifts needing lift support. We can ensure a fast, productive and very expert service.

LIFT REPAIR & MODERNISATION

Our engineers offer a range of modernisation and renovation options for all models of lifts. Older lifts regularly require upkeep and rather than upgrading the entire lift we offer modernisation bundles where by out of date components are replaced with new ones.

TOTAL LIFT OUT

Bourne Lifts has the experience to expertly remove any lift, escalator or heavy plant safely and in a timely manner. We carefully plan and remove the complete lift including machines, controllers, guides, cabins, entrances and supply various types of entrance protection.

NEW LIFT PACK AGES

With the continual increasing cost of building maintenance and repairs, many property owners and managers are looking to upgrade their existing lift equipment. This may be to improve the reliability of existing equipment, reduce their power consumption or simply to enhance the appearance of the building.

VISIT

www.bournelifts.co.uk CALL

07808 813804 | 01202 582923 EMAIL

matt@bournelifts.co.uk


Are you a local landlord? If you have private rented properties sign up to Help to Let – our new landlord support and incentive scheme*

£2,000

• receive up to to provide an affordable tenancy for local people in need • rent and deposit in

advance

£250 for successful letting agent introductions • full letting management service also available at reduced rates • support for new landlords and 1-2-1 support offered to tenants •

* The scheme is open to landlords with small to medium size property portfolios

For more information T. 01202 633487 E. helptolet@bcpcouncil.gov.uk Or visit: bcpcouncil.gov.uk/helptolet

Help to Let

Supporting landlords, reducing homelessness


www.rumseyofsandbanks.co.uk

01202 707 357

Everything For The Holiday Home Owner in Sandbanks & Surrounding Areas Shopfront on the Peninsula | Sophisticated Digital Marketing Cleaning, Linen & Changeovers | Maintenance & Renovations | Concierge Services 24 Hour Emergency Callout | No Restrictions on Owner Bookings

Let us take care of all the work so you can enjoy your holiday home and take advantage of the significant tax benefits of running it as a furnished holiday let business.

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@rumseyofsandbanks.co.uk | www.rumseyofsandbanks.co.uk


SERVICED LETS FROM RUMSEY OF SANDBANKS The perfect solution for temporary accommodation from a weekend to 5 months. No minimum period rentals with broadband, council tax and maintenance included. Fully furnished and equipped with everything from beds to teaspoons. Additional services such as regular cleaning and linen changes available if required. • Between house sale and purchase • Between rentals • Relocating to the area • Temporary work contract • • Relatives or friends visiting • Escape building works at home • Attending business events or exhibitions • • Insurance approved accommodation following flood or fire • Staying in a swanky hotel is great for a weekend on holiday but if you need somewhere for a longer stretch the novelty will definitely wear off- you need more space and you don’t want a full English and three course set menu every night. Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on with the rest of your life and we can turn an awkward stop gap into a great and memorable experience.

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@rumseyofsandbanks.co.uk | www.rumseyofsandbanks.co.uk


H O U S E R EC O M M E N D S | C O LO U R STO N E

Colourstone; resin bound specialists Colourstone use resin bound and bonded screed systems that offer driveways longevity, strength and durability. With so many resin bound driveway companies surfacing, it’s hard to know which one will do the job to the standard you expect, without overcharging you. Most tradesmen can lay a resin driveway; however, the skill is in the knowledge, ensuring that it won’t crack or fall apart a

year later. We have heard many horror stories about resin companies costing the client twice as much due to bad workmanship with getting the resin mix wrong, or laying it on the wrong surface. It pays dividends to use the experts when it comes to resin driveways. Colourstone have been leaders in the industry for the past 13 years, and are so confident in their expertise in the world of resin bound, they will even offer a 10-year guarantee on their work. Some of our team here at House and Lifestyle magazine have personally used them and that’s why we recommend them when it comes to the resin minefield.

OUR FINANCE PACK AGES GIVE YOU A NEW DRIVE FOR AN AFFORDABLE MONTHLY PAYMENT JUNE 19

52


C O LO U R STO N E | H O U S E R EC O M M E N D S

Driveways play an important role in

intending to implement the resin bound

complementing the house. No matter

paving to your driveways, keep it worry free

which design or colour you choose for

and give Colourstone a call.

your driveway, it should always match with the architecture and exteriors of the

F I N A N C E O P T I O N S AVA I L A B L E

house and the garden, so that both looks

With the average driveway costing around

appealing to the onlookers. Out of all the

5k our finance packages give you a new

options of driveway designs, the resin

drive for an affordable monthly payment.

bound driveways are considered the most appreciated designs, not just for how it

For example, if you borrowed £5,000

enhances the looks but also because of its

over 120 months with only a £100

endurance.

deposit your monthly payment would be £53.91 at only 5.9%.

The resin bound paving is prepared as mixtures of stone and resin aggregates to

We have finance package to suit everyone

pave the driveways, footpaths and garden

so you can have a new drive without having

floors. It has permeable and flexible

to pay thousands up front adding instant

materials and so, it is resistant to damages

value to your home.

and cracks caused by the exposure to the adverse climatic conditions. So, if you are

Call 01202 287233 to get a quote.

FINAN C E AVAIL AB LE

C O N TAC T

WEBSITE

SPEAK TO A MEMBER OF OUR TEAM FOR MORE INFORMATION

01202 287233

www.colour-stone.co.uk

53

H O U S E- M AG .C O.U K


ASK THE EXPERT

ASK THE EXPERT

THE ART OF POLITENESS G E T T I N G B AT H R O O M STO R AG E RI G H T

Mulling over what to say next, it was brought to my attention, by my somewhat flabbergasted GM, that he had just taken a telephone call from an unruly customer who had found fault with his experience prior to even having set foot through the door (namely our opening times!)

When designing a new bathroom, creating enough storage space for your needs may be difficult if you’re limited by space or the overall design. Andrew Baxter, Bathroom Manager at Elliotts Living Spaces in Lymington, looks at 3 different storage solutions to help utilise bathroom space.

This sparked a thought (More than one to be precise, but this is the more tranquil of the two) … The 24/7 slog of an employee of the Hospitality world is a “life carnivorous” rollercoaster of crisis management, tight margins, business demands dusk til dawn and what we in the industry like to call “AFD’s” – (I won’t elaborate on the acronym) but it’s a recipe for stress to say the very least. Hospitality remains an industry in which there is little regulation surrounding the working climate and the consideration of the allday/every-day nature of the Food and Beverage world, heightened more so in a digital age. This is something which is slowly improving, with more emphasis being pumped into the mental well-being of the nation on the whole, things are beginning to change.

FITTED FURNITURE SUITS ALL SPACES. Whether

you have a large or compact bathroom, there is a wide range of fitted bathroom furniture that can give you the storage and style you require. For those with less space, opting for fitted furniture will combine your sink and toilet along with a modern storage cupboard. WANT TO KEEP FLOOR SPACE CLEAR? Wall hung units will do just that! Opting for wall hung vanity units with storage drawers or cupboards is a great way of gaining additional storage without impacting the floor space. Tall wall hung storage units are also a great idea where more wall space is available.

Whilst the bulk of the responsibility lays in the hands of the employer and we as restauranteurs, hoteliers and operators continue to strive to introduce a fair, balanced and socially acceptable work pattern as well as real career prospects, for those crazy enough to enjoy this turbulent lifestyle! There remains room for some consideration from the consumer; pretyrannous Tripadvisor Review or scathing remark at your waiter or bartender, take a second; just a momentary pause to consider whether your “ill” could be solved via good old fashioned, polite conversation?

CREATE A SHOWER ALCOVE. Sometimes, the

‘boxing in’ of essential bathroom pipework can provide an opportunity to create some additional in-shower storage. Recessed tiled shelves are a perfect spot to store shower essentials and eliminates the need for a shower caddy. Looking to create your perfect bathroom? Get inspired at your local Elliotts Living Spaces showroom in Fareham, Lymington, Ringwood or Romsey and enjoy a free design service.

For those of you who haven’t met me, I’m a traditionalist and it’s something which I feel needs a resurgence in the industry. I also like to talk- hence the column.

Andrew is based at our Lymington showroom at Ampress Park.

Tel. 01202 068010 99 Commercial Rd, Poole, BH14 0JD

See more at elliottslivingspaces.uk

JUNE 19

www.zim-braai.co.uk

54


ASK THE EXPERT

U N D E R S TA N D I N G INSURANCE VA L U AT I O N S F O R B L O C K O F F L AT S Buildings should always be insured for the amount it would cost to rebuild them. If you are over-insured, you are probably paying too much for your building’s insurance. If you are underinsured, you face a reduced pay-out in the event of a claim. Insurance claims can be reduced by hundreds of thousands of pounds due to under-insurance. As a broker we recommend that you have your building professionally assessed every 3-5 years to ensure your declared value is adequate, to avoid any liability to you. Getting someone to visit your block of flats to carry out a professional assessment can be time consuming and very expensive. However, thanks to our partnership with RebuildCostAssessment.com we can offer a reliable low-cost service from a ‘Regulated by RICS’ (Royal Institution of Chartered Surveyors) organisation. This is a fantastic and affordable online service which can protect your property from the potentially severe consequences of under insurance. For more details about Blocks of Flats Insurance, call Steph and her team on 01425 486541 or email stephanie.selby@aoig.co.uk.

Tel 01425 486541 Email stephanie.selby@aoig.co.uk. www.aoig.co.uk

JUNE 19

56


ARE YOU MOVING HOME?

BSS 24/7 ACCESS TO STORAGE

24 HOUR SURVEILLANCE

FORK LIFT AVAILABLE

ROLLING CONTRACTS

10FT & 20FT UNITS

BOURNEMOUTH STORAGE SOLUTIONS

WE HAVE SELF STORAGE AVAILABLE FROM AS LITTLE AS £25 PER WEEK* If you need to temporary store your belongings in between homes, we offer affordable storage on a rolling contract basis with 24/7 access, so you can have a stress free move. Call us on 07511 148434 and reserve your space today. www.bournemouthstoragesolutions.co.uk | Dave Forrest, Eastern Business Park, Christchurch BH23 6NE *All prices subject to VAT.


NEW CONTEMPORARY OUTDOOR P O R C E L A I N & S A N D S T O N E PA V I N G FROM

r outdoo All our in is porcela

IP ON SL N 1 1 R LIANT COMP

Porcelain is becoming an increasingly popular alternative to stone patio slabs. Porcelain paving has a very low porosity, meaning no stains, no water damage, and no need for sealing. Unlike traditional stone paving, the quality of our porcelain does not wear over time and have a beautiful finish with an assortment of colours and styles, all on display at our Ferndown and Dorchester depots.

OUR PRICES START FROM

PER SQ.M

FOR OUR NEW BRAVA RANGE

Come and see our BRAND NEW Display areas at both our branches Unit 4, 13 Cobham Rd, Ferndown Industrial Estate, Wimborne, Dorset BH21 7PE TEL: 01202 874207 | EMAIL: mail@sandandgravel.uk.com OPEN 6 DAYS A WEEK: Monday – Friday, 7am – 5pm; Saturday 8am – 4pm; Sunday CLOSED

c/o Wyvale Garden Centre, 24 Wareham Road, Owermoigne, Dorchester DT2 8BY TEL: 01305 854660 | EMAIL: charliestonezonedorch@gmail.com OPEN 7 DAYS A WEEK: Monday – Friday, 7am – 5pm; Saturday 8am – 4pm; Sunday 10am – 4pm

Order online www.sandandgravel.uk.com or call 01202 874207 facebook.com/The-Stone-Zone-Landscaping-Centre

@Stonezonedorset


ISSUE 205 | HOUSE & LIFEST YLE

HOLIDAY LETTING / CO-HOSTING / MANAGEMENT

£25

AIRBNB • TRIPADVISOR

INCOME FROM £250 UP TO £2500 PER WEEK! 01202 437 888

www.bournecoast.co.uk

The best range of BBQs on the South Coast

Available from Stewarts Christchurch Garden Centre with smaller ranges available at Stewarts Broomhill and Abbey Garden Centres

FREE Poultry Roaster with the purchase of a Weber Master-Touch

FREE Premium Cover with the purchase of a Weber Genesis II

While stocks last, valid throughout May and June 2019

While stocks last, valid throughout May and June 2019

Stewarts Christchurch Garden Centre, Lyndhurst Road, Christchurch, BH23 4SA Tel: 01425 461226 www.stewarts.co.uk

@StewartsGardenCentres

/StewartsGardenCentres

59

@StewartsGardenC

H O U S E- M AG .C O.U K


Come and meet the team H O U S E & L Ihighstreet FEST YLE | ISSUE 205 in our Charminster office. Open 6 days a week.

Est. 1996

Over 120 Five Star Reviews «««««

LANDLORDS! We are seeking more quality rental properties in the Bournemouth & surroundings areas

TRINITY HOUSE 80% LET IN THE FIRST WEEK, 1 UNIT REMAINING 1 and 2 bed newly refurbished apartments. Enquire for further details on 01202 779911.

Rent Guarantee Insurance included as part of our Fully Managed Service. T&C’s Apply – call for more details.

Contact Churchfield today to discuss your property needs 01202 779911 admin@churchfield.uk.com • www.churchfield.uk.com • 122 Charminster Road, Bournemouth, BH8 8UT

GREAT PRODUCTS | GREAT PRICES | GREAT SERVICE

Roof-Line FSG

Whether you are looking to upgrade your property or protect what you have, our teams of gutter and cladding specialists are here to make it happen. We offer a wide range of products and services which are all insured and backed by the Home improvement consumer protection scheme. Up to 3 years credit available on all products Call our team 01202 470044 Visit our showroom 22 Fairmile Road, Christchurch BH23 2LJ See our site: www.gutterandcladding.co.uk

Weatherboard Cladding

JUNE 19

60


ASK THE EXPERT

ASK THE EXPERT

SPECIAL INTRODUCTORY RATE £20.00 per hour plus one hour consultation. when quoting this advert (Normally £35)

WHO AM I? Ask the investor

My name is Tracey and I am a professional Organiser and Declutterer. In other words, I can sort your stuff out!

H OW TO S E L L YO U R BUSINESS WITHOUT USING A BROKER?

Often people ask me what on earth is decluttering? It may seem like a new fashion, but in reality, it’s been around a while. We’ve just held our trick for dealing with anxiety and stress to ourselves. Now we’re wanting to share – after all, when you know something really works for you, why would you not share it?

Do you have a strong, profitable business that you would be willing to sell for the right valuation? We have years of experience in generating maximum returns for sellers. If you are looking to sell your business to a Private investor or a Private Equity firm, we are keen to speak to owners looking to exit. And if we both agree with the valuation and the method of delivery of capital, we will buy your company as our investment.

Do these questions resonate with you? •

Do you feel overwhelmed in your home environment rather than feeling calm as you would like to feel?

If you want to sell your business (or at least explore options like M&A or Growth Capital), then feel free to get in touch.

Are you bad with systems and could do with someone to come and organise your life and ‘declutter’ your home?

We have access to cash and long-term funding through a mixture of commercial funders with main and second-tier lenders. We have an exceptional network of business relationships, spanning the 50+ UK and global private equity investors, alongside a group of ultra-high net worth individuals looking for either silent or hands-on investments, plus a unique set of family offices.

Fellas – is your home repelling women as it’s a bit too ‘man cave-ish’?

Ladies – is your home repelling men as it’s a bit too ‘girl-fantastic?

If the answer to any of these questions is a big fat YES. Then I’m your woman!

To learn more, I urge you to pick up the phone for a confidential chat. It’s the only way for me to understand your situation and you to get a feel for what I do. Following that, if you wish to proceed, we can set about building a brighter future for you and your business.

Hard working. Tenacious. Reliable. Empathetic. Trustworthy Follow me on Instagram @thelifestyleconcept401 or Facebook @lifestyleconcept401

If you want to find out more or to see if Robbie can help you; contact him

C O N TA C T 07932 945738

directly on +44 07900 555217. No waffle just expert advice and investment.

tracey@thelifestyleconcept.co.uk

You can visit his private equity firm here www.K-ZenGroup.com

www.thelifestyleconcept.co.uk

61

H O U S E- M AG .C O.U K


Create more space in your home with a Mezzanine Floor Ideal for children’s bedrooms and home offices.

We are Mezzanine Floor and Commercial Fit-Out Specialists...

• Suspended Ceilings & Column Cases

CICS is a full-service interior solutions company primarily specialising in the design, manufacture and installation of mezzanine floors; ideal for both homes and commercial properties. To ensure you get the best from your project with CICS, a member of our experienced team will attend a site survey and follow up with detailed drawings and your free quotation.

• Windows & Doors

Our mezzanine floors are fabricated in-house on the South Coast by skilled engineers and supplied directly to our clients, helping to reduce the cost for our customers. From concept through to the completion of your project, our sales and projects team will work with you to ensure you get the best results for your home or commercial building. With CICS, you are in good hands from the planning and design right through to installation and completion of your project.

• Kitchens & Bathrooms

Get in touch 01202 375213 Email. info@cics.space Visit. www.cics.space Tel.

• Dry Lining • Partitioning • Glass Partitioning • Air Conditioning & Heating • Ventilation & Extraction • Lighting & Electrical • Flooring • Interior Design • Project Management • Storage Services VISIT OUR WEBSITE FOR MORE INFORMATION


A SHORT TALE FROM MOVE ON SALES & LETTINGS...

Old Mac Donald had a farm, E-I-E-I-O, and on that farm he had some equity, E-I-E-I-O, so he called Move On and sold it!

Find your dream home.. t. 01202 711169 e. Sales: sales@moveon.biz Lettings: enquiries@moveonrentals.com a. 420 Poole Road, Branksome, BH12 1DF w. www.moveonsales.com

Social icon

Rounded square Only use blue and/or white. For more details check out our Brand Guidelines.


ASK THE EXPERT

T H E R E N TA L S E C T O R I S S E T T O C H A N G E D R A M AT I C A L LY – A R E YO U R E A DY FO R I T ? The Government has announced the biggest change to the private rental sector for a generation. So what will it mean for local landlords and tenants? Foxes Managing Director Damon Robbins explores the proposed changes… The UK Government recently announced a complete overhaul of the rental sector in a bid to prevent private landlords from evicting tenants from their homes ‘at short notice and without good reason’. The proposals include a consultation on new legislation to abolish Section 21 – a type of eviction process currently used by landlords to regain possession outside the fixed term of a tenancy, giving two months’ notice to a tenant that they will seek possession. Section 21 evictions are commonly used as a ‘backstop’ to Section 8 evictions. The Government proposals are currently understood as follows: 1. To improve security for tenants by repealing Section 21 of the Housing Act (1988), putting an end to ‘nofault’ evictions. 2. To amend the Section 8 eviction process, so landlords are able to regain their property should they wish to sell it or move into it themselves. 3. To reform the court process for housing cases, so that landlords are able to swiftly and smoothly regain their property where they have a legitimate reason.

Margaret, 75, living with cancer My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

The Government has announced that there will be a substantial consultation period before the new legislation comes into force. This will be a chance for all stakeholders to submit their suggestions on how such a change can work for all involved. Considering the amount of work involved and the number of pieces of legislation that need to be amended, there is a possibility that the abolishment of the Section 21 will not be a reality until sometime in 2024 – but now is the time to have your say.

For cancer support at home, over the phone, call the Macmillan Support Line free

With over 20 years’ experience in the local property market, the team at Foxes can offer you advice and expertise, and work with you to protect your property investments. For more insight into the local property market, visit www.bournemouthpropertyblog.com

Call us on 01202 299600

0808 808 00 00 (Monday to Friday, 9am–8pm)

macmillan.org.uk Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

Est.1996

Email hello@foxes.co.uk Visit www.foxes.co.uk

JUNE 19

64


THE STURTONS & TAPPERS

SUMMER

50 UP TO

0

%

*

% OFF

DON’T MISS OUT, SALE STARTS 7TH APRIL

FINANCE AVAILABLE

ask for details

*AVAILABLE ON PURCHASES OVER £600 T&C’S APPLY. PLEASE ASK IN STORE FOR DETAILS *Subject to StatuS

SALE STARTS 6 JUNE TH

BEDS | LINEN | CARPETS & RUGS | SOFAS | CURTAINS | FURNITURE | COOK SHOP | MIRRORS | PICTURES | GIFTS StuRtoNS & taPPeRS

Winton - 426 Wimborne Rd, Bournemouth, Dorset, BH9 2EZ Tel: 01202 512345 Wimborne - 20 East Street, Wimborne, Dorset, BH21 1DT Tel: 01202 883311

www.sturtons.co.uk

FREE PARKING


S TAYC AT I O N | FA R M ST E A D G L A M P I N G

Glamping in Dorset You don’t need to go too far afield to have a break away from everyday life, why not explore the wonderful county that we live in so you can spend more time relaxing and less time travelling! We all love the idea of a short getaway, but sometimes you spend too much time travelling and not enough time enjoying yourself. We have begun a search for hidden gems within Dorset and Hampshire, perfect for a couple of days away, without having to go too far, maximising your enjoyment time.

JUNE 19

66


C A N O P Y & STA R S | S TAYC AT I O N

Tucked away in the Dorset countryside, just an hour from Bournemouth, we pulled up at the gate of the Farmstead Glamping, making our way through we were struck by the idyllic view, in front of us lay fields as far as we could see. Our home for the next couple of nights was to be the Pleasant Pheasant (www.canopyandstars.co.uk/ ThePleasantPheasant), this is one of two huts on site, situated at either end of the field you have no worries about being disturbed by your neighbour. Greeted by our friendly host, Hannah, who took the time to show us around and make sure we knew how everything worked, we excitedly set about exploring our hut. They have set everything up perfectly to offer all of the home comforts you could want, plus more! Inside the hut there is a kitchen area with two gas rings and all of the kitchenware you might need, a wood burning stove

To help us with our search we got in touch with our friends at Canopy & Stars who have a selection of accommodation throughout Dorset. The great thing about Canopy & Stars is their ethos; they aim to inspire people to connect with nature through meaningful experiences, whilst having a positive impact on the environment. They offer a unique selection of accommodation types, including treehouses, gypsy caravans and yurts, just to name a few! This is the perfect company for anyone looking for a break with a difference! With such a wonderful selection to choose from we felt spoilt for choice so handed over to the experts to inspire us. After talking through what we were looking for they recommended we try a converted Shepherd’s hut at the Farmstead Glamping in Sturminster Newton. As a lover off all things quirky I jumped at the chance of a unique escape, armed with my partner in crime, in this case being my sister, we headed off for a couple of days of unwinding and exploring.

67

H O U S E- M AG .C O.U K


S TAYC AT I O N | FA R M ST E A D G L A M P I N G

for those chilly nights, and at the far end was a very

The next morning we woke up and decided to explore the

comfortable double bed. Being amongst those who

local area, but first we needed fuel! When booking your

still like our creature comforts we were happy to find a

trip they offer the optional extras of ordering food and

door in to a bathroom with a toilet, sink and shower! As

breakfast hampers. We opted for the Veggie Breakfast,

you would expect from a shepherds hut, space is tight

which included free range eggs, mushrooms, a loaf of

but they have done a wonderful job at maximizing the

bread, butter, jam and apple juice. We whipped up a

use of it including storage under the bed containing a

feast of scrambled eggs and mushrooms on toast and

selection of games, plus extra blankets if needed.

settle back outside to enjoy our feast, there is something about eating breakfast in the fresh air in the middle of the

Outside the hut they have laid out a lovely seating area

countryside that makes it taste even better!

with a fire pit, which can also be used for cooking on, and the piece de resistance, a wood fired hot tub!

Over breakfast we browsed through the leaflets that have been left for the guests. There are a selection of walks to

JUNE 19

After having fully explored every nook and cranny we

choose from ranging in distance and difficulty. With so

pulled up the Adirondack chairs around the fire pit and

much choice it came down to one simple thing, which

settled down with a glass of bubbles in our hand to fully

one had a local pub en route, we were on holiday after

absorb our surroundings. The peace and quiet washes

all! We pulled on our wellies and set off across fields, over

over you here and you feel like you have completely

stiles, through forests, even along an old railway track. We

escaped every day life in a little piece of heaven.

have driven through here many times on the way to see

Thinking that the evening couldn’t be anymore perfect

family but there are so many beautiful sights that you just

we stepped in to the hot tub and tranquility ensued as

don’t see from the car, it is a truly wonderful part of our

we both laid back, relaxed and put the world to rights.

county that we never truly appreciated until now.

68


C A N O P Y & STA R S | S TAYC AT I O N

After a long day on our feet we opted to go out for dinner, looking through the recommendations from Farmstead Glamping we settled on heading to Plumber Manor, a local manor house. The food was wonderfully indulgent, with a varied menu made up of fresh ingredients set in a beautiful country home, keeping all of the original charm, you could almost believe time had stood still. After dinner we head back to our Shepherd’s hut and settled down to play a game of cards whilst reflecting back on our stay. It really is a wonderful place to visit; for anyone who needs a break away from everyday life, craves some peace and quiet, or just wants to explore the local countryside, this is the perfect place for you. All the creature comforts you need but with nature on your doorstep, you would be forgiven for not wanting to go home. A B O U T C A N O P Y & S TA R S Canopy & Stars offer a range of accommodation not only in Dorset but across the whole of Britain, and even abroad, proving spaces that surprise and inspire you from the moment you arrive. They believe in making travel as low impact as possible, by working with owners who build and live sustainably, and encouraging people to appreciate the natural world, so that we can all be a part of preserving our environment. Visit www.canopyandstars.co.uk to see the full range of inspiring places they have to offer.

FIND OUT MORE T. 0117 204 7830 E. bookings@canopyandstars.co.uk W. www.canopyandstars.co.uk FO L LO W O N I N S TAG R A M @farmsteadglamping @canopyandstars Photos courtesy of Canopy & Stars

PICTURED LEFT Photo of Plumber Manor | Picture credit Plumber Manor

69

H O U S E- M AG .C O.U K


MEMBERSHIP BOATING - JUMP IN.

Turn up, cast off, enjoy; The Boat Club is the new way to experience boating. For a rolling monthly fee, enjoy unlimited access to our fleet of sports boats and day cruisers. We take the hassle out of boating, leaving you to appreciate every second on the water.

No ownership costs. Use of 15 boats. Unlimited access. Rolling monthly fees. Training and support.

TheBoatClub.co.uk | +44 (0)1202 724912 | Parkstone Bay Marina


Q UAY L I V I N G | TA L K I N G B U S I N E S S

It’s happening in Poole! After

years

in

the

regeneration

is

finally

Poole’s

potential to accommodate a full spectrum

amenities. Combined with the natural

down

of age groups. The rise of build-to-rent,

amenities of Poole’s harbour, its beautiful

the tracks, and excitement is mounting.

which is already big in London, is likely to

beaches and fabulous Dorset hinterland,

Developers and design teams are busy

impact on Poole’s housing mix, offering

we anticipate these new developments will

refining

various

housing for younger people, and there are

significantly raise Poole’s profile amongst

regeneration sites around the backwater

plans to build retirement living into some of

both regional and national buyers.”

channel, and this year will see work

the larger schemes.

their

plans

planning, coming

for

the

commence on the Town Centre’s multiplex cinema, bringing new life to the Town.

With offices just off Poole Quay, Quay Living Quay Living Estate Agents are already

Estate Agents are extremely well placed

advising on the marketing of two such

to market Poole’s waterside properties.

The potential for Poole is huge. There is

schemes and expect to be extremely

They are also one of the few Poole agents

over 60 acres of land earmarked for new

busy over the next few years as these

marketing their clients’ properties on all

housing development, with over 1,000

developments

Says

the principal third-party property websites,

new dwellings already consented, and

Partner, Duncan Challis, “The quality of

including Rightmove, Zoopla, OnTheMarket

hundreds more currently in for planning

some of the schemes we are now seeing

and Primelocation. Quay Living welcome

– all within walking distance of the Town

is excellent, with interesting architecture,

new instructions and can be contacted on

Centre!

good-sized units and great waterside

01202 683444.

New

developments

have

the

come

on-stream.

TELEPHONE

EMAIL

L O C AT I O N

Quay Living 01202 683444

info@quayliving.co.uk

Orchard Plaza, 41 High

Quay Holidays 01202 683333

stay@quayholidays.co.uk

Street, Poole, BH15 1EG

71

H O U S E- M AG .C O.U K


Adams Close, Hamworthy £399,950 OIEO

Dolphin Quays, Poole £389,950

• • • •

• • • •

Immaculate 4 Bedroom House Bright, Spacious Accommodation Sunny Garden Family Bathroom and En-suite

• • • •

Balance of Construction Warranty Potential to Convert the Loft 2 Allocated Parking Spaces EPC C

Two Double Bedrooms Two Bathrooms Two Balconies Quayside Views

• • • •

Secure Parking Prestigious Block Gas Central Heating EPC B

DO YOU HAVE A PROPERTY TO SELL OR LET?

Then call the experts! Quay Living is URGENTLY seeking new properties in Poole & Bournemouth for waiting buyers and tenants.

Castle Street, Poole £230,000 • • • •

Charming Maisonette 2 Bedrooms Fitted Kitchen Lounge/Diner

• • • •

Bathroom and WC Close to Poole Quay Covered Parking EPC D

Call the Quay Living team on 01202 683444 Quay Living, Orchard Plaza, High Street, Poole, BH15 1EG

www.quayliving.co.uk

If you are a landlord and have a property to sell or let call us today to find out how we can help you. Call Quay Living today on 01202 683444

www.quayliving.co.uk


Local Knowledge is Quay For property advice you can trust Call us today on 01202 683444 market appraisal on 01202 683444

L E T T I N G SCall us nowHforOaLFREE IDA YS no-obligation

SALES

QUAY LIVING RESIDENTIAL LETTINGS

SELF-CATERING ACCOMMODATION

• Pro-active letting agent - phone lines open until 10pm, 7 days a week

• Poole’s premier independent self-catering lettings agency

professional sales team

• Active database of quality tenants

• Quality portfolio of 4 and 5★ properties

• Prestigious high-profile office in

• Corporate Lettings

• ‘Phone lines open until 10pm, 7 days a week

Poole Town Centre

• RICS Regulated client money protection

• Real time bookings available 24 hours a day

• Market-leading software system matching

• Tailored client services, from tenant-find only to full management

• Comprehensive marketing on own, and all major third-party websites

• Independent inventory checks

• Professional photography

• Tenant Deposit Protection

• In-house cleaning and maintenance services

• Marketed on Rightmove, OntheMarket, Zoopla and Prime Location

• 24 hour emergency telephone line available to guests

Rightmove, OnTheMarket, Zoopla

• Local letting staff with detailed local knowledge

• ‘Phone lines open until 10pm

QUAY LIVING ESTATE AGENTS

Make your move with Quay Living

• Comprehensive tenant vetting • Rent guarantees available • 24 hour emergency contact

• Hugely experienced

buyers to new instructions • Office open 7 days a week • Properties marketed on major third-party websites, including and Prime Location

• Regulated by RICS

• Your investment in safe hands

• Assistance available to new clients in furnishing and equipping their property

www.quayliving.co.uk

www.quayholidays.co.uk

www.quayliving.co.uk

stay@quayholidays.co.uk

info@quayliving.co.uk

info@quayliving.co.uk

• Property Redress Scheme members

Call Quay Living today on 01202 683444 Quay Living, Orchard Plaza, 41 High Street, Poole BH15 1EG

www.quayliving.co.uk

Regulated by


01202 738 338 info@clearwater.co www.clearwater.co

....honesty integrity transparency

133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

Branksome Dene Road, £975,000 • Substantial Four Bedroom 1930s Completely Renovated Detached House • Sought After Branksome Dene Location Moments from the Beach • All Four Bedrooms are Doubles • Master Suite with En-suite Bathroom and Dressing Room • All Ground Floor Rooms are Semi Open Plan • Wrap Around Garden to all Sides • Workshop/Study in Converted Single Garage • Maturely Landscaped Corner Plot • Easy Access to Sought After Westbourne Village & Miles of Sandy Beaches

4

2

3

Alum Chine, £POA • Unique Opportunity to Acquire a Stunning 5 Bedroom Character Property in the Heart of Alum Chine • Wealth of Character Throughout With a Contemporary Feel • Beautifully Presented Throughout With Character & Charm • Large Living Room & Dining Room With Bay Windows • Family Bathroom and En-Suite • Separate Kitchen & Additional Breakfast Room Leading To Sun Room • Plantation Shutters To Bay Windows • Beautifully Maintained South Facing Garden • Original Character Features Throughout • Quaint Location With Access To Chine Leading To The Stunning Alum Chine Beaches 5

2

3

D

For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours

D


WE LC O M E TO

Comprising one, two & three bedroom apartments and three & four bedroom coach houses in Purbeck, the heart of the Dorset countryside. PRICES FROM ÂŁ215,000 Situated in the village of East Stoke on the River Frome, just a five minute drive from the county town of Wareham and on the doorstep of the Jurassic Coast, the Farrer Estate is surrounded by countryside of outstanding natural beauty. The elegant Manor House, Coach Houses and Estate have been beautifully restored, retaining many of the attractive period features invoking its history yet tastefully combining modernity to create wonderful homes for 21st century living.

JUST LAUNCHED, VIEW THE SHOW HOME TODAY. Show Home open Thursday - Monday, 10am - 5pm Savills: 02380 713965 / Albury & Hall: 01929 660000 www.farrer-estate.co.uk


£1,575,000 £1,575,000

SP SPECI HIG EC FI H H IF CAIGH IC TI AT ON IO N

Somerley,Ringwood Ringwood Somerley, exceptional country home which been beautifully AnAn exceptional country home which hashas been beautifully extended and reconfigured into a stunning 3500sqft house extended and reconfigured into a stunning 3500sqft house situated a plot consisting stunning gardens and padsituated onon a plot consisting of of stunning gardens and paddock land, backing and giving access Ringwood dock land, backing onon to to and giving access to to thethe Ringwood forest. forest. Harbridge Court originally formed part eighteenthHarbridge Court originally formed part of of anan eighteenthcentury model farm, which since converted into nine century model farm, which waswas since converted into nine dwellings. This property particular boasts impressive dwellings. This property in in particular boasts anan impressive southerly aspect overlooking own private gardens. southerly aspect overlooking its its own private gardens. Energy Performance Rating: Energy Performance Rating: CC

Please contact Ringwood office to arrange a viewing Please contact thethe Ringwood office to arrange a viewing

22

33

Breamore,Fordingbridge Fordingbridge Breamore,

RE P R REDU P ICE D CTRIC U IOE CT N IO N

44

GuidePrice Price£1,195,000 £1,195,000 Guide

stunning period home is full character and is ideally AA stunning period home is full of of character and is ideally situated pretty village benefiting from idyllic views situated in in thisthis pretty village benefiting from idyllic views over adjacent water meadows. over thethe adjacent water meadows. This Grade listed cottage originally four cottages This Grade II II listed cottage waswas originally four cottages which date back 17th century. However, it has recently which date back to to thethe 17th century. However, it has recently undergone extensive renovation, whilst retaining many undergone extensive renovation, whilst retaining many of of original period features, create stunning high thethe original period features, to to create thisthis stunning high specification family home. specification family home.

Please contact Ringwood office to arrange a viewing Please contact thethe Ringwood office to arrange a viewing

55

Brockenhurst Brockenhurst

Burley Burley

44

33


RE P R REDU P ICE D CTRIC U IOE CT N IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

Linwood Linwood

Guide GuidePrice Price£950,000 £950,000

AA unique single storey dwelling built to to a high specification throughout. unique single storey dwelling built a high specification throughout. Situated onon a substantial private plot of of approximately half anan acre, with Situated a substantial private plot approximately half acre, with direct access onto thethe sought after New Forest National Park. EPR: B B direct access onto sought after New Forest National Park. EPR:

1 1

2 2

Please contact thethe Ringwood office Please contact Ringwood office

Ringwood Ringwood

Guide GuidePrice Price£650,000 £650,000

AA spacious detached home that hashas been extended to to provide open-plan spacious detached home that been extended provide open-plan living with bi-fold doors to to thethe gardens and within walking distance of of thethe living with bi-fold doors gardens and within walking distance town centre. Also benefiting from off-road parking and garaging. EPR: CC town centre. Also benefiting from off-road parking and garaging. EPR:

2 2

Ashley AshleyHeath Heath

Please contact thethe Ringwood office Please contact Ringwood office

Offers OffersInInExcess ExcessOfOf£625,000 £625,000

This extremely spacious detached bungalow is situated in in a peaceful cul-deThis extremely spacious detached bungalow is situated a peaceful cul-desac.sac. The property hashas recently undergone a complete refurbishment and The property recently undergone a complete refurbishment and benefits from landscaped gardens, parking and garaging. EPR: DD benefits from landscaped gardens, parking and garaging. EPR:

3 3

5 5

3 3

2 2

Please contact thethe Ringwood office Please contact Ringwood office

StStLeonards Leonards

Offers OffersInInExcess ExcessOfOf£625,000 £625,000

AA delightful chalet style home offering well-planned accommodation fin-findelightful chalet style home offering well-planned accommodation ished to to a high specification, south-facing rear gardens, off-road parking, ished a high specification, south-facing rear gardens, off-road parking, and a detached double garage. Located close to to shops and amenities. EPR: B B and a detached double garage. Located close shops and amenities. EPR:

4 4

2 2

3 3

Please contact thethe Ringwood office Please contact Ringwood office

IN N INSTR EW ST UNE RUCTW CTION IO N

3 3

RE P R REDU P ICE D CTRIC U IOE CT N IO N

4 4

Offers OffersInInExcess ExcessOfOf£900,000 £900,000

A contemporary detached house ideally situated in in thisthis pretty village, boastA contemporary detached house ideally situated pretty village, boastinging panoramic views across thethe valley. The split level design offers spacious panoramic views across valley. The split level design offers spacious living accommodation as as well as as beautiful landscaped gardens. EPR: E E living accommodation well beautiful landscaped gardens. EPR:

RE P R REDU P ICE D CTRIC U IOE CT N IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

4 4

Frogham Frogham

2 2

2 2

Please contact thethe Ringwood office Please contact Ringwood office

Three ThreeLegged LeggedCross Cross

£535,000 £535,000

AA well-presented detached bungalow situated in in a quiet cul-de-sac and well-presented detached bungalow situated a quiet cul-de-sac and benefiting from enclosed landscaped rear gardens, a detached garage and benefiting from enclosed landscaped rear gardens, a detached garage and off-road parking. Also comprising a newly fitted kitchen. EPR: DD off-road parking. Also comprising a newly fitted kitchen. EPR:

4 4

2 2

2 2

Please contact thethe Ringwood office Please contact Ringwood office

Ringwood Ringwood

London London

Lettings Lettings

01425 462 600 01425 462 600

020 783 90888 020 783 90888

01590 624 814 01590 624 814


IN N INSTR EW ST UNE RUCTW CTION IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

Lymington Lymington

£2,950,000 £2,950,000

This exceptional three storey house offers a secluded position with stunning This exceptional three storey house offers a secluded position with stunning views over surrounding fields towards solent. Benefiting from maniviews over surrounding fields towards thethe solent. Benefiting from manicured lawns, a sheltered terrace, swimming pool and parking area. EPR: cured lawns, a sheltered terrace, swimming pool and parking area. EPR: CC

33

44

Please contact Lymington office Please contact thethe Lymington office

Lymington Lymington

OffersInInExcess ExcessOfOf£850,000 £850,000 Offers

A stunning single storey residence which undergone significant refurA stunning single storey residence which hashas undergone significant refurbishment and extension create open-plan property. Approached bishment and extension to to create thisthis open-plan property. Approached by by electric gates leading a detached garage, studio and workshops. EPR: electric gates leading to to a detached garage, studio and workshops. EPR: CC

33

£1,695,000 £1,695,000

A bespoke contemporary home which been refurbished Passivhaus A bespoke contemporary home which hashas been refurbished to to Passivhaus principles, enjoying running costs. Benefiting from ample parking, and principles, enjoying lowlow running costs. Benefiting from ample parking, and complete tranquillity delightful grounds Beaulieu village. EPR: complete tranquillity setset in in delightful grounds in in Beaulieu village. EPR: DD

44

33

44

Please contact Lymington office Please contact thethe Lymington office

IN N INSTR EW ST UNE RUCTW CTION IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

55

Beaulieu Beaulieu

33

22

Please contact Lymington office Please contact thethe Lymington office

Brockenhurst Brockenhurst

Burley Burley

Lymington Lymington

01590 622 551 01590 622 551

01425 404 088 01425 404 088

01590 674 222 01590 674 222

Lymington Lymington

£415,000 £415,000

A beautiful Victorian cottage located a sought-after road within walking A beautiful Victorian cottage located onon a sought-after road within walking distance High Street. This delightful property many period feadistance of of thethe High Street. This delightful property hashas many period features, and benefits from pretty front and rear gardens. EPR: tures, and benefits from pretty front and rear gardens. EPR: E E

22

22

11

Please contact Lymington office Please contact thethe Lymington office

www.spencersnewforest.com www.spencersnewforest.com


IN N INSTR EW ST UNE RUCTW CTION IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

Bransgore Bransgore

£985,000 £985,000

A modern, three storey detached house with a ground floor annexe offering A modern, three storey detached house with a ground floor annexe offering ancillary or or holiday letlet accommodation. Situated within a plot of of approxiancillary holiday accommodation. Situated within a plot approximately 2 acres with stabling, and a sand school/manége. EPR: DD mately 2 acres with stabling, and a sand school/manége. EPR:

3 3

3 3

Please contact thethe Burley office Please contact Burley office

Brockenhurst Brockenhurst

£2,100,000 £2,100,000

AA fantastic opportunity to to purchase a newly built double fronted family fantastic opportunity purchase a newly built double fronted family residence onon a plot of of 0.75 acres in in thisthis sought-after location. Offering a a residence a plot 0.75 acres sought-after location. Offering well-configured modern layout, off-road parking and a detached garage. well-configured modern layout, off-road parking and a detached garage.

3 3

3 3

Please contact thethe Brockenhurst office Please contact Brockenhurst office

Tiptoe Tiptoe

£695,000 £695,000

This 19th century property hashas been extended and refurbished to to create thisthis This 19th century property been extended and refurbished create family home with anan attached cottage with potential forfor home income. SetSet family home with attached cottage with potential home income. within attractive gardens, with double garage and off-road parking. EPR: DD within attractive gardens, with double garage and off-road parking. EPR:

5 5

4 4

2 2

2 2

Please contact thethe Burley office Please contact Burley office

Brockenhurst Brockenhurst

£950,000 £950,000

This former Lodge House of of Edwardian origins hashas been modernised and This former Lodge House Edwardian origins been modernised and considerably improved, providing anan elegant balance of of character features considerably improved, providing elegant balance character features and modern fittings with scope forfor potential improvement (STP). EPR: B B and modern fittings with scope potential improvement (STP). EPR:

3 3

2 2

3 3

Please contact thethe Brockenhurst office Please contact Brockenhurst office

IN N INSTR EW ST UNE RUCTW CTION IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

6 6

£835,000 £835,000

This picture book thatched cottage is set in in a prime position opposite thethe This picture book thatched cottage is set a prime position opposite village green. Offering well-appointed accommodation and benefiting from village green. Offering well-appointed accommodation and benefiting from twotwo garages and grounds of of approximately oneone third of of anan acre. EPR: DD garages and grounds approximately third acre. EPR:

IN N INSTR EW ST UNE RUCTW CTION IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

4 4

Burley Burley

4 4

3 3

Please contact thethe Brockenhurst office Please contact Brockenhurst office

Sway Sway

£595,000 £595,000

This ThisGrade GradeII IIlisted listedthatched thatchedcottage cottagehashasbeen beencompletely completelyrefurbished refurbished throughout whilst retaining many original character features. Further benethroughout whilst retaining many original character features. Further benefiting from garaging, off-road parking and private gardens. fiting from garaging, off-road parking and private gardens.

3 3

3 3

2 2

Please contact thethe Brockenhurst office Please contact Brockenhurst office

Ringwood Ringwood

London London

Lettings Lettings

01425 462 600 01425 462 600

020 783 90888 020 783 90888

01590 624 814 01590 624 814


H E A LT H & B E AU T Y | H E A LT H Y L I V I N G

Healthy living challenges to embrace this summer This year’s Healthy Eating Week is encouraging us all to give our lifestyles a boost. Lisa Salmon finds out more

We all know the basic ‘rules’ of healthy

Ballam points out that every year in the UK,

eating and living and how important it is to

around 131 million working days are lost to

look after our long-term health - but making

sickness absence - with 200,000 alone

these things an ongoing part of our day-to-

attributed to insufficient sleep. “Promoting

day lives can be another matter.

health is not only beneficial to employees, but to employers too. We hope Healthy

This Healthy Eating Week (June 10-14), the

Eating Week will help draw attention to

British Nutrition Foundation is challenging

some of these everyday health challenges

Brits to focus on five key cornerstones

and, in turn, help us along the path to

of a healthy lifestyle with the following

resolving them,” he adds.

challenges: Have breakfast; Have 5 a day; Drink plenty; Get active, and Sleep well.

Here’s a closer look at the five challenges...

The aim? To help people of all ages learn

Sleep well

more about healthy eating and the small

With emerging research linking poor sleep

daily changes they can make to improve

quality to less healthy food choices and

also linked to serious health conditions, and

their health and wellbeing.

increased risk of obesity, the ‘Sleep well’

may lead to depression and anxiety too.

challenge highlights why getting enough

Sleep is also important for cognitive skills

“BNF Healthy Eating Week provides the

good quality sleep is a key element of a

such as communicating well, memory and

perfect opportunity to take a step back

healthy lifestyle.

creative thinking.

and truly focus on health and wellbeing,”

The odd bad night won’t really hurt, but

Dr Lucy Chambers, senior scientist at

says Roy Ballam, the BNF’s managing

regular lack of sleep can make you more

BNF, says: “Where a poor night’s sleep

director and head of education.

vulnerable to colds and infections and is

can lead to both adults and young people

from the hustle and bustle of everyday life,

feeling grumpy and irritable, regular lack of sleep can have a negative impact on dietary choices, including higher intakes of calories and more frequent snacking on less healthy foods. Lack of sleep, and poor quality and interrupted sleep, may be linked to an increased risk of heart disease, stroke, type 2 diabetes, obesity, and hypertension.” Tips for better sleep include establishing a regular routine for going to bed and waking up; avoiding heavy meals, caffeine, nicotine and alcohol late at night; making your bedroom ‘sleep-friendly’ with a dark, quiet and cool environment; turning off all devices at least one hour before bedtime and keeping tech like phones and TVs out of the bedroom; being physically active during the day.

JUNE 19

80


H E A LT H Y L I V I N G | H E A LT H & B E AU T Y

Have breakfast This challenge is all about encouraging people to make healthier breakfast choices, such as: Choose wholegrain (porridge, wholegrain breakfast cereals with no added sugar and wholegrain breads) and other higher fibre (wholemeal bread) varieties of starchy foods; include at least one of your 5-a-day (chopped banana, a handful of berries, grilled tomatoes or mushrooms). Possibly include dairy foods (e.g. milk, yogurt)

non-dairy

body, as well as fibre, which is important

the time people spend being inactive -

alternatives (soya or almond drinks); choose

or

calcium-fortified

for a healthy gut and can help reduce the

evidence suggests that spending too much

lower fat and no-added-sugar options;

risk of developing heart disease, stroke,

time sitting down is bad for health. ‘Move

include a source of protein (eggs, beans,

type 2 diabetes and bowel cancer in

more’ ideas include: Walk or cycle to/from

kippers, nuts, etc); include a drink - water,

adulthood. Different types of vegetables

school and work; take the stairs instead

unsweetened tea and coffee, and lower

and fruit provide different amounts and

of the lift; and get up and move when

fat milk are good choices. Smoothies

combinations of nutrients, so it’s important

watching TV.

and 100% fruit juices can count towards

we eat a variety to ensure we get all the

your 5-a-day but should be limited to a

goodness we need.”

Adults are advised to do at least 150

combined maximum of 150ml per day.

minutes of moderate intensity aerobic Drink plenty

activity or 75 minutes of vigorous intensity

Chambers says: “Breakfast helps to get

Often feel tired, foggy and prone to

aerobic activity a week, and children and

the day off to a good start by providing the

headaches? You might not be hydrating

young people should be doing 60 minutes

energy and nutrients the body needs for

enough.

of physical activity every day, ranging from

good health. This is particularly important

are urged to have at least six to eight

for keeping children engaged in school

unsweetened drinks every day. To make

throughout the morning - and probably for

it

many adults in the office too.”

with new flavours of infused water using

beneficial for people of all ages. It can help

more

For

this

challenge,

appealing,

try

people

experimenting

moderate to vigorous intensity. Chambers

says:

“Physical

activity

is

vegetables, fruit and/or herbs. Another tip

to maintain energy balance, improve heart

Have 5-a-day

to stay hydrated is to keep a reusable bottle

health and strengthen muscles and bones,

This challenge highlights the importance of

of water with you throughout the day.

and may also have mental health benefits

vegetables - in particular, within a healthy,

such as improving sleep, relieving stress

balanced diet, dispelling some of the myths

“We all need to remember to drink plenty

around what counts as one of your 5-a-day

of fluids and it’s important to encourage

(for example, potatoes don’t count), and

children to drink fluids regularly, as it’s

This BNF Healthy Eating Week runs from

encouraging eating a range of colourful

not always something they remember

June 10-14. Organisations (such as schools

veg and fruit.

themselves,” says Chambers.

and workplaces) can register to take part.

Chambers says: “Vegetables, alongside

Get active

fruit, provide vitamins and minerals that

As well as encouraging the nation to be

Words by Lisa Salmon, Press Association

are needed for a range of functions in the

more active, this challenge aims to reduce

Photos credit: iStock/PA

and lifting mood.”

To find out more, see nutrition.org.uk

81

H O U S E- M AG .C O.U K


Residential Sales, Commercial Property & Lettings

SOUTHBOURNE

OIEO £340,000 LEASEHOLD

CENTRAL BOURNEMOUTH

£135,000 LEASEHOLD

Modern and spacious, two double bedroom ground floor garden flat. Modern fitted kitchen and family bathroom with an en suite to the master bedroom. Large open plan lounge/diner with opens up onto the private rear garden. Benefits from gas C/H, D/G and ORP.

Recently redecorated, two double bedroom first floor flat. Modern fitted kitchen, modern fitted bathroom, lounge/diner, permit parking. Gas C/H, D/G.

BOSCOMBE EAST

SOUTHBOURNE

£445,000 FREEHOLD

Recently refurbished 3 bedroom detached house with off-road parking and front and rear gardens. Open plan living area, modern fitted kitchen and 4 piece family bathroom. En suite to master bedroom and a downstairs WC. Off road parking, gas C/H, D/G. Offered with no chain.

SOUTHBOURNE

£440,000 FREEHOLD

Clean and tidy, two double bedroom Bedford built detached bungalow, located on the Carbery Estate. Large 17’ lounge diner, fitted kitchen with larder, family bathroom and en suite to master bedroom. Benefits from ORP, detached garage and private westerly facing rear garden.

SOUTHBOURNE

£225,000 LEASEHOLD

Well presented, 2 double bedroom first floor apartment in a very well maintained purpose built block. Modern fitted kitchen with appliances, modern fitted family bathroom, en suite to master bedroom, lounge/diner and allocated off road parking. Gas C/H, D/G. Ideal holiday home.

£599,950 FREEHOLD

Detached HMO registered property with 7 generous studio let rooms, all with a shower/bathroom and kitchenette. D/G, C/H and communal gardens. All studios currently let to tenants on ASTs with approximately 6% return.

BOSCOMBE

£300,000 FREEHOLD

Fully refurbished 3 bedroom semi-detached house. A generous sized modern fitted kitchen/diner and a large lounge/diner with a modern fitted family bathroom. Lovely private rear garden which is not overlooked and it also benefits from off-road parking, gas C/H and D/G

ARE YOU LOOKING TO SELL YOUR HOME? We have clients looking for flats, bungalows and houses in Southbourne and the surrounding areas. We offer competitive fees with a no tie in period, making selling your home a bit more affordable with a bit less pressure. Get in touch today for a free valuation. We look forward to hearing from you.

01202 646 964 | www.mckinlays.co.uk 117 Southbourne Grove, Bournemouth BH6 3QY


ISSUE 205 | HOUSE & LIFEST YLE

HOME SWEET HOME

With over 250 years’ experience in conveyancing, we’ll help you make it just that Whether you’re buying or selling, our client care and quality service speaks for itself. Contact our Residential Conveyancing team now, and let us make your house a home. BOURNEMOUTH & POOLE 01202 315005

CHANDLER’S FORD 023 8022 1344

SOUTHAMPTON 023 8022 5821

LONDON 020 3036 0921

WINCHESTER 01962 844333

83

H O U S E- M AG .C O.U K


www.frostandco.net

Open 7 days a week Professional photography LOWER PARKSTONE £750,000 COURTHILL AND BADEN POWELL SCHOOL CATCHMENT. A beautiful, spacious four bedroom, two bathroom detached home with a large south facing rear garden, perfectly located in a quiet road within walking distance of local shops and restaurants of Ashley Cross. Beaches at Sandbanks just a ten minute drive.

LILLIPUT £475,000 A spacious detached two double bedroom bungalow . The property is located in a quiet road WALKING DISTANCE FROM LILLIPUT VILLAGE with its range of shops, cafes, restaurants, award winning bakery and marina. Huge potential to remodel and extend subject to planning

PARKSTONE £400,000

PARKSTONE £279,950

LILLIPUT £950,000

A beautifully presented 1930’s detached family home set in a sought after tree lined road. Enhanced in recent years in the form of a large rear conservatory /family room, this extremely well presented three bedroom house is offered with no forward chain.

A spacious, detached two /three bedroom bungalow offering versatile accommodation. Situated in a quiet popular location between the towns of Poole and Bournemouth. A number of amenities can be found within walking distance and the property is offered to the market with no forward chain.

**LILLIPUT - LUXURY HOME** A stunning three/four bedroom, three bathroom property that was almost completely rebuilt to the highest standards by the current owners in 2010. The property has a south facing rear garden and is located only a short walk form Poole Harbour. No chain.

Frost & Co Sales: 01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

www.frostandco.net


www.frostandco.net

Open 7 days a week Property Tours

ASHLEY CROSS ÂŁ945,000 A beautifully presented four bedroom, three bathroom luxury home enjoying panoramic Harbour and Purbeck views. This fabulous home has some super architectural features including vaulted ceilings and a galleried dining hall. The property is perfectly located in a quiet road in Ashley Cross village.

SALES & LETTINGS

1ST FOR SALES & LETTINGS IN LOWER PARKSTONE... Call us now for a FREE market valuation Sales 01202 778855 Lettings 01202 737755

Frost & Co Lettings: 01202 737755 | poolelettings@frostandco.net 32 Wessex Road, Lower Parkstone, BH14 8BQ

www.frostandco.net


TA L K I N G B U S I N E S S | T H E M O RTGAG E P L AC E

The Mortgage Place Your local, independent mortgage broker in Dorset

Here at the mortgage place we take pride in our customers experience and getting them the correct deal to suit their needs, we offer products from the whole of the market so you know you will get the best possible comparison and advice on what deal suits you best. Unlike a lot of other companies offering advice on equity release product we do not believe in charging you a fee, so no matter the size of your loan we will get you an amazing deal with no fees. At The Mortgage Place we try to be as flexible as possible on how to have a discussion with you and will be more than happy to come out to you (especially if

We do not believe in any pressure sales

spend as much time as you need talking

there is a cup of tea!), talk over the phone,

and try to focus more on providing you the

through the options you have and what

or if you prefer you can visit us (the kettle is

information you need to make the decision

would be the best options for you.

almost always on!).

that is correct for you and will be happy to We also understand that taking any equity release mortgage is a big decision, we do encourage that you involve your family so that they will also understand what is being recommended and why, however it is up to you, if you prefer to keep you finances to yourself then we are more than happy to keep things between us. The Mortgage Place Ltd is authorised and regulated by the Financial Conduct Authority. Registered in England and Wales. Registered Office: 73, Liederbach Drive, Verwood, Dorset, BH31 6GG. Calls may be recorded for training and monitoring. We typically do not charge a fee for mortgage advice, but commission will be received from the lender. Equity released from your home will be secured against it

C O N TAC T

WEBSITE

L O C AT I O N

01202 497500

www.mortgageplace.co.uk

4 Restynge House, 11-13 Ringwood

enquiries@mortgageplace.co.uk

JUNE 19

Road, Verwood, Dorset, BH31 7AA

88


01202 777704

www.abbey-estates.co.uk

BRAND NEW properties for rent in Bournemouth Brand new 3 double-bedroom town houses, available 1st June 2019

TO LET

Springbourne, Bournemouth, For Rent ÂŁ1,200 PCM Abbey Estates are proud to be instructed by the award winning Amirez Developments on this exclusive development of 29 high spec, 3-storey, 3 double bedroom town houses, situated on a private cul-desac location in Springbourne. Features include fitted kitchens with stone worktops, full underfloor gas central heating, fully tiled bathrooms, UPVC double glazing, downstairs cloakroom, enclosed rear garden and off road parking.

RESERVE YOURS TODAY! First phase of 10 properties will be available on 1st June 2019. For more information, please email namir@abbey-estates.co.uk

Abbey Estates, 76-78 Charminster Road, Bournemouth, Dorset, BH8 8US 01202 777704 | namir@abbey-estates.co.uk | www.abbey-estates.co.uk


M O FR 00 ES IC ,0 00 PR 00 0,0 £4 48 £ FAIRVIEW, GOLF LINKS ROAD, FERNDOWN, 11 LUXURY APARTMENTS Show home open every Saturday & Sunday 12 noon - 4pm

Fairview is an exceptional, unrivalled development of just 11 luxury apartments affording an enviable position in one of the area’s most prestigious residential address’; Golf Links Road. This much-anticipated development is now complete and we would like to extend an invitation to you to attend the SHOW HOME OPEN EVERY SATURDAY & SUNDAY 12 NOON - 4PM. The 2 and 3 bedroom apartments are set out over 3 floors with front facing properties affording views of Ferndown`s championship golf course. Fairview is designed and constructed by Shemron Homes, renowned local developers with a reputation for quality and attention to the smallest of details.

Selling or buying in 2019? Think Urban & Country Homes T. E. W.

01202 971829 help@urbanandcountryhomes.co.uk www.urbanandcountryhomes.co.uk

2 & 3 bedrooms

Luxury fitted kitchens designed and installed by Kitchen Elegance

Integrated Siemens kitchen appliances

Luxury contemporary bathroom and en-suite facilities designed and installed by Bathroom Elegance

Porcelanosa tiling

Under floor heating

Fitted carpets throughout

Fitted wardrobes*

Choice of apartments with golf course views, private outside terracing, balconies, garaging.

Communal landscaping

10 year buildings guarantee & builders warranty

Part exchange considered


TA L K I N G B U S I N E S S | R O C K L E Y PA R K

Own your own holiday home If you thought starting a new chapter of your life owning a coastal holiday home was a pipe dream, then think again, as Rockley Park, Poole, may have the perfect spot for you. Here you will be able to experience the high standards you’d expect from Haven, one of the UK’s leading holiday home provider, especially as the park has been approved by the National Caravan Council.

Rockley Parks fabulous facilities have helped make it one of Haven’s five-star holiday parks. Barry Clapson has been an owner at Rockley Park for 2 years – ‘It's like a holiday every weekend! Being on park is like a retreat, we can relax as a couple in the private Owners’ Club and invite family and friends to enjoy the experience with us.’ As well as the exclusive Owners’ Club and Bar, owners can also make use of all the other parks facilities including swimming pools, a tennis court, gym, spa, restaurants and even boat storage.

JUNE 19

92


R O C K L E Y PA R K | TA L K I N G B U S I N E S S

Park has a wide range, including lodges.

Right now, at Rockley Park, they have a

You can have all the comforts of home,

handful of holiday homes that are ready

including central heating and double

to go. They are already sited on a pitch,

glazing, USB sockets, en suite bathrooms,

connected, and are fully kitted out and

walk-in wardrobes, flat-screen TVs and

ready to move into. In fact, you could be

dishwashers. With two and three bedroom

unpacked, and moved in within seven days.

holiday homes to choose from, you can

You can even try being an owner for the day

sleep up to eight people, and warranties

too. Enjoy all the park facilities and activities

are available on all models. A choice

and receive a 15 per cent discount in the

of pitches is also available, many with

bars, shops and restaurants, just like Haven

beautiful views.

owners do. Chat with existing owners to see if buying a holiday home at Rockley Park is

Owning a holiday home gives you and your

right for you. All you need to do is round up

family the freedom to get away to your

the troops and book your visit.

own piece of the coast. With a friendly and welcoming community on park, you

Holiday Homes from £24,995, for more

can enjoy exclusive entertainment and

information or to book your VIP visit at Haven

parties, along with fantastic facilities.

Rockley Park call 0333 202 1455 or visit their

You could be delighting in stunning

website www.rockleypark.co.uk

views, refreshing sea air and comfortable surroundings this year with a holiday home

Terms and conditions apply, please enquire at

at Haven.

the park for full details.

A dedicated Owner Services team are always on hand to help make your time on park the best it can be. They organise a full calendar of social events, including event weekends, themed party nights for the whole family and the big, blowout summer party. Also, on the calendar are Experience Days, from a trip to a local vineyard to a day out at the races. ‘No weekend is the same,’ says Barry, ‘We love the great range of shows, owner's events and facilities, and there is plenty for our grandchildren too’. When it comes to choosing a holiday home that is perfect for you, Rockley

C O N TAC T

ADDRESS

0333 202 1455

Rockley Park Holiday Park, Napier Road,

www.rockleypark.co.uk

Hamworthy, Poole, Dorset, BH15 4LZ

93

H O U S E- M AG .C O.U K


LAND AND NEW HOMES MORE SITES URGENTLY REQUIRED

SPOKEN FOR

SPOKEN FOR

SPOKEN FOR

SPOKEN FOR

SITE ACQUIRED

SPOKEN FOR

SITE ACQUIRED

SITE ACQUIRED

SPOKEN FOR

Greys Land provides a marketing service to achieve the highest values for vendors looking to sell their property or land for development, whilst providing guidance and support throughout the process. We specialise in valuing and selling sites with or without planning permission throughout the Dorset and Hampshire areas. We also specialise in valuing and selling new build properties, be it off plan or completed sites. If you are curious as to whether your property or land has development potential, then please contact us for a free confidential consultation.

T.

E. W.

01202 749390 07590 533040 land@greysestateagents.co.uk www.greysestateagents.co.uk


The oldest established Estate Agent in Ringwood, successfully selling all types of property in all price ranges

ST. LEONARDS OIEO £700,000

BURLEY £1,350,000

A superbly presented & EXTENDED four/five bedroom detached chalet style home of OVER 2500 SQUARE FEET. Well positioned within a generous plot of approximately 0.25 OF AN ACRE.

DIRECT ACCESS ONTO THE OPEN FOREST. This immaculate family home occupies a unique and secluded setting. The property offers grounds of approximately 1.61 ACRES with excellent equestrian facilities, which includes a 20m x 40m all-weather horse arena, two post and railed paddocks, stable block, tack room and haybarn. The property has been meticulously refurbished by the current owners, with only the highest quality selection of materials. Other benefits include mature gardens, an oak carport and separate annexe housing versatile rooms, with the addition of a shower room. There is also potential to convert the loft into a further bedroom suite STPP.

NORTH POULNER, RINGWOOD OIEO £400,000

ASHLEY HEATH OIEO £560,000

An immaculate four bedroom family home finished to a high standard with modern fixtures and fittings throughout. The property benefits from spacious accommodation with an open plan kitchen/family room and a large lounge, and has a low maintenance south facing garden.

DECEPTIVELY SPACIOUS & DESIRABLY POSITIONED. This versatile 5 bedroom chalet offers flexible accommodation, part of which can be used as a self-contained ANNEXE. Thoughtfully extended to house height and sizeable rooms, all situated over 1/3 OF AN ACRE.

WEST MOORS, FERNDOWN OIEO £400,000

ST. LEONARDS OIEO £560,000

A very well presented four bedroom detached CHALET STYLE home in this quiet cul-de-sac on the edge of this SOUGHT AFTER East Dorset village. Within reach of the popular local schools, major road links across the South Coast and the busy village centre with its excellent facilities. Benefiting also from a modern fitted kitchen/dining room, en suite shower room, garage and off road parking for several vehicles and a good sized private and enclosed rear garden.

NO FORWARD CHAIN. Thoughtfully designed with the modern family in mind, this four bedroom, three bathroom property has been extensively renovated & extended to achieve a superb and generously sized new home set within good sized grounds.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


3

FO O D & D R I N K | S U M M E R C O C K TA I L S

Tropical cocktails to put you in a summery mood Whether or not you can escape to a real desert island or tiki bar, these will taste like you're there, says Sam Wylie-Harris. If the recent heatwave put you in a summery mood, so will these tropical and tiki-inspired drinks. From Caribbean classics to reinventions with a modern twist, award-winning bartender Georgi Radev, author of new cocktail recipe book Let's Get Tropical, has taken the best elements of traditional tropical concoctions and tiki culture to create some innovative new mixes. Here are three of his desert island drinks - each with a fruity twist - to get the juices flowing....

1. Margarita "Tequila gained popularity during the Prohibition era, when many Americans travelled to Mexico to satisfy their thirst for spirits. The first recipe for a Margarita appeared in the 1940s and used a simple combination of tequila, orange liqueur, and lime. The trend for adding salt on the rim of the glass came later, as did the vogue for frozen and fruity margaritas." M A R GA R I TA R E I N V E N T E D - O R C H I D E A "The sweet agave syrup balances the citrus flavours." Ingredients 35ml white tequila, 10ml Cointreau, 15ml mezcal, 15ml clementine juice, 15ml pineapple juice, 15ml lime juice, 10ml orgeat (almond) syrup, 10ml natural agave nectar. Method Add all the ingredients to a brandy balloon or wide rocks glass filled with crushed ice. Swizzle, and top with more crushed ice. Garnish with an orchid and a mint sprig.

O J UCTO N E 1B9E R 1 8

4 96


S U M M E R C O C K TA I L S | FO O D & D R I N K

2. Daiquiri "This drink was invented in the early 1900s, when an American mine engineer, Jennings Cox, was serving drinks to his workers in the Daiquiri region of Cuba. Rumour has it, Jennings ran out of gin, so he started shaking cocktails with white rum instead - introducing the now iconic trio of rum, lime, and sugar. Everyone loved the combination of flavours, and the daiquiri was born." THE CLASSIC RECIPE "The beauty of this classic drink is the simplicity of its ingredients." Ingredients 50ml white rum, 15ml sugar syrup, 20ml lime juice. Method Half fill a cocktail shaker with ice. Add the ingredients, shake hard and fine strain into a chilled coupe glass. Balance an elegant lime wedge on the side of the glass.

DA I Q U I R I R E I N V E N T E D S O U T H S E A S DA I Q U I R I "The traditional tropical liqueur, falernum adds a twist." Ingredients 50ml white rum, 20ml lime juice, 10ml passion fruit syrup, 10ml falernum liqueur (available from Master of Malt), Angostura bitters, 1 fresh pineapple ring. Method Muddle the pineapple in the bottom of a shaker. Add the rum, falernum, passion fruit syrup, and lime juice. Shake hard with ice and fine strain into a chilled coupe glass. Garnish with a lime twist and a dash of Angostura bitters.

A B OV E Daiquiri cocktail | Ruth Jenkinson/PA

LEFT South Seas Daiquiri cocktail | Ruth Jenkinson/PA

FA R L E F T Orchidea cocktail | Ruth Jenkinson/PA

5 97

H O U S E- M AG .C O.U K


FO O D & D R I N K | S U M M E R C O C K TA I L S

3. Singapore Sling "One of the most delicious, refreshing and advanced cocktails for its time, the Singapore Sling was created at the Raffles Hotel's Long Bar, Singapore, around 1915 by Ngiam Tong Boon. This drink predates tiki-style cocktails - but it's often mistaken for one because of its complexity." THE CLASSIC RECIPE "A delightfully boozy cocktail that slips down easily drink with caution!" Ingredients 50ml gin, 15ml Cointreau, 15ml Cherry Heering, 10ml Benedictine, a dash of Angostura bitters, a dash of orange bitters, 15ml grenadine, 20ml lemon juice, 1 fresh pineapple ring, soda water. Method Muddle the pineapple in the bottom of a shaker. Add the rest of the ingredients apart from the soda. Shake S I N GA P O R E S L I N G R E I N V E N T E D -

hard with ice and fine strain into a sling glass filled with ice cubes. Top with soda and garnish with a pineapple

TIKI SING SLING

wedge, lemon wedge or fresh cherry.

"The addition of rum gives the classic recipe a tiki twist." Ingredients 30ml gin, 20ml dark rum, 20ml cherry syrup, 25ml lemon juice, 1 dash Angostura bitters, 15ml Benedictine, 1 fresh pineapple ring, 30ml soda. Method Muddle the pineapple in the bottom of a shaker. Add the rest of the ingredients apart from the soda. Shake hard with ice and fine strain into a highball glass filled with ice cubes. Top with soda and garnish with a lemon twist and a fresh cherry. Let's Get Tropical: Over 60 Cocktail Recipes From Caribbean Classics To Modern Tiki Drinks by Georgi Radev is published by DK on May 2, priced ÂŁ9.99. By Sam Wylie-Harris, Press Association

A B OV E Tiki Sing Sling cocktail | Ruth Jenkinson/PA

LEFT Singapore Sling cocktail | Ruth Jenkinson/PA

O J UCTO N E 1B9E R 1 8

6 98


Witchampton £1,350,000 Freehold

Colehill £1,250,000 Freehold

A stunning 4 bedroom detached Dorset barn including a spacious self-contained 1 bedroom annexe standing in grounds of over an acre in a magnificent rural location with impressive views over the surrounding farmland. Large reception hallway, magnificent drawing room, minstrels’ gallery, separate dining room, 35ft kitchen/breakfast room, utility room, study/playroom, 2 cloakrooms, 3 bathrooms, open-fronted triple garage and workshop/stable, and garden store (with W.C.) Annexe: living room, kitchen, bedroom and shower room. EPC band F.

NO FORWARD CHAIN. A stunning, contemporary 3 storey home in low maintenance grounds with OUTSTANDING VIEWS TOWARDS THE COAST. This magnificent, modern home is presented in pristine condition, with high quality finishes and many outstanding features including 4 en suite bedrooms, large living room with bifold doors to a large balcony giving superb views, dining room, contemporary kitchen/family area with bifold doors to an entertaining terrace, utility room, cloakroom, an impressive plate glass and stainless steel staircase to all floors, double garaging and ample off road parking. EPC band B.

Corfe Mullen £1,025,000 Freehold

Wimborne Town Centre Prices from £349,950 Freehold

A truly stunning, 4 bedroom detached family home on a MAGNIFICENT, FLAT SITE EXTENDING TO OVER 0.64 OF AN ACRE, with STUNNING OPEN VIEWS OVER THE ADJACENT FARMLAND, in a quiet country lane on the west side of Corfe Mullen and about 1.5 miles from Wimborne town centre. NO FORWARD CHAIN. Entrance hall, sitting room, living room, kitchen/dining room, utility/boot room, cloakroom, 3 bathrooms, master bedroom suite with dressing room, attached double carport, ample off road parking and access to caravan bay, garden studio and BBQ house. EPC band C.

A brand new prestigious development by Harry J Palmer Ltd of 10 two, three and four bedroom houses within a short, level walk of Wimborne Square and many of the town’s amenities. The contemporary design includes an entrance hall, cloakroom, open plan living/dining/luxury kitchen (with built-in Neff appliances,) fully tiled bathrooms, 10-year NHBC, security alarm, sprinkler systems throughout, oak interior doors, luxury floor coverings throughout, fully landscaped gardens & designated parking. EPC band B.

01202 841171 | www.christopherbatten.com Christopher Batten Estate Agents, 15 East Street, Wimborne, Dorset BH21 1DT


ISSUE 205 | HOUSE & LIFEST YLE

Organising your home has never been so easy. I’ll help you tidy your home and declutter your life.

I am Julie from Julie’s D-Clutter julies.dclutter1208@gmail.com and would like to use my passion and skills to provide a first-class, friendly, confidential service to provide help to anyone who is finding they do not have the time or motivation. From decluttering and organising wardrobes and rooms to property styling and interiors. I offer a broad range of services that can help you make the most of your time and space.

07710328781

Please see my website for my full range of services

www.juliesdclutter.co.uk

Your life. Made Simple. julie@juliesdclutter.co.uk | 07710 328781 | www.juliesdclutter.co.uk

CANVAS POSTER PRINTING PHOTOGRAPHS VIDEO TRANSFER PHOTO GIFTS Are you a GP who’s recently left practice? Do you feel that you still have something to offer, but don’t want to be tied down?

OPPORTUNITIES INCLUDE Research

The Primary Care Workforce Centre has a wide range of opportunities to support GPs wanting to stay in practice and work in more flexible and diverse ways As an example, the Our Dorset Passport makes working in healthcare in Dorset easy and offers a variety of work whether you’re looking for adhoc or regular sessions across primary, community or secondary care. We recognise and value the skills and experience of GPs at all stages of their career and what they bring to health services and Dorset, whether that’s delivering healthcare first hand or supporting changes and improvements. In addition to our own initiatives we are on the lookout for other ideas that could support GPs to extend their careers in a flexible and appealing way. These opportunities are based in Dorset and open to GPs inside and outside Dorset.

Career Flex and Portfolio working Dorset GP Coaching Faculty

WE ARE OPEN 7 DAYS A WEEK 9am-5.30pm | Tel: 01202 661 373 www.thecanvasprintingcompany.com sales@thecanvasprintingcompany.com

Clinical and Digital Fellowships

If you would like to know more please get in touch by email PrimaryCare.WorkforceCentre@dorsetccg.nhs.uk

101

Fareham Shopping Centre

Cascades Shopping Centre

Dolphin Shopping Centre

Fareham, PO16 0PQ

Portsmouth, PO1 4RL

Poole, BH15 1SZ

H O U S E- M AG .C O.U K


W H AT S O N | N O O N ' T I L M O O N

The inaugural Noon ’til Moon gathering Established Bournemouth nightlife entrepreneurs join forces to produce Noon ‘till Moon, a brand new social event at 10 Castle Street, Cranborne on Saturday 29th June 2019. A boutique one-day gathering at a totally

joining forces for this new-concept event

known local performer Chris Payn, and

unique location, Noon ’til Moon will make

at 10 Castle Street, bringing our teams and

many more already confirmed.

use of a stunning house, and its impeccable

ideas together to create something special

grounds, at what is set to be one of the

for guests.

Joshua Simons comments: “Noon ’til Moon

social events of the year.

is taking shape nicely. To have secured Attendees

can

expect

a

high-energy

Veuve Clicquot as a headline partner is a

Bournemouth-based nightlife entrepreneurs,

curation of live bands, DJs and alternative

major coup for the event in our first year.

Benjamin Reynolds and Joshua Simons,

entertainment, alongside a high-quality

We have 11 hours of entertainment planned

have joined forces to produce an event

selection of food and drink, spread across

for guests, with a cross-genre mix of music

celebrating music, food, drink, and fashion,

multiple lawns, and the house itself.

and styles, and have already secured some

for up to 1,000 like-minded guests, from midday-11pm.

incredible talent. We’re excited to see this Sponsors and partners include Veuve

new concept event develop.”

Clicquot, Mercedes-Benz of Poole, Saxe Benjamin Reynolds comments: “Myself and

Coburg, Press Play Rosé, House & Lifestyle

Grade II listed 10 Castle Street is situated

Josh go way back to 2005, when I started

Magazine and Belvedere Vodka. Confirmed

on the edge of Cranborne Chase in Dorset.

promoting nightclub events and hosted

acts include Jimmy’s House Band, Brit-

The area was a favourite of medieval kings

Monday nights at 2020, a famous club at

School graduate Cat Burns, producer

as a hunting ground and also has links to

the time. Since then, I’ve gone on to open

Highness, who was recently signed by

Thomas Hardy’s classic novel – Tess of

my own venues, including The Lost Paradise

Universal Music, MOBO and Brit Award

the D’Urbervilles.

Bar in Bournemouth. We’re excited to be

winner Shola Ama, DJ James Herkes, well-

C O N TAC T

ADDRESS

FO L L O W U S

hello@noontilmoon.com

10 Castle Street,

Instagram @noontilmoon

www.noontilmoon.com

Cranborne, Dorset

Facebook @NoonTilMoon

JUNE 19

102


BRINGING PEOPLE AND PROPERTY TOGETHER FOR OVER 25 YEARS

L I L L I P UT S A L E S

poole@maysestateagents.com 01202 709888

W E ST B O U R N E S A L E S

bournemouth@maysestateagents.com 01202 757555


T O C E L E B R AT E 2 5 S U C C E S S F U L Y E A R S M AYS W O U L D LIKE TO OFFER YOU A FREE MARKET APPRAISAL WITHOUT OBLIGATION FOR SALES OR LET TINGS

L I L L I P UT L E T T I N GS

lettings@maysestateagents.com 01202 708528

W E ST B O U R N E L E T T I N GS

lettings@maysestateagents.com 01202 756911


E N T E R TA I N M E N T | R E N E E Z E L LW EG E R

Five minutes with... Renee Zellweger Renee Zellweger, 50, takes on her first leading role in television thanks to new Netflix miniseries What/If, a social thriller that explores the ripple effects of what happens when acceptable people start doing unacceptable things. Gemma Dunn finds out more

Tell us about your character, Anne

‘70s, ‘80s, ‘90s movies that they don’t make

Montgomery.

anymore, that heightened reality. It felt like

I don’t think I’ve ever played anyone quite

we were making a film. We were joking that

like her. She’s a lady with a plan and it’s a

that’s how you get your movie made these

very meticulously calculated plan. She’s

days: you call it TV!

diabolical and I love her. She’s the product of her life experiences, as we all are, but

The show is set in silicon valley, involving

it hasn’t been an easy road. She’s taken

these tech giants. You’re not on social

what’s been challenging in her life and used

media, why?

it to her benefit. If you want to talk about

I don’t know a lot about it because I don’t

her as a survivor, she’s a survivor at any cost

really play, but I know it’s there, and I

and I find her sympathetic. She’s got great

know that it’s very important historically.

taste, great style and she’s so determined

I know that it has shifted societies and it’s

that she’s unflappable. Even when most

enabled so much advancement, especially

others might feel that they’re facing a moral

in medicine and things, but I don’t hop on

dilemma, she doesn’t recognise it as that.

there. I mean, I’ll never say never, because

She only sees the goal.

it might be interesting to explore some day Renee Zellweger attending the Vanity Fair Oscar

for something, but the things I might get

Is it more fun to play a figure that is

Party held at the Wallis Annenberg Center for

from it that I value, I get in other places. Like

nothing like yourself?

the Performing Arts in Beverly Hills, Los Angeles,

I call my friends, or I get together with my

Usually. You know, the more different they

California, USA | ÊIan West/PA Images

friends and we take photographs and share

are, the more creatively satisfying it is,

them in a different way.

that’s for sure. And I think it’s probably easier to lose yourself in a role when she’s

energy and her self-loathing and her

Do you see it as a positive platform to

a departure from what you know. The show

disappointment and, instead of channelling

speak out?

is well written, the characters are unusual

it into alcoholism and affection for the

Anything that I might say, that is an opinion

and it’s a world that’s unusual. It pushes

boy down the street, what if she was to

about what’s happening politically or

the boundaries about morality. You want to

be proactive and build something like

socially or whatever, I want to talk about it at

know what’s going to happen when people

an empire so that she could manipulate

a dinner table. I would be afraid that I would

make outrageous choices. That’s how I felt

circumstances and the people in her life

trivialise something that deserved more

when the scripts came in. I just needed to

instead?’ I thought, ‘Yeah! Wardrobe!’.

reverence by just throwing up a tweet about

know where it was going and what was

something that is of personal importance. It also marks your first big TV role. How

I don’t want to cheapen it like that; I don’t

did you find it?

want to feel obligated to comment on

Did anyone in particular inspire your

Well, I guess we didn’t have all the words in

things that I don’t need to have an opinion

portrayal of Anne?

advance, so the preparation process was a

about, because it’s none of my business.

Oh sure. [Creator] Mike Kelley and I

little bit different. But other than that, it felt

discussed Anne Bancroft quite a bit. And

very cinematic in how Mike chose to shoot

Mrs Robinson and The Graduate. He said,

it. There are all these film noir references

‘Take that, all that power and that sexual

that you can see and a little wink to those

going to happen to everybody.

JUNE 19

106

What/If launched on Netflix on May 24. Word by Gemma Dunn, Press Association


estateagents

01202 548855

01202 548 855

‘Cotes’, 11a Southcote Road, Bournemouth BH1 3FD

OPEN DAY, 15TH JUNE 10:00am - 2:00pm

Show homes available to view, no appointment necessary A brand new, gated development of 15 studio apartments located close to Bournemouth Town Centre, Bournemouth Travel Interchange and the A338 link to the New Forest & London. This unique development is being finished to an exacting standard and benefits from a 10 year Building Warranty making them the perfect ‘First Time Buy’ or ‘Buy to Let’ purchase. Each apartment benefits from a fully integrated modern kitchen with fitted appliances, separate shower room, laundry / storage cupboard with space & plumbing for a washing machine, electric heating and double glazing. Each apartment has an outside terrace/ balcony and there is a secure bike store on site. These competitively priced studio apartments are available to reserve in readiness for completion in July 2019. Prices start at £105,000 with the penthouse studios at £115,000.

Your local property professionals. ‘Experience brings success’ allow us to help you move.

www.sladesproperty.co.uk


Residential Sales | Lettings | Mortgages | Land & New Homes | Auctions

MEET THE LETTING’S TEAM: Mandy Kay Lettings Director, mandy@brownandkay.co.uk Kim Fishlock Lettings Negotiator, kim@brownandkay.co.uk Dot Wiencko Lettings Administrator, dot@brownandkay.co.uk With over 25 years’ experience dealing with all aspects of lettings we are here to help you every step of the way. We pride ourselves in offering competitive fee’s for landlords whilst maintaining our high standard of customer service for landlords and tenants.

CALL US NOW TO DISCUSS YOUR INVESTMENT PROPERTY 01202 765995 Don’t just take our word for it...

THREE DOUBLE BEDROOM PENTHOUSE, POOLE QUARTER | £1,350 PCM Mr B : Thanks again for all your excellent service – It is a pleasure to do this with you. We are very glad that the tenants are happy. Will be recommending you to all our friends!

THREE DOUBLE BEDROOM, WESTBOURNE | £1,500 PCM Ms C: Amazing services from Kim and the team. Could not have made this easier for me. Excited for my first ever tenants to move in!

THREE DOUBLE BEDROOMS, EAST CLIFF | £1,250 PCM

ONE DOUBLE BEDROOM, BOURNEMOUTH | £850 PCM

Mrs M: Have used Brown and Kay for many years. Their customer service is the best in Bournemouth!

Mrs D: Thank you for letting my property again. The whole team is a please to deal with!

Poole Office 01202 676 292 | Westbourne Office 01202 765 995 | www.brownandkay.co.uk


Residential Sales | Lettings | Mortgages | Land & New Homes | Auctions

CLOSE TO BEACH | £900,000

CHARACTER FAMILY HOME | £575,000

• Substantial 7/8 bedroom family home • Lounge, dining rm, study • Extensively renovated, original features • En-suite/walk-in wardbe/dressing rm • Ground flr bedrm & shower room • Backs on to the chine, no chain!

• Popular residential road • High ceilings, original features • 7 Bedrooms, lounge & dining room • Sunny aspect family garden • 3 Bathrooms & shower room • Integral garage

WEST CLIFF, GARDEN FLAT | O.I.E.O. £375,000

TALBOT WOODS | £600,000

• Stunning apartment over 2 floors • 18’ Lounge, feature fireplace • 3 Bedrooms inc master en-suite,

• Quiet residential road • Established rear garden • 3 Bedroom detached chalet bungalow • Conservatory • Master, walk-in w’drobe & en-suite • 24’ Lounge/dining room

• Private rear garden • Two parking spaces • Walking distance to beach!

WEST CLIFF | £320,000

WALKING DISTANCE WESTBOURNE | £200,000 GUIDE

• Beautifully presented, 2 bedrooms • Newly fitted kitchen/breakfast rm • Master – en-suite bathroom • Garage • 19’ Lounge/diner, south facing balcony • Share of freehold

• 1 Bedroom top floor apartment • 20’ Lounge/diner • South facing balcony

• Double glazed, GFCH • Garage • Share of freehold

Poole Office 01202 676 292 | Westbourne Office 01202 765 995 | www.brownandkay.co.uk


FO O D & D R I N K | S E L I N A P E R I A M P I L L A I

People are so surprised by Mauritian food The self-taught cook chats to Lauren Taylor about her Mauritian heritage, slowing down in the kitchen, and eating bat curry. Think of Mauritius, the Maldives and

on them (like the pineapple upside-down

Seychelles, and chances are you imagine

cake her supper club-goers rave about),

white sandy beaches, tropical heat and

are all pretty simple. It’s stews you chuck

honeymooning couples. And you’d be right

everything into and leave, curry that doesn’t

- but what about the food?

take hours, and vibrant salads with sweet notes of coconut, lime or mango. “I’m all for

“People don’t really know much about that

really down-to-earth, nothing fancy, really

part of the world,” says Selina Periampillai

good comfort food,” she says.

- yet the incredible multiculturalism of this pocket of the Indian Ocean has created

Impressively, the mum-of-one hasn’t done

a unique cuisine made up of seemingly

any professional training. “Everything I’ve

disparate culinary influences and styles

done with Mauritian food, I learned from

that work in mysterious harmony.

my mum. She’d say, ‘This is what I used to watch my mum do in the kitchen’, so it’s been passed on like that.”

Born and raised in Croydon, South London,

A B OV E

Periampillai calls Mauritius her second

Selina Periampillai cooking | rupaphotography/PA

Six years ago, it dawned on Periampillai that it

home - her parents are from there and

was difficult to find Mauritian home-cooked

moved to the UK in the Seventies for work - but as a child, she spent long summers

In her first cookbook, The Island Kitchen,

food in London, and she started to host

every year back on the island.

Periampillai takes you on journey, not only

supper clubs - four years after quitting her

around the fascinatingly diverse Mauritian

nine-to-five desk job to follow her passion

So how did Mauritian cuisine come to

cuisine - think fish biryani, slow-cooked duck

for food in “one of those life-changing, risky

be what it is today? “It was colonised by

with cinnamon and cloves, and potato and

moments”. It’s paid off though - she was

the Dutch, then the British came, and

pea samosas - but Madagascar, Maldives,

named runner-up of the prestigious Jane

Chinese came over, all these people from

Seychelles, and the lesser known Reunion,

Grigson Trust prize in March.

all different cultures settled on the island,”

Comoros and Mayotte, and Rodrigues. Now, more than anything, she wants to

says Periampillai. Throw Indian, French and African influences into the mix and it’s

Reunion - where three-quarters of the

“spread the word” about Mauritian cuisine

considered one of the great Creole cuisines

population is said to be of mixed origin - is

and maybe even inspire people to visit that

of the world.

a seafood lover’s paradise. A speciality on

part of the world too - woven between the

the tiny volcanic Rodrigues island is a thick-

recipes in the book are passages about

“We’ve ended up with biryani and curry

crusted coconut and papaya pie, and a

each place, taking you right to bustling

from India and fiery hot, chilli chutneys.

French horticulturalist and botanist once

fishing ports or the sweet fruit of roadside

The Chinese set up as merchants near Port

smuggled plants into the Seychelles that are

stalls. “But if you can’t make it to the Islands,

Louis [the capital] and they’re still selling

still a huge part of the country’s cuisine today.

it’s like bringing these islands to your own home, and being able to cook it on a daily

dumplings on street corners, you’ll find dumpling soup and noodles in Mauritian

You might not want to eat bat curry (“A bit

restaurants too.”

like chicken, quite bony but really nice”) or

basis or on the weekend.”

shark chutney (“Tangy with a squeeze of

The Island Kitchen: Recipes From Mauritius

It surprises first-timer diners, she says;

lime”) from the Seychelles, but Periampillai

And The Indian Ocean by Selina Periampillai

it’s lighter and more fragrant than people

has drawn the line at including those

is published by Bloomsbury, priced £26.00.

anticipate. “People expect an Indian-style

recipes in the book anyway. What’s most

Available now.

curry but we might use cinnamon to make

surprising though, is that the classic dishes

it sweet or thyme leaves and parsley.”

of these islands, and Periampillai’s take

JUNE 19

110

Words by Lauren Taylor, Press Association


L E F T Selina Periampillai’s Maldivian tuna curry | Yuki Sugiura/PA

R EC I P E BY S E L I N A P E R I A M P I L L A I | FO O D & D R I N K

Maldivian Tuna Curry INGREDIENTS

SERVES 2-4

Lightly salt the fish and set aside.

500g tuna steak, cut into 2.5cm pieces 1tbsp coconut oil

In a large saucepan, warm the coconut oil over a medium heat until simmering. Add in the

4 garlic cloves, finely chopped

garlic, cardamom, ginger, curry leaves and chilli. Let this saute until fragrant - usually around

2 cardamom pods, seeds only, crushed

30 seconds. Add the onion slices and cook until softened, around five to seven minutes.

2.5cm piece of fresh root ginger, peeled

Add the rest of the spices: The fennel, cumin, turmeric and black pepper. After around a

and finely chopped

minute they will mingle together and become aromatic.

10 curry leaves, finely chopped 1 green chilli, finely sliced

At this point, transfer everything into a food processor and blend to a coarse paste.

1 onion, finely sliced 1/2tsp ground fennel seeds

Return the paste back to the pan over a medium heat, pour in the coconut milk, holding

1/2tsp ground cumin

back one tablespoon for drizzling at the end, and pop in the cinnamon stick and half a

1/2tsp ground turmeric

teaspoon of salt.

1/2tsp black pepper 400ml tin coconut milk

Bring to a simmer and gently add the fish pieces to the sauce. They will cook fairly quickly.

1 cinnamon stick

After five minutes, the fish should be tender, opaque and cooked throughout and the curry

Sea salt

will be ready to serve. Drizzle over the extra coconut milk, scatter with the coriander and

Coriander, to garnish

serve with a heap of rice.

111

H O U S E- M AG .C O.U K


TARRANT KEYNESTON A superb modern family house perfectly situated in a quiet village location. The property has over 3,000 sq ft of spacious and well organised accommodation including a separate annexe, swimming pool and equestrian facilities standing in grounds of about 7 acres. • 3 / 4 Generous reception rooms • 5 Double bedrooms • 3 Bath/shower rooms (1 ensuite) • Separate annexe (living room, bedroom 6, shower room) • Stables • Barn and double garage.

GUIDE PRICE £1,250,000

BLANDFORD FORUM 01258 423002

21 Salisbury Street, Blandford Forum, Dorset, DT11 7AU blandford@jackson-stops.co.uk jackson-stops.co.uk


SHILLINGSTONE A lovingly refurbished Edwardian home with a pretty south facing garden in a sought after village location. The property includes a traditional outbuilding currently housing utility room, garden room, office and hobby room and subject to planning permission could be converted to a guest annexe. • Dining hall and double aspect sitting room • Kitchen/breakfast room • 3 Good double bedrooms • 2 Bath/shower rooms (1 ensuite) • Carport • Workshop and garden store.

GUIDE PRICE £595,000

STURMINSTER MARSHALL A perfectly proportioned Georgian Regency house retaining a wealth of period features situated in the sought after village of Sturminster Marshall with extensive accommodation (over 4,700 sq ft) and beautiful, tranquil and private gardens and a paddock. In all about 1.4 acres.. • 3 Formal receptions • Kitchen/breakfast room • 6 (potentially 8) double bedrooms • Study • Bathrooms • Cloakroom • Utility and boot room • Double garage and ample parking

GUIDE PRICE: £995,000

Local & National reach through a network of London & Regional offices PROPERTY EXPERTS SINCE 1910


I N T E RV I E W | S I LV E R B I R C H

Multi-award winning agency is in your location, location, location! With their recent win at the prestigious

I feel extremely proud to have been

“The ESTAS encapsulates what

ESTAS award for the Best Letting Agents

recognised with Silverbirch at such an early

for Landlords & Tenants in the South West

stage of entering the industry.

your typical agent is trying to

& Dorset, we caught up with Laila Safaee, founder of Silverbirch, to find out how they

Tell us a bit about the ESTAS and what

feel about their recent win and what the

makes the awards so prestigious?

future holds.

ESTAS Customer Service Awards are the

do, which is to provide honest, transparent service for their clients. These awards are

biggest awards in the UK property industry.

special because short-listed

Congratulations on your recent awards,

The winners were announced by Phil

how are you feeling about winning?

Spencer, the TV property expert (location

and winning firms are selected

We are absolutely thrilled to be recognised

location location) at the Grosvenor House,

at this year’s ESTAS. It means so much

Park Lane London attended by over 1,000

deliver. Real feedback from

to us as we know it’s our customers

of the UK’s top property professionals.

real customers experiencing

who have judged our performance. We

purely on the service they

real service, I don’t think there

service

The awards determine the best estate and

very seriously because we know clients

letting agents in the UK based purely on

can be a greater honour in the

have a choice. We have always been

feedback from customers who are asked a

very

service

series of questions about the service they

industry than to receive an

and this proves we are delivering what

have received from their agent. So it is an

we promise.

awards judged by real clients

our

levels

proud

of

of

the

customer

personal

award based on that mantra.” - Phil Spencer

L E F T (LEFT TO RIGHT) Kimberly Hampton, Phil Spencer & Laila Safaee at the ESTAS awards

take

JUNE 19

114


S I LV E R B I R C H | I N T E RV I E W

What drove you to start your own business? I have always been an extremely independent and self motivated individual with strong

to legislation. We aim to stay ahead of the

In your opinion, what makes this such a

moral beliefs and a real passion for my clients

game for our clients, ensuring that whatever

great area to live in?

and what I do. In the changing and evolving

their property needs - whether buying,

With miles of stunning sandy beaches and

property industry I wanted to run things

selling or letting, they are fully satisfied.

some of the best weather in the UK - we

differently; in a modern approach and in the

almost have our own micro-climate Dorset How do you feel the market has been

makes for a happy home, along with many

performing so far this year?

picture postcard villages and vibrant towns

What sets you apart from other agents?

There has been a lot of uncertainty, that is

and with easy commute out if you want the

We are a modern independent boutique

for sure, and there probably will be for the

hustle and bustle of a city. You can have the

estate & letting agency. Think of us as a

remainder of the year - however, we are

best of both worlds here and certainly a

property consultancy and for all of your

based in one of the best and most desirable

wonderful quality of life we are so so lucky.

property needs in Dorset you can come to

places to live in the whole of the UK and

us and if we cannot help we can certainly

we are very much in our own bubble here

What

recommend someone that can.

market wise. Properties continue to sell and

achievement to date?

let as demand here is still high. Especially in

Creating

particular postcodes.

dreamed of.

to constantly improve our efficiency and

With the Tenant fee ban coming in to play

Do you have any specific goals you would

customers’ experience. More importantly

do you foresee this having an impact on

like to see the business achieve?

we are accredited members with ARLA &

the market?

Yes, I would like us to be paperless by the

regularly train and complete continued

It already has had a huge affect on letting

end of 2020 and the success of our Holiday

practice development to ensure our clients

agents forcing us all to adapt our models

Lettings division shortly to launch.

are compliant and aware of required updates

accordingly, it will be positive in the future

honest, transparent way I believe in.

At Silverbirch, we go that extra mile:

has the

been business

your that

greatest I

always

investing in the most up-to-date technology

of agency as the honourable businesses

What does the future hold for Silverbirch?

will stand strong and agents will need to

Excitingly we will be launching our Holiday

become accredited whereas they haven’t

Lettings department this year and otherwise

had to be - which is a very good thing for

we will continue to look after our clients and

the community. Clients should ensure the

hopefully welcome some lovely new clients

agents they work with are accredited so

to sell and let their properties soon.

they are working with agents they can trust. How has your company grown over the last couple of years? Based purely on word of mouth and recommendation

as

well

as

happy

returning clients.

C O N TAC T

WEBSITE

L O C AT I O N

01202 497970

silverbirchestateagents.com

13 Ravine Road, Canford Cliffs,

info@silverbirchestateagents.com

LEFT Laila Safaee, founder of Silverbirch

A B OV E Moonbeam; a recently let property on Crichel Mount Road, BH14

Poole, BH13 7HS

115

H O U S E- M AG .C O.U K


COMMERCIAL

HOTELS

01202 550000

Boscombe Manor – Between Shops & Sea

BUSINESS TRANSFER

Café & Guest House - Poole

• Substantial Character Property with garden & parking • 10 letting units (3 self-contained) • First time available in 40 years • EPC Rating: Band E/G

01202 550112

Unit N The Fulcrum, Poole • 11,395 sq ft plus 2,294 sq ft Mezzanine • Superb industrial/ warehouse premises • Detached with 37 car spaces • EPC Rating: B

LEASEHOLD £90,000 P.A.X

RETAIL

01202 550165

48 High Street, Wimborne

• 14 cover café & 4 bed guest house • Separate retail kiosk • Pavement patio seating 30+ covers • EPC Rating: Band D

REDUCED TO £649,500

INDUSTRIAL

01202 550000

LEASEHOLD £19,950

OFFICE

01202 550110

The George Centre & Coach House, New Milton • 5,085 sq ft • Prominent two-storey office buildings • 0.32 acre site • Part income producing (Coach House) • EPC Rating: D

FREEHOLD PRICE ON APPLICATION

• Affluent Market Town • Close to multiple retailer • Prominent location • EPC Rating: tbc

FREEHOLD £297,500

INVESTMENTS

01202 550112

Units 37 & 38 Uddens Trading Estate, Wimborne • 18,261 sq ft • Long leasehold industrial investment • C. £90,000 annual income • Let to Farrow & Ball Ltd • EPCs: 37: D / 38: C

LONG LEASEHOLD £1,050,000

EG MOST ACTIVE AGENT WINNER 2017 DORSET


goadsby.com

goadsby.com

• An extremely well presented and deceptively spacious 3/4 bedroom chalet bungalow

• First floor master bedroom with fitted wardrobes and en-suite, first floor study

• Situated in a sought after area close to the beach and the delightful Hengistbury Head with its walks

• Exceptional sized rear garden, garage with electric door and parking

• Lounge, sitting room, modern kitchen/diner, 2 ground floor bedrooms and shower room

• Versatile accommodation ideal for generational living

� � � �

Goadsby will be hosting an OPEN HOUSE at 399 Kinson Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation Goadsby will be hosting an OPEN HOUSE at 399 Kinson

LARGE FAMILY HOME

01202 434300

OIEO £750,000

EPC: D

� �

Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation

HENGISTBURY HEAD

NO CHAIN

CANFORD HEATH goadsby.com

01202 544666

EPC - C

£280,000

goadsby.com • Stunning character residence located in the sought after area of Dean Park

• 2 Reception rooms

• Hallway with galleried staircase

• 3 Further bedrooms & family bathroom

• Modern kitchen & conservatory

• Master bedroom with balcony & en-suite bathroom

VIEWING IS HIGHLY RECOMMENDED

BOURNEMOUTH 01202 544666

• Front & rear gardens, 80ft driveway and garage

EPC: E

£700,000

goadsby.com

PROVIDING EXCEPTIONAL SERVICE FOR OVER 60 YEARS goadsby.com


TA L K I N G B U S I N E S S | R AC S O P R O F ES S I O N A L C L E A N E R S

Introducing; Racso Professional Cleaners Holiday Accommodation and Concierge Services across Dorset and Hampshire Racso Professional cleaners are a family

housekeeping, arranging window cleaners,

We also provide holiday accommodation

run cleaning and concierge company that

picking your dry cleaning up, making

services.

operate throughout Dorset. We are proud

bookings for you, and letting you know

Whether you run an AirBnB in your home

to be able to offer a high-class service

when your MOT is due.

when you are away or you have dedicated

at affordable prices making our services available to all.

holiday rental properties you can relax in Really we will do anything you need us

the knowledge that our team will look after

to do for you to help you maximise your

it as we would our own homes.

Whether you have a second home in the

time and enjoy the time that you have away

area that you would like looked after and

from work.

We will clean the property and arrange all of

maintained, or you are a busy single parent

the linen, provide welcome packs that we

that just wants some free time to spend

We can arrange everything from getting

can design with you to show off the unique

those quality moments with your children,

quotes for that work that you have not

character that your property has, to ensure

we aim to cater for everyone.

got around to doing yet, staying in when

that the guest can maximise their stay with

you have deliveries due, arranging cars,

you and enjoy every minute in your home

So what do we do?

restaurant, hotel rooms, really all those little

We provide a concierge services to homes

things that can help you to focus on the big

We all know what it is like to have a

that can consist of arranging regular

things and enjoy your time!

busy lifestyle and not enough time for

JUNE 19

118


R AC S O P R O F E S S I O N A L C L E A N E R S | TA L K I N G B U S I N E S S

everything you have to do, and too many dates to remember which always leads to a forgotten MOT, scrambling around at 23.30 to find an insurance deal as yours is about to run out. This is why when you come on board with us we will have a discussion to find out what is important for you whether that is making sure that you have a bottle of your favourite wine in the fridge on a Friday night, letting us book your dinner reservations and sorting out the childcare,

We are a family run company and we have

or whatever helps you.

always lived in Dorset, we are passionate about the area and the produce that this

We also make sure that we have all of those

county can provide, due to this we have a

important dates logged so we can provide

wide range of local ranges of products that

you reminders and make sure that late night

we can supply be it local sparkling wine,

insurance renewal never happens again.

jams and chutneys and much more.

Please feel free to contact anyone of the team on 01202 367315 or email me directly on

ed.holford@racso-cleaners.co.uk

to

book in an initial meeting to discuss how we can help you.

CALL

EMAIL

WEBSITE

01202 367315

ed.holford@racso-cleaners.co.uk

www.racso-cleaners.co.uk

119

H O U S E- M AG .C O.U K


HOMES THAT REFLECT YOUR PERSONALITY

From design and build to refurbishment and remodelling, we create homes that perfectly compliment your lifestyle and personality. We specialise in affordable new build and home improvements that bring your ideas to life. We combine creative design and skilled craftsmanship with meticulous attention to detail and a commitment to total customer care. To discuss how we could help you create your perfect home, please call or email us, or visit our website to see more of our recent projects.

W W W.HIHOMES.CO.UK


All images are of recently completed or current Harbour Innovations’ projects

PROPERT Y R EF U R BISH M EN T DESIGN A N D N EW BU I L D R EMODEL I NG A N D E XTENSIONS T: +44 (0)1202 741204 F: +44 (0)1202 741284 M: +44 (0)7774 759576 +44 (0)7980 564494 E: info@hiprojects.co.uk

W W W.HIPROJECTS.CO.UK


PROPERTIES OF THE MONTH

QUEENS PARK £675,000 Beautifully

presented

character

VERWOOD £335,000

SOUTHBOURNE £350,000

home

A well presented three double bedroom

This modernised 3 bedroom, 2 bathroom

boasting 4 double bedrooms, 2 bathrooms,

town house with new en-suite, south facing

semi detached home has 2 reception rooms,

3 reception rooms and large garden.

garden with drive and a single garage.

rear garden, garage and off road parking.

HEARNES

E D WA R D S

G OA D S BY

www.hearnes.com 01202 317317

www.edwardestates.co.uk 01202 829777

www.goadsby.com 01202 434300

SOUTHBOURNE £749,000

CHRISTCHURCH £375,000

Properties of the month SWANAGE £695,000 Individually

designed

by

architect

owners, enjoying countryside views with landscaped gardens, garage & workshop. G OA D S BY www.goadsby.com 01929 425055

TALBOT WOODS £600,000 This

house

This well presented 5 bedroom family

Well-presented end terrace Town House,

benefits from two reception rooms, a

three

bedroom

detached

home benefits from 3 Bath/Shower Rooms,

offering 3 bedrooms, 2 bathrooms, re-fitted

garden room, beautiful gardens and garage.

a Tandem Garage and a rear garden.

kitchen and landscaped garden.

WINKWORTH WESTBOURNE

G OA D S BY

HEARNES

www.winkworth.co.uk 01202 767633

www.goadsby.com 01202 434300

www.hearnes.com 01202 317317

JUNE 19

122


PROPERTIES OF THE MONTH

ENSBURY PARK OIEO £350,000

ISLE OF PURBECK £765,000

POOLE £1,750 pcm

A three bedroom New Build bungalow

Stunning rural home with sea views and 1

A three double bedroom town house with

finished to a high specification, with a south

acre paddock, 3 receptions, garden room,

panoramic views of Poole harbour, with 3

westerly facing garden and off road parking.

4 bedrooms, garage and parking.

balconies, garage and off road parking.

CHURCHFIELD

G OA D S BY

Q UAY L I V I N G

www.churchfield.uk.com 01202 779911

www.goadsby.com 01929 425055

www.quayliving.co.uk 01202 683444

QUEENS PARK OIEO £615,000 Charming 3 double bedroom (plus study/ nursery) home with a large orangery and landscaped garden. No forward chain. PAU L WAT T S www.paulwatts.co.uk 01202 524252

VERWOOD OIEO £375,000

SOUTHBOURNE £410,000

POOLE £850 pcm

A sizeable three double bedroom detached

A bright and very spacious four bedroom

The apartment has an open plan lounge and

bungalow with a generous lounge/diner,

family home set over three floors, with off

kitchen, a double and a single bedroom and

conservatory, garage and workshop.

road parking and a sunny back garden.

a bathroom fitted with a contemporary suite.

E D WA R D S

WINKWORTH SOUTHBOURNE

Q UAY L I V I N G

www.edwardestates.co.uk 01202 829777

www.winkworth.co.uk 01202 434365

www.quayliving.co.uk 01202 683444

123

H O U S E- M AG .C O.U K


ASK THE EXPERT

ASK THE EXPERT

N OW T H E Y WA N T TO BAN S ECTIO N 2 1! The Secretary of State for Housing, Communities and

CAPTURING MOMENTS FORE VER

Local Government, James Brokenshire, announced in April proposals for the Government is to abolish section 21.

By Charlotte Fantelli Award Winning Entrepreneur and Owner of Branded Studios

Section 21 (Form 6a) – (recently updated and must be used from 1st June 2019) is more commonly used when a landlord requires a rental property back. This is because it is guaranteed, and you do not need to

We are so lucky to live in an age where we can create and pass on our thoughts, images and ideas. Not very long ago a family portrait would be only accessible to the very rich, a video would only be considered for a wedding and a business would have to have tens of thousands in the bank to tell its story commercially.

give a reason. The Section 8 notice can be used but has many loop- holes and does not guarantee the property back. In my 30 years’ experience within the industry, I can honestly say the main reason for issuing a section 21 notice to a tenant is due to rent arrears. In fact, the

We now live in an age where we are all content creators. Our lives are captured through the lenses of cameras and phones near daily. And what a wonderful thing! To have so much to pass on to our loved ones; instantly sharable, even when we are on the other side of the world, and everlasting, for when we are gone and our children and our children’s children can hold on to these precious snippets of time.

Government’s own figures from English Housing Survey 2016/17 shows that 90% of tenancies are ended by the tenant and in most cases of tenancies being ended by landlords was solely down to rental arrears. Scotland have already banned our equivalent Section 21 (Section 33) in December 2017 and we seem to be following their suit in many ways. With all the legislations being thrown at us, it is

As a content creator I pride myself on capturing moments and telling stories. Whether it is through teaching others; in our one-to-one workshops, or working alongside them; on a video or photography project. Branded can help you capture, create, edit and bring to life your thoughts, images and ideas. Whether this be a family photoshoot in our fullyequipped specially designed studios, a film project you have always wanted to bring to life, or a commercial to help your business ambitions soar.

easy to throw your arms up and say, ‘what next?’. My suggestion is to hang back and wait. I believe there will still be a way to regain the property if the tenant is in arrears, you need to move back in or you need to sell. Have a good week, Sharon Remember a good letting agent is worth every penny when you know you can sleep peacefully at night.

Let us help you tell your story and bring your ideas to life!

T. 01202 711169 E. Sharon@moveon.biz

01202 476875

W. www.moveonrentals.com

www.brandedstudios.co.uk

JUNE 19

124


ISSUE 205 | HOUSE & LIFEST YLE

Offering you the widest choice of homes and business premises to rent in Dorset.

housing partnership

CENTRAL BOURNEMOUTH APARTMENTS TO LET MODERN STUDIOS AND 1 BEDROOM FLATS AVAILABLE NOW These flats are available from £575 pcm, all our propertes are long term lets and come unfurnished. If you are interested in viewing our property please contact us today!

T. 01202 301244 | info@dwphousing.co.uk | www.dwphousing.co.uk DWP Housing Partnership, 25a St Clements Road, Bournemouth. BH4 1DU

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #201

When it comes to marketing your business HOUSE Magazine can help. Call 01202 287165.

T H E FA C T S

at our Look shutters new 100% Q u

Bespoke lift installation, engineering and maintenance “Where service counts...” 01202 317317 www.hearnes.com

125

with Quay Living

2

CALL NOW 01202 582923 www.bournelifts.co.uk

Service ity al

L if

T2718 JS Sign Board 813x610 (6).indd 8

e ti m e G u a

ra

Service ity al

ee

at our Look shutters new

GET M VING IN

L if

nt

FREE news edit.

100% Q u

150,000 readers.

FREE design.

ee

Around

£95 per month.

nt

Advertise from

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

ra

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

H O U S E- M AG .C O.U K


T R AV E L | M Y KO N O S

Beat the crowds in Mykonos This Greek island is one of the trendiest destinations in Europe. But is it possible to escape the masses on a tiny island? Katie Wright finds out. The sun is just beginning to set as I saunter past Agios Ioannis church, a bright white cube with two red domed roofs perched on the west coast of Mykonos. All afternoon I've watched from my hotel further up the hillside as buses pull up and tourists spill out, taking photos of the tiny chapel. I want to know what all the fuss is about, so I follow the crowds. But as I continue along the dirt track lined with red and yellow wildflowers, I find myself alone and my curiosity is rewarded with something far greater.

A B OV E One of the swimming pools at Katikies Hotel | PA Photo/handout

LEFT Sunset as seen from Katikies hotel | PA Photo/Katie Wright

RIGHT Kapari beach | PA Photo/Katie Wright

JUNE 19

126


M Y KO N O S | T R AV E L

From when's the best time to visit, to how to get around, here's what I learned from the locals... When to visit For virtually guaranteed wall-to-wall sunshine, July or August is the obvious time to go to Mykonos, but during high season you'll have to share the island with hordes of other holidaymakers. "In July you can't find peace anywhere," says Olga Panagiotopoulou, a Mykonian native who has watched the island's tourism industry boom in the last few years. Like Ibiza, the beach clubs (they turn into night clubs after dark) are open from mid-May to September, but the party scene is decidedly more sophisticated that the White Isle's - go at the beginning or the end of the season if you prefer the quiet life, Olga recommends.

A few minutes later I emerge at the top of a steep path that leads down to a sandy beach, deserted except for the remains of an old rowing boat. I clamber down the rocky steps, flop down on the sand and marvel at the serene scene. Aren't the beaches of Mykonos all meant to be heaving with mojito-sipping young things and soundtracked by house music? Evidently, not. I later find out this is Kapari Beach, one of the island's few undiscovered (for the most part) coves. While there are plenty of beach clubs dotted around the coast of this 33 square-mile island, drawing a partyloving crowd all summer long, it turns out there are still hidden gems waiting to be unearthed - you just need to know where to look.

127

H O U S E- M AG .C O.U K


T R AV E L | M Y KO N O S

Where to stay

Each meticulously decorated room comes with a

One of the island's hottest new openings, The Wild Hotel

private terrace and outdoor jetted tub, and there are

(rooms start from E359/ÂŁ317 per night; thewildhotel.

two swimming pools to choose from - head down early

com) on the south east coast offers chic interiors - think

if you want to bag one of the coveted round cushioned

bamboo furniture, macrame hammocks and antique

sunbeds at the corners of the pool.

fans - and a trendy but relaxed vibe. What to do At this boutique property you can take your pick from

Main town Hora on the west coast is stunningly

two prime sunbathing spots: Enjoy views across the

beautiful, from the colourful waterfront Little Venice

Aegean from a lounger next to the curved infinity pool,

properties (named because they resemble those in the

or head down the steps that lead to the hotel's private

Italian city) to the Old Town's maze of narrow streets

beach in the secluded cove below.

filled with shops, cafes and galleries. A great way to take in the coastal views of Mykonos and its neighbouring

JUNE 19

A short drive by taxi from the main town of Hora, Katikies

islands is with a boat trip starting at Hora's port, and if

(rooms start from E340/ÂŁ300 per night; katikies.com) in

you embark on a private chartered yacht with Mykonos

the Agios Ioannis area takes the traditional whitewashed

Paradise Cruises (mykonosparadisecruises.com) you'll

architectural style of the Cyclades islands and makes it

get a Greek mythology lesson thrown in from first mate

feel modern and luxurious.

Panos Panousis.

128


M Y KO N O S | T R AV E L

Back on Mykonos, if you're looking for the best places to sunbathe, bigger doesn't necessarily mean better. Nammos on the south coast's Psarou beach, is probably the island's most notorious beach club - it's here that the rich and/or famous come to pose on a sun lounger, paying E91/£80 a day for the privilege. A bit out of your price range? Paradise and the smaller Super Paradise beach, both found further west along the coast, offer the same lively vibe as Psarou, but sunbed rental starts from about E11/£10. Too noisy? Try family-friendly Ornos, a 10-minute drive south of Hora, which is home to lots of great Greek and seafood restaurants.

FA R L E F T A room at Katikies Hotel | PA Photo/handout

LEFT The old town in Hora, Mykonos main town | PA Photo/Katie Wright

BELOW Delos, the island which neighbours Mykonos | PA Photo/Katie Wright

"Zeus was a very, very naughty boy," he says as he explains the mythical tale of how the king of the gods created the island of Delos to hide his pregnant mistress from his wife. You can also book a ferry with Delos Tours (delostours. gr) for around E19/£17 per person, return. You can't stay on Delos - now a UNESCO World Heritage site - but you can stop off to visit the Archaeological Museum of Delos (free when you pay around E11/£10 for the island entrance fee) and see its current 'inhabitants', positioned there by god of the art world, Antony Gormley. The British sculptor has installed 29 iron 'bodyform' pieces as part of his 'Sight' installation, which is in place until October 31.

129

H O U S E- M AG .C O.U K


T R AV E L | M Y KO N O S

LEFT The view from 180 Bar over Hora | PA Photo/ Katie Wright

BELOW The waterfront at Hora, Mykonos main town | PA Photo/Katie Wright

RIGHT The Wild Hotel's private beach | PA Photo/ Yiorgos Kordakis

As day blurs into night, things start to liven up at places like Scorpios on Paraga beach, a Mykonos institution that actually lives up to the hype. "Scorpios is magical," says the Wild Hotel's Panos Vakouftsis, who has worked on the island for the last six years. The restaurant and beach club, about a 15-minute drive from Hora on the south coast, is ideal for sunset viewing and hosts big-name DJs throughout summer, keeping guests dancing until the sun comes up. Entrance is free but it gets busy so it's wise to book a table a few days in advance. In Hora, locals often start their night at the Queen of Mykonos (queenofmykonos.gr) - a tiny, church-like cocktail bar with an LED ceiling where a gin and tonic will set you back around €15/£13. It must be said, on the whole, Mykonos is pretty pricey when it comes to dining and drinking, but one of the few places you find cheap plonk is Skandinavian Bar (skandinavianbar.com), where you can get a glass of wine for about €4.50/£4. "I love it because everyone goes there, it's a mix of all kinds of people," Panos says of the party hotspot, which comprises several groundfloor level bars and an upstairs disco. Grab a drink downstairs and you'll be given a white wristband, granting your free entry upstairs.

JUNE 19

130


M Y KO N O S | T R AV E L

What to eat

How to get around

Hungry? Or hungover? Start your day with a hearty

There are reportedly only 32 taxis on the entire island, all

brunch at The Liberty Breakfast Room. Here, the hardest

owned by the same company, so you can imagine how

decision you'll have to make is which combination of

in demand they are at the height of summer.

eggs and coffee to have - I went for the scrambled with Mykonian cheese and truffle oil (€14/£12) along with an

It's therefore definitely worth pre-booking an airport

almond milk latte (€4.50/£4) - and I have no regrets.

transfer. The rest of the time, ask your hotel reception to call for a taxi when you need it.

For a filling but affordable late lunch, you've got to try Greek speciality gyros, sliced rotisserie-cooked meat

Make sure you're ready to go when it arrives - supply

(usually chicken or pork) served in pita bread with salad

and demand dictates that drivers won't wait if you're

and tzatziki.

dawdling.

Much-loved

is

The taxis don't have meters so check the price before

Mykonos' answer to KFC, with five restaurants dotted

Souvlaki

Story

(souvlakistory.com)

you depart - a 20-minute journey shouldn't cost more

around the island - a huge, tasty gyros platter for one

than about €25/£22.

is about €12/£11. There are also public buses that run between the Finish with an indulgent supper at Kuzina at the Ammos

airport, Hora and larger beaches. Fares are €2/£1.70 and

Hotel (mykonosammoshotel.com) on Ornos beach.

timetables can be found at mykonosbus.com.

Remember: You're on Greek time now, so no one eats

Words by Katie Wright, Press Association

dinner before 9pm. And be sure to get a side of the 'famous' Naxos island style skinny fries with tangy feta sauce (€8/£7).

131

H O U S E- M AG .C O.U K


Made in our Dorset workshop | 25 year guarantee | Family run business

STORAGE SOLUTIONS FOR EVERY ROOM

ANGLED ROOMS

“We had custom creations install fitted wardrobes in one of our bedrooms in February and were extremely pleased so we had them back. We were not disappointed.”

“Very impressed from introduction to completion. Professional service and quality of work.” – BOURNEMOUTH

– FERNDOWN

WARDROBES

HOME OFFICES

MEDIA UNITS

STORAGE SOLUTIONS

For a free, no-obligation design consultation call 01202 823231 For more information and inspiration visit www.customcreations.furniture Showroom open hours: Mon - Fri: 9am – 5.30pm | Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS


Unique bespoke and handmade kitchens, designed and made to order

JUNE OFFER:

40% OFF Granite & Quartz worktops

BOOK NOW FOR YOUR FREE DESIGN & QUOTATION OR VISIT OUR NEW SHOWROOM 3D High Street, Christchurch, Dorset, BH23 1AB TEL: 01202 488808 | EMAIL: info@cricklewoodkitchens.co.uk | www.cricklewoodkitchens.co.uk Open Monday - Saturday, 9am - 6pm; Sunday, closed


H O M E I M P R OV E M E N T | B R OA DV I E W S H A D I N G S O LU T I O N S

Broadview create stunning outdoor entertaining area in Canford Cliffs As specialists in outdoor shading solutions, the team at Poole-based Broadview were delighted when they were recently approached by a homeowner in Canford Cliffs who wanted to transform their patio area into an outdoor dining and entertaining space. Right from the very first meeting at the stunning newbuild property, Broadview realised this was going to be a very special project indeed. A large patio and private leafy garden with wonderful views over the golf course beyond, this was a space that was crying out to be used all year round but with the typical British climate, the owner was taking no chances and wanted to create a fully enclosed patio area that could also be completely open for when the sun shines.

JUNE 19

134


B R OA DV I E W S H A D I N G S O LU T I O N S | H O M E I M P R OV E M E N T

Bromic platinum outdoor heaters and two concealed sliding screens, both controlled by remote control for total ease of use, finished off the bespoke patio cover, and an outdoor kitchen with fridge, pizza oven and BBQ provided the finishing touches to totally transform the garden area into the perfect space for hosting friends and family, whatever the weather. “The property owner is thrilled with the new addition to their home” continued Ian. “The louvred roof offers them total flexibility when it comes to shade and shelter - it can be fully opened or closed at the touch of a button. And the inclusion of integrated LED lighting and outdoor heaters means the area can be used in total comfort, even on the chilliest winter nights, with the sliding screens acting as effective wind breakers.” Gardens and patio areas can easily be transformed into providing more living space that, with a few clever touches and modern technology, can be used all year round. If you want to make the most of your outside space this year, an outdoor structure could be the perfect solution. For a free, no obligation consultation, contact Broadview on 01202 679012 or visit their website: www.broadview.co.uk The ambition was to transform the patio, accessible through sliding patio doors, into a flexible outdoor dining area that could be enjoyed all year round. Following on from a design consultation, a custom painted aluminium outdoor structure with retractable louvred roof was recommended that would sit neatly in the alcove of the building and stretch to the extreme edges of the patio. “Aware that the owner wanted to use the patio area as often as possible, we suggested the inclusion of integrated overhead LED lighting for functional entertainment purposes, as well as LED uplighters around the perimeter edges of the structure to create a unique night time experience” explained Ian Pratt, Director of Broadview.

C O N TAC T

VISIT

L O C AT I O N

01202 679012

www.broadview.co.uk

57 Hatchpond Road, Nuffield

sales@broadview.co.uk

Industrial Estate, Poole, BH17 0JZ

135

H O U S E- M AG .C O.U K


I N T E R I O R S | F I R E BY D ES I G N

All fired up! New gas fire showroom opens in June Since the beginning of time a fireplace has

manufacture gas appliances that were

always been a symbol of archetypal warmth

already one step ahead of us and had

and survival through bitter cold.

listened to the changes in customer needs, current trends, creating some of the most

It symbolises safety and security from

exquisite and desirable centrepieces for

outside dangers. It also symbolises love

your home.

and friendship as it is the place where the family gathers for comfort.

We are proud to work alongside some of Europe’s most renowned manufacturers

Fireplaces come in all different shapes

who are able to offer something for every

and forms and over the past 10 years fire

type of installation, the problem we faced

BY DESIGN have seen a wide variety in

was showcasing the products to you

many homes.

the customers.

For years the emphasis was on just wood

We have been working on creating the

& Rais. We are confident that we have

burning stoves and open fires, but in recent

perfect environment for you to take a look

something that is perfect for you.

years we have seen a huge increase in

at the type of appliances on offer and

demand for Gas appliances.

see the flame picture of these wonderful

Gas is often deemed to be unrealistic

products. Our gas showroom has had an

and not ‘the real deal’, but it is often, just

Luckily for us, we developed some strong

overhaul, been extended and now gives

the thing for those with a busy lifestyle

relationships with market leaders that

you just the place to find your new addition.

and wanting an instant welcoming heat

Now showcasing a large range of Gas appliances from Dru, Gazco, Chesneys

and flame. Gas fires have come a long way from the days of element fires. Some of these state of the art appliances can be controlled by your phone, or set to timers and come on as you arrive home. They can be thermostatically controlled to maintain a consistent temperature or you can control them manually if you still want to be the one in the driving seat! So come along to our new gas showroom in Wimborne to get up close and personal to these new additions. Talk to our technical team to discover how they can fit into your project and fall in love with gathering the family in comfort in front of your new fireplace.

C O N TAC T

WEBSITE

ADDRESS

01202 888561

www.firebydesign.co.uk

13D Riverside Park,

info@firebydesign.co.uk

JUNE 19

Wimborne. BH21 1QU

136


Italian Finesse VISIT OUR SERGIO QUARTZ & SINK SHOWROOM EXTREMELY COMPETITIVE PRICES Sergio Sink

SOFIA MASSIMO

OFFER

£490

+VAT

RRP £1398

Sergio Sink SOFIA UNO

OFFER

£340

+VAT

RRP £998

NEW TO THE UK BELFAST SINKS

Handmade | Stainless Steel SINK COLLECTION


Call 01202 484 340 info@portmanstone.com www.portmanstone.com

Add some Italian Styled Worktops to your Kitchen this Summer Visit our exclusive Sergio collection at our showroom in Christchurch and we will help you pick out the perfect Quartz worktop to compliment your kitchen.

www.sergioquartz.com

Price Pledge

Summer OFFER

We guarantee to beat any local Quartz quotation with similar Quartz colours from stock and also include a

SHOWROOM & GRANITE GALLERY

A337

FREE Sergio Roma Duo one and a half bowl.

A35

1 Airfield Way, Christchurch

BH23 3PE

Howdens Kitchens

Portman Stone Factory/Showroom

CHRISTCHURCH Sainsbury’s

SOMERFORD QUARTZ COLLECTION


A tailored approach to your home since 1986 Bathroom Showroom Nuffield Trade Centre 11-17 Nuffield Road Poole Dorset BH17 0UF Tel 01202 675992 Email info@bathroomelegance.uk.com

kitchenelegance.co.uk

bathroomelegance.uk.com


Be�u�i��� F���i���� Na��r����

CLOSING DOWN SALE Our stock clearance sale has been an incredible success, we now have a large amount of ex display furniture to clear at drastically reduced prices. DON’T MISS OUT ON A BARGAIN.

C��� �� �n� �� �n����e� �� ��� �e�u�i��� p��n�e� �n� o�� ����i���� a� �����i��n��� �ff�rd���� ��i�e� 01202 574 358 | www.qpfurniture.co.uk 1625 - 1633 Wimborne Road, Kinson, Bournemouth BH11 9AR


INTERIORS | SUMMER TRENDS

6

Stylish home decor updates for summer Want to transform your rooms into super sunny spots? Gabrielle Fagan reveals some mini decor projects and best buys. Your home’s interior can be as sunny as you like, no matter the weather - all it takes is a few simple, budgetfriendly updates and best buys. Indulge in the sweetness of the season with sugary shades and accessories; transform your outlook with exotic prints and a mural; change your view with bluesky window shutters reminiscent of Mediterranean scenes; turn up the heat with tropical foliage (real, faux or palm print will do the job), and last but not least, create your very own ‘hot spot’ for essential chilling on sunny days. Be inspired and put your own spin on the suggestions - and your space will brim with personalised style all summer long... Change your view “If your home could use a seasonal pick-up, windows are a great place to start,” says Susan White, design director at Hillarys. “Whether the light in the room is natural, artificial, reflected, muted or diffused, it can have a major influence on our mood and feelings. Shutters are widely regarded as the ultimate window dressing both from a style and security point of view, allowing plenty of light and air to filter in, and they have a perfect summer feel.

LEFT Tier-on-Tier Shutters in custom colour, from £499 plus £75 per panel for colour, Hillarys | Hillarys/PA

JUNE 19

142


SUMMER TRENDS | INTERIORS

“They can be a boon for allergy sufferers, because

If you really want to transform your home landscape,

as long as they’re wiped down regularly they’re less

splash out on an exotic beach scene mural. Wallsauce’s

likely than swathes of fabric to attract dust mites,” she

Acapulco Wall Mural, from £32 per square metre, could

adds. “Tier-on-tier styles, where the top half operates

have you reaching for the sunglasses and swimsuit.

separately from the bottom, offers privacy while still allowing light to flood in from the top.”

TIP: If a medley of sweet shades is just too rich for your taste, add one or two as ‘pops’ of colour set against

TIP: Summer brings longer days and shorter nights, so

an overall dominant neutral, such as Coconut Juice

fitting a blind with a dim-out or black-out fabric is a good

(Premium Blend v700 Walls & Ceilings, £28 for 2.5L),

solution for restful sleep, especially in children’s rooms.

suggests Kim. Alternatively, choose one shade for a

Many Hillarys fabric blinds, roller, pleated, vertical and

furniture up-cycle project, or for doors and skirting

Roman, have special sun-reflecting features (Blackout

boards for a smart update (use Valspar’s Premium Blend

Roller Blind from £108).

v700 Wood & Metal).

Scoop up style with ice-cream shades “We’re all naturally drawn to certain colours and tastes.

ABOVE

Why not choose a paint colour that reminds you of your

(Front walls) Clementine Cream, (back walls) Blueberry Mash (both

favourite flavour ice cream?” says Sue Kim, senior colour

Valspar Premium Blend v700 Walls & Ceilings, £28 for 2.5L) and

designer, Valspar. “If you’re really brave, go for them

(door) Peach Syrup (Valspar Premium Blend v700 Wood & Metal,

all, in a perfect palette of ice cream colours. Choose

£32 for 2.5L). Valspare paints available from B&Q stores nationwide

sugary shades like Strawberry Parfait, Blueberry Mash,

| Valspar/PA

Pineapple Crush, Pistachio Cookie and Peach Syrup.”

143

H O U S E- M AG .C O.U K


INTERIORS | SUMMER TRENDS

LEFT Wonder Wall Self Watering Vertical Planters, £9.99 for set of three pockets (£7.99 each for three sets or more) Dobbies | Dobbies/PA

BELOW Tropical Velvet Stool, £120, The French Bedroom Company | The French Bedroom Company/PA

Turn it tropical

finds in recent years,” enthuses Claire Bishop, from

“We’re great fans of the sultry colonial aesthetic -

garden centre specialists, Dobbies.

tropical birds, hibiscus flowers, fresh palms and bright ferns are key elements in creating this look,” says

“They were incredibly popular at this year’s RHS Chelsea

Georgia Metcalfe, founder and creative director, The

Flower Show and the finished look is hugely Pinterest-

French Bedroom Company.

worthy. A ‘vertical garden’ gives you a statement focal point - you could have a kitchen herb garden or a

“This on-trend look combines perfectly with furniture of

leafy living room jungle feature - and because they

all styles from classic to contemporary, for a style that is

come in sets of three ‘pockets’, they can be tailored to

reminiscent of holidays, summer, jungle-freshness and

suit your space.”

nature - all things that make our hearts sing!” TIP: “These are quick and easy to fit and simple to use,

JUNE 19

Let it grow

even if you’re not very green-fingered, and as they’re

“Fresh green foliage and plants are the ideal way

vertical they take up little space,” promises Bishop.

to bring an outdoor, summery feel to a room, and

“Simply water the top row of the living wall and this will

living wall planters have to be one of our favourite

cascade down to water every pot.”

144


SUMMER TRENDS | INTERIORS

Conjure a summer spot

become more adventurous about decor. Demand for

Rearrange furniture for summer and position it to take

yellow upholstery is up 64% this year, and this colour’s

advantage of any sunlight coming into a room, so you

brilliant way to give a room a visual lift and can’t fail to

have your very own corner where you can stretch out

cheer a space on a dull day.”

and bask on hot days. TIP: Turn an awkward space - a corner or under a window “We all like a special place at home where we can kick

- into a mini-retreat by building a simple wooden bench.

back, put our feet up and enjoy lazing on summer

Make it comfortable with foam seat cushions covered in

days,” says Charlie Marshall, founder of furniture

your favourite fabric.

company, Loaf. “Colour choices play a big part in the atmosphere

BELOW

of a room. While light, pastel tones always work well,

Squishmeister Love Seat Chaise, in Thatch House Fabric – Mellow

recently there’s been a big move towards zingier, bright

Yellow, £1145, Loaf | Loaf/PA

statement shades - yellow, orange and pink - as people

145

H O U S E- M AG .C O.U K


INTERIORS | SUMMER TRENDS

Create a ‘hot destination’ wall “Bring instant sunshine to a room, no matter what the weather outside, with summer- themed prints,” suggests Omar Obaid, co-founder of art print specialists, Abstract House. “Photos of dreamy beaches you’ve enjoyed can transport you back to happy times and conjure nostalgic memories, while images of those tropical destinations on your bucket list could inspire you with hopes for the future. Research has also shown that just looking at pleasing art can lift mood and reduce stress.” Words by Gabrielle Fagan, Press Association

RIGHT Wall Art Print Set of 8, £99.95 (prints also sold individually), Abstract House | Abstract House/PA

BELOW Wall Mural, from £32 per square metre, Wallsauce | Wallsauce/PA

JUNE 19

146


Make a statement with inspired design

N OT O N LY H ELP I N G YO U TO S EE W HAT IS P O SSIB L E , B U T W HAT IS E XTRAO RD INA RY - US I N G T H E FI N ES T WALLPAP E RS, FA B RIC S, F U RNITU RE , C U RTA INS A ND M O RE . AT B R YAN T I N T ER I O R FUR N ISHING S, W E C RE ATE A LOV E FO R YO U R HO M E AN D FUR N I S H I N GS THAT W IL L L A ST FO R Y E A RS TO C O M E .

136 ALMA ROAD WINTON,BOURNEMOUTH BH9 1AL

01202 528063 I N FO @ B R YA N T F U R N I S H I N G . C O. U K W W W. B R YA N T F U R N I S H I N G . C O. U K


H O M E I M P R OV E M E N T | K J H O W E L L S

Haroys; Artistry in carpentry Haroys Limited are delighted to announce the purchase of KJ Howells, a craft business trading for over 30 years on the south coast. KJ Howells has been based at Cobbs Quay Marina since 1987, providing bespoke carpentry services and the supply of fine

John Latimer, owner of Haroys tells us, “We

quality teak products to the yachting and

are committed to continuing the proud

marine community.

traditions of superb quality and personal service that KJ Howells are so well known

In 2004 a new showroom was opened next

for, and we will continue to work with Ken

to the manufacturing operation to provide

on a consultancy basis.

an onsite retail outlet and face-to face advisory services for customers seeking

“We are delighted to introduce Rupert

expert and knowledgeable advice from Ken

Jessett, who has joined our team as the

and Dave Howell.

new manager for KJ Howells. Rupert has been a professional yacht skipper for the

Last year Ken Howells, the founder and

last 25 years and has a deep personal

senior partner, decided that after almost

knowledge of yacht refitting, deck fitting

50 years of dedicated craftsmanship it was

and maintenance. He has been based in

time for him to take a step back from the

Poole for the last 15 years. We look forward

firm, and the whole operation of KJ Howells

to hearing from you or seeing you at our

was purchased by Haroys Limited.

shop in Poole.” KJ Howells will be exhibiting at this years Poole Harbour Boat Show, from the 7th to 9th June, and look forward to welcoming you to their stand where they can show you the range of services and products they offer.

LEFT Made to measure locker lids, teak deck panels, teak cockpit & shower gratings

A B OV E Teak tables and kits

C O N TAC T

WEBSITE

L O C AT I O N

01202 665724

www.kjhowells.com

Cobbs Quay Marina, Hamworthy,

sales@kjhowells.com

JUNE 19

Poole, Dorset BH15 4EL

148 ?


H A R OYS | H O M E I M P R OV E M E N T

ABOUT HAROYS For bespoke carpenters Haroys, providing the uppermost quality is something that has become a staple habit. With a heritage that spans back to 1976, the Poole-based team continues to go from strength to strength. Haroys has specialised in fine carpentry since day one, producing the finest bespoke

joinery

exacting

requirements.

to

the

customers

Their unique selling point is the fact that

pride

they have their own joinery shop behind

themselves on a highly skilled team of

the kitchen showroom, meaning that they

craftsmen

joinery,

can create bespoke units and doors to suit

windows,

all situations. This is a fantastic advantage,

doors, built-in furniture to kitchens and

and they also work hard to keep all this

much more.

competitive too.

everything

who from

produce

They fine

staircases,

Whether you are looking for a handcrafted personal touch to your new kitchen, desire a new staircase or a desk made in just the right style for your home office, Haroys will deliver time and again. Haroys welcome you to visit them in the showroom where a member of their team would be happy to help you find just what you are looking for. For great craftsmanship and a bespoke fit look nowhere else.

C O N TAC T

WEBSITE

L O C AT I O N

01202 686236

www.haroys.co.uk

192 Stanley Green Road,

sales@haroys.co.uk

Poole, BH15 3AH

149 ?

H O U S E- M AG .C O.U K


HOUSE & LIFEST YLE | ISSUE 205

BATHROOM WETROOM PACKAGE SAVING 25%! Package comprises of: • Wetroom enclosure • Concealed shower with waterfall feature • 2 drawer basin unit with basin • Mixer taps • WC with soft close seat • LED mirror

BATHROOM WETROOM PACKAGE

£2,150

Visit the showroom today for full details and a free consultation.

Beautiful bathrooms right up your street 01202 532529 | www.mphmerchant.co.uk | 930 Wimborne Rd, Bournemouth, BH9 2DH Opening hours: Mon - Fri 8:30 - 17:00, Sat 9:00 - 16:00

LOUNGES | STUDIES | MEDIA ROOMS | BEDROOMS | KITCHENS

LUXURY FITTED FURNITURE by Conquest We have been realising the dreams and aspirations of our customers for over 50 years and in that time we have designed the most beautiful rooms you could ever imagine.

Simply call 0800 975 1199 to find out how we can bring your ideas to life

www.conquest-uk.com SHOWROOMS IN FARLINGTON & HIGH WYCOMBE

JUNE 19

Our High Wycombe showroom is in partnership with Paramount AV Rooms

150


Classic and contemporary solutions from Tuscany Blinds & Shutters Ltd Tuscany Blinds & Shutters Ltd has over 30 years experience supplying and installing blinds, shutters and awnings. A small family owned business based in Bournemouth, we service homes and offices in Dorset and Hampshire. We offer a wide range of products, specialising in plantation shutters and patio coverings. At Tuscany Blinds & Shutters Ltd, we only source the best products, offering you classic and contemporary solutions for every taste.

01202 848628 | info@tuscanyblinds.com | www.tuscanyblinds.com


Let us blow your mind‌ Design / Branding / Marketing / Advertising / Websites / Digital / Print 01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk


REWARDS Claim up to

ÂŁ500* CASHBACK

*Ask in store for details. Terms and conditions apply. Offer available until 30 June 2019

Opening Hours Weekday: 9am - 5.30pm Saturday: 9am - 4pm Sunday: closed

Quality kitchens at affordable prices 232-236 Wimborne Road Poole BH15 3DL

01202 339910

carodesign.co.uk


OUTDOOR LIVING | THE FENCING CENTRE

Rise and shine, it’s summertime! If you have been thinking about getting out

They offer 0% finance on all their buildings

in your garden then now is the perfect time,

to enable you to spread the cost over a

is your heart set on a new garden shed or

year. All their sheds and summerhouses are

are you looking at a new log cabin for your

made to order which means you can have

office? If you can’t decide what space you

any size you like. They keep a range of log

want to create then why not pop down to

cabins and sheds in stock so that they are

The Fencing Centre Garden Buildings and

available for a fast delivery.

take a closer look at their display buildings. Their expert team of fitters will ensure your Are you looking for a new hobby room to

building is fitted to the highest standard

give you extra light or do you need a new

and they can project manage your build

gym space to work out in? Their log cabins

from start to finish.

can be insulated to enable you to use them all year round. Do you need a shed

Their display buildings are all painted in

for your new bike or a Toolstore to put all

an endless range of colours and they

your bits and bobs in, why not take a closer

are

look in-store?

you inspiration.

all

individually

designed

to

give

Established in 1984, The Fencing Centre is a family run company, it started off as one site which has expanded over the years and now has seven retail sites across the South of England. The family is at the heart of their business of which many work for the company now.

HURN

SOUTHAMPTON

WIMBORNE

Hurn Bridge, Hurn, Christchurch

Cadnam Garden Centre, Southampton

John Browns Garden Centre, Three

Dorset, BH23 6AE

Road, Cadnam, Totton SO40 2NB

Legged Cross, Wimborne BH21 6RD

01202 476912

02380 812354

01202 825293

JUNE 19

154

GARDEN BUILDINGS


ASK THE EXPERT

OUTDOOR LIVING Stewarts Christchurch Garden Centre has a comprehensive display of BBQs and outdoor furniture to help you make the most of the summer outdoors. There is also a smaller but still impressive display at Stewarts Broomhill Garden Centre near Wimborne and Stewarts Abbey Garden Centre in Titchfield. With four powerful burners and a high capacity cooking area, the Weber Genesis II E-410 allows everyone at the table to eat at the same time, whether there’s 2 of you or 22 of you! Explore the versatility of charcoal barbecuing with the Weber Master-Touch charcoal grill. The Gourmet BBQ System cooking grate offers endless menu possibilities: choose from a range of accessories and cook breakfast, bake brownies or prepare a crispy pizza in your barbecue.

KITCHEN LIGHTING

Forget those single-use portable BBQs. The Weber Smokey Joe® Premium portable, has a convenient lid lock carry handle and can be taken anywhere! The electric Weber Pulse series allows you to make the most of barbecuing. The cast iron cooking grates achieve flavour and sear marks that you just can’t get in the kitchen. With the Pulse being powered by electricity, there’s no need to worry about any restrictions on using gas or charcoal, and you’ll never run out of fuel. You’ll even be notified on your smartphone when your food is perfectly cooked thanks to the integrated iGrill thermometer. To complete the perfect outdoor dining experience, Stewarts also have a selection of solar powered outdoor lighting, gazebos and picnicware.

For more information www.stewarts.co.uk

www.led-zip.co.uk 01202 577 400 | sales@led-zip.co.uk

Visit Stewarts Christchurch Garden Centre, Lyndhurst Road, Christchurch, BH23 4SA

155

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | PAT I O P E R F ECT I O N

Create a stylish outdoor space It’s time to prep the patio, deck or garden for al fresco living. Gabrielle Fagan reveals how to ‘wow’ in the great outdoors. Hang your decor head in shame if you think a patio is just a space to chill and entertain it’s way, way more. Creating a divine deck, top terrace, or punchy patio is vital in today’s style stakes, as this is the backdrop for all those summer Insta-shots. (Cute kids, chic friends and adorable pets are optional extras!) “The summer garden’s a homage to expressing personal style and there’s a move away from ‘matchy-matchy sets’” says Vicky Angell, outdoor living buyer for John Lewis. “With celebrity and ‘influencer’ homes and gardens becoming increasingly accessible through social media, people definitely want a space which impresses. It means the outdoors is becoming more of an investment space and bold statement pieces are on the rise, so it’s ready for those ‘Instagrammable’ moments.” Check out these top trends and buys, to transform your outdoor space into a social media ‘hot spot’ for posting and boasting...

LEFT House by John Lewis Salsa: Garden Chair (set of 2), Orange Sunrise; £140; Salsa 2-Seater Garden Sofa, Orange Sunrise, £120; Salsa Garden Coffee Table, Orange Sunrise, £110; Sol Pouffe, Multi, £120; Linen Cushion, Saffron £30 | John Lewis/PA

BELOW Alora Garden Modular Corner Lounge Set, Grey, £799; Outdoor cushions from £10; Maharani Side Table, £150; Chevron Loop Pouffe, Black/White, £75; Outdoor LED Table Lamp, £95; Jute Pouffe, £79; 2-Burner Gas Barbecue, Silver/Black, £199, John Lewis | John Lewis/PA

JUNE 19

156


PAT I O P E R F ECT I O N | O U T D O O R L I V I N G

Pimp the patio

“Outdoor cooking continues to increase,

Just a few new touches may be all it takes to

as people prefer to cook on the patio while

give that space a lift. If there’s no room for

chatting to guests. Pizza ovens are a great

tubs or shrubs, an artificial plant wall could

talking point and there’s increasing investing

be just the ticket for adding a splash of

in outdoor cooking solutions, with those

green. Import some sunshine colours with

priced around £1,500 seeing a 20% increase

a brightly coloured chair and cushion.

this year.”

Conjure a chill-out zone

PATIO TIP: The trend for accessorising

Squashy sofas that wouldn’t be out of place

shows no sign of slowing down - outdoor

indoors, and garden lighting to ensure the

rugs, cushions, lighting and lanterns are

space comes alive at night, are two key

now ranked as essentials to luxe up a space.

features this season. “While many people aspire to create a

BELOW

tranquil setting to relax and unwind, others

House by John Lewis Salsa: Garden Chair (set of 2); Storm Grey,

want the perfect entertaining space, with a

£140; Salsa 2-Seater Garden Sofa, Storm Grey, £120; Salsa

mix of formal dining and laid-back lounging for catching up over drinks,” says Angell.

Garden Coffee Table, Palm, £110; Linen Cushion, Saffron £30 | John Lewis/PA

Tell a colour story Make it slimline - bistro tables and chairs are on-trend and have a great minimalist feel, which is perfect for compact spaces. “Colour’s key for summer, and we’ve redesigned our Salsa collection in bold, clashing ombre patterns to make a real style statement in a space,” says Angell. “Adding cushions, lanterns and even a patterned pouffe brings a bohemian feel and will help personalise a garden. “Perfect for small spaces, or creating ‘zones’ within a larger garden, sales of bistro sets were up 32% last year, with bright colour metal sets proving popular.” PATIO TIP: Create a greater sense of space in a compact area with furniture made of light, hand-woven materials or wire, which have an ‘airy’ appearance. Paint a wall white and add an outdoor mirror to reflect the light.

157

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | PAT I O P E R F ECT I O N

Dine out style Sticking to a colour theme works indoors and out, and grey and white’s an on-trend choice that won’t go out of fashion either. Natural materials, such as wood, will sit in harmony with the great outdoors. Set up a space just for you “Creating a special corner in a garden or patio area, where you can chill and relax, is key,” says Angell. “Huge on social media, shapely, inviting chairs and swings are expected to be popular this summer, with cocoon-shaped designs that work as well indoors as out.

“Hanging chairs are a great choice as additional seating for an outside space. They add a fun twist to a garden, can be enjoyed by the whole family and are really versatile.” Super smart solo seats Spoil yourself with a special seat, where you can enjoy a break on summer days. Accessorise it with a fur throw for cooler evenings, to maximise your time in the garden. Smarten up the space Don’t despair if a full-on revamp is beyond the budget. A dash of flair and a coat of paint could be all that’s needed to breathe new life into a dull space, and transform it into one which is summer-smart and ready for chic entertaining.

A B OV E Muuto Outdoor Linear Steel Bench, £449 | nest.co.uk

LEFT Macrame Hanging Chair, £69.99; Tropical Cushion, £12.99, Dobbies | Dobbies/PA

RIGHT Chalk Paint by Annie Sloan in Scandinavian Pink, Old White, Graphite and Florence from £5.95 for 120ml | Annie Sloan/PA

JUNE 19

158


PAT I O P E R F ECT I O N | O U T D O O R L I V I N G

159

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | PAT I O P E R F ECT I O N

Upcyling will gain extra eco brownie points.

Talk to the table

Unify a collection of mismatched chairs by

Just like furniture, table settings shouldn’t

painting them all in one shade, or use two,

be too matchy-matchy either. Shake up a

such as blue and white, that complement

display by using a couple of sets together

each other.

- maybe one in neon shades and another in a pattern.

Turn an old table into a star piece by stencilling a table-top, or tile it. Create

A tropical leaf design, such as John Lewis’

a plaster-effect wall: Annie Sloan has a

Eddingtons Tropical Leaf range, will conjure

brilliant Scadinavian Pink Chalk Paint which

a sultry setting no matter what the weather,

will do the job. Finally, hang plants from

and you could ramp up the lush effect by

ceiling hooks to ‘zone’ the space - then just

putting a large leaf or miniature cactus

settle back and wait for the compliments.

beside each place setting.

A B OV E Eddingtons Tropical Leaf Melamine Salad Plate, Green, £6;

Table treats Melamine tableware’s so attractive these

Tropical Leaf Melamine Coupe Plates, Set of 4, £24; Tropical

days, you’ll want to use it all year round.

Mango Wood Salad Bowl, Natural/Green, £20; Leaf Table

Choose brightly coloured ranges with

Runner, Green, £20, John Lewis | John Lewis/PA

exotic patterns for instant impact - and enjoy the bonus that this durable tableware

RIGHT Set of Four Baked Cereal Bowls, £14, Marks & Spencer | Marks & Spencer/PA

JUNE 19

is pretty well child-proof! By Gabrielle Fagan, Press Association

160


Do you use your conservatory all year round?

BEFORE

AFTER

Top reasons to upgrade your conservatory roof with Green Space UK, as chosen by our customers

£400 OFF THIS MONTH

*QUOTE H&L0619

Installed in 1 day

Mould & condensation

Quieter in bad weather

“What a difference a day makes as the saying goes, and yes, that’s all it took to install.”

“This is the best thing we have done in this house. Used to run with condensation and now zero.”

“For the first time in 10 years we do not have to close the door to the conservatory when it rains, as the noise is minimal and before I found it difficult to hear the TV over the loudness of the rain on the old roof.”

Mr & Mrs Barber, Wells

Warmer in winter “There is no doubt that the conservatory is much warmer than previously, and no, the room is not darker either!” David Birch, Chichester

Usable all year round

Karen Thomas, Chippenham

Cooler in summer “You could have fried an egg on the table in there in the summer, I now look upon the conservatory as a new room. It is quiet, restful and cosy.” Carol Doyle, Surrey

“The conservatory is now used throughout all seasons of the year and is far more comfortable to sit in whatever the weather outside.”

Reduces energy bills

Mr & Mrs Gibson, Portishead

Anne Bird, Bristol

“I’ve already turned the underfloor heating down. Lovely job guys, thank you!”

Mr & Mrs Bailey-Webb, Warsash

Maintains temperature “Before, on fine days at 9am, there would be a difference of 15 degrees. After installation the difference is only 5 degrees and it maintains that difference throughout the day”. Mr and Mrs Bottomley, Bournemouth

Get a free no obligation quote, call free on:

CONSERVATORY ROOFS

01202 355780 or visit greenspaceconservatories.co.uk

*Finance Subject To Status. T&C’s apply. *Orders placed by end of June 19. Applies to orders over 8 panels. Smaller orders receive calculated discount. Not valid for use with any other offer.


O U T D O O R L I V I N G | AO S K I TC H E N S

Alfresco Dining with the wow factor! Looking to bring outdoor entertainment to the forefront of your beautiful home? Look no further... at AOS Outdoor Kitchens

in your new outdoor space dining under the

this is what we specialise in! Transforming

stars or entertaining with family and friends.

your outdoor area into a unique extension of your home, bringing you an entirely

Depending on what type of kitchen you

new concept in entertaining. From design

are looking for, always as an option and

all the way through to installation, we will

included are our beautifully designed

guide you through every step. It is our

Italian pizza ovens, high quality BBQ's, and

goal to ensure we deliver and supply high

in order for you to make the most of your

quality and service for our clients in order

new space in all weathers, we offer an

to achieve the ultimate when it comes to

extensive range of electrical and manual

alfresco dining!

canopies and exterior heaters to keep you extra warm on those chilly evenings.

We offer a range of options all of which can

We are very proud at AOS as everything

be tailored to meet your every need, no

we offer to you is at the very pinnacle of

matter how big or small the area we can,

quality and service; we are there with you

and will, accommodate accordingly. As well

through the entire journey advising and

as our beautiful bespoke kitchens, we also

assisting as and when you need it. With our

offer a range pre-made kitchens that can be

passion for outdoor living, enthusiasm and

fully set up in 1 day if needs be alleviating

commitment to what we do all combined,

the hassle of on site building should you

the outcome of you new outdoor space can

so wish. Ultimately we ensure complete

and will be something quite special that you

satisfaction and pride when either relaxing

can be truly be proud of.

EXTEND YOUR HOME Outdoor living spaces have become a growing trend amongst many homeowners. These spaces are natural extensions of your home – as it not only adds valuable square metres to your space, but also allows you to live (and cook) in an invigorating new way. That’s why the modern outdoor kitchen has become so popular. It essentially gives you an entirely new room to entertain guests or enjoy an outdoor family feast.

JUNE 19

162


AO S K I TC H E N S | O U T D O O R L I V I N G

People can get put off by the weather in the

or install. We offer a huge choice in BBQ’s,

UK, but the good times don’t need to end

side burners, fridges, wood fired ovens,

once the clouds roll in – there are a myriad

sinks, bar caddies, warm drawers and waste

of options when it comes to shielding

bins. Why not create a bar area with seating

your space from the elements and keep it

around it?

cooking year-round. A retractable canopy is a practical idea because it also provides

Remember the days when a barbecue

shade when the sun’s out. A well-placed

meant carting the food and cooking

and designed canopy will protect your

equipment outside, bringing it all back in

appliances and furniture, and keep your

to serve it up, heading outside again to eat,

guests blissfully happy. Put some outdoor

and back inside again to clean the dishes?

heaters under your canopy or shelter and you can use it all year round.

All that traipsing in and out of the house and cooking clutter is now a distant

BESPOKE KITCHENS

memory thanks to rising popularity of

Designing an outdoor kitchen is a fun

outdoor kitchens. The humble barbecue

process when approached with a plan.

has been transformed into fully functioning

When designing your kitchen there really

outdoor kitchens for weekend chefs to

aren’t any limitations to what you can do

cook up a storm.

C O N TAC T

WEBSITE

ADDRESS

07968 691478

www.aoskitchens.co.uk

10 Pintail Business Park, 165 Christchurch

info@aoskitchens.co.uk

Road, Ringwood, Hampshire BH24 3AL

163

H O U S E- M AG .C O.U K


HOUSE & LIFEST YLE | ISSUE 205

T . P . SHERWOOD 

BLOCK PAVING & MACADAM SURFACING “Reputation is our business”. ESTABLISHED 1996.

Fencing • Turfing • Patios • Drives • Brickwork • Drainage • Stonework • Groundwork

For friendly helpful advice and a no obligation quote Tel: 01202 386296 | Mob: 07703 495992 | Email: trevor@tpsherwoodsurfacing.co.uk Address: 1 Pound Lane, Oakdale, Poole, BH15 3PS | Website: www.tpsherwoodsurfacing.co.uk

Fit the best!

Free quotation

SPECIALIST

01202 419619

FLAT ROOFERS

www.esroofing.co.uk

FLAT ROOFS | GREEN ROOFS | ZINC & COPPER GUTTERING ALUMINIUM FASCIAS, SOFFITS & CAPPINGS

20 YEAR GUARANTEE ON OUR SINGLE PLY FLAT ROOFING

WE ARE APPROVED INSTALLER FOR:

For more information get in touch with us on 01202 419619 or email Neil@esroofing.co.uk

JUNE 19

164


DORCHESTER • DT2 8QR • OPEN MONDAY - SATURDAY, 9am - 5pm

FREE DELIVERY ON ORDERS OVER £499

Interiors

|

Garden Furniture

|

Aquatics

Specialists in contemporary and traditional garden furniture 01305 848391 • www.gardenfurnitureandinteriors.co.uk


O U T D O O R L I V I N G | R E FO R M E D P L A ST I C S

Our 10 th year at the New Forest Show! This year will mark our 10th time exhibiting at the New Forest and Hampshire County Show and it is shaping up to be another great event. We always look forward to the opportunity to display our products and discuss the benefits of using Reformed Plastics with a wide and receptive audience, both returning customers and brand new ones. Any orders placed at the New Forest Show will receive a 10% discount, so come along and visit us from the 30th July - 1st August. We will be happy to answer any questions you have and help you to find the perfect product.

Over the years we have received great feedback and support for our products, and we would like to say a big thank you to the thousands of people who have come to visit us and hope that we will see you there again this year! About us At Reformed Plastics we offer a wide range of standard products from benches to bollards, and decking to dining sets and more, all manufactured from 100% recycled plastics! However because we hand make

10% OFF all orders placed with Reformed Plastics at the New Forest Show Come and join the adventure at Hampshire’s County Show!

The New Forest Show 30th, 31st July & 1st August 2019

01590 622400 info@newforestshow.co.uk www.newforestshow.co.uk

JUNE 19

166


R E FO R M E D P L A ST I C S | O U T D O O R L I V I N G

Also due to the ever increasing importance

of planks and posts which can be used on

to recycle and protect the environment, the

their own for garden fences, both low for

plastic used is recycled in the UK and is the

front gardens and high for side and back

perfect alternative to wood. Our aims are to

fences for instance, along road sides and

help rebuild the environment by utilising a

around fields and paddocks just to name

commodity, which people would otherwise

a few.

just throw away, and so turn what to some would be rubbish into a valuable product

It is also possible to produce a number

for everybody.

of other products out of our plastic, such as picnic tables. These would vary

What can the plastic be used for? The

manufactured

plastic

has

in size, suitable for adults and children. many

Park benches, outdoor tables, square or

practical and very useful properties. The

rectangular plant boxes, decking, seating

main base of our products are in the form

and mud kitchens!... the list is endless.

everything to order, we’re able to customise products to your bespoke requirements in a variety of colours, sizes and styles. And if you can’t find what you are looking for from our standard range, we have the flexibility and understanding to collaborate with you to bring an idea to life! From

concept

to

completion,

our

experienced and dedicated team based at our Parley workshop will make it their mission, for you to get the most out of your outdoor space for the best price possible.

• Quality Decking, Fencing & Furniture • 100% Recycled Plastic • Can be worked with like wood • Does not rot, split or splinter • Strong, Durable & Weather Resistant • Maintenance Free & lasts over 40 years! • Local, Friendly Family run business • Unique, High Quality Personal Service • Nationwide Delivery

FOR A FREE QUOTATION CALL

01202 385 751

www.reformedplastics.co.uk sales@reformedplastics.co.uk Follow us on

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

167

H O U S E- M AG .C O.U K


What garden room can we create for you? Luxury outdoor living spaces for use all year round

FREE SITE SURVEY

PRICES FROM £12,995 Steel and concrete base • Highest insulation values www.thegardenroompeople.co.uk


BOOK YOUR FREE SITE SURVEY ( 01202 798051

info@thegardenroompeople.co.uk

www.thegardenroompeople.co.uk


M OTO R I N G | R B P R E S T I G E

Bring out the convertibles... Georgia walks us through a couple of summer time must haves in the Ashley Road RB Prestige showroom

As we are now beginning to see the hopeful glimmer of sunnier days and warmer evenings, we are more often finding ourselves tempted by the possibility of owning a convertible. In fact, the RB Team themselves are just as susceptible to

the

enticement

of

our

roof-less

friends, with Rob himself having owned a convertible or two in the past. There is just something about them that, despite the unpredictability of the English summer, they continue to draw us in and with the move to greater practicality, people are now less likely to turn away. With these arrivals

At first glance, the BMW 435I M Sport

this car still means business and is a lot of

in the RB Prestige showroom, we do not

Cabriolet and the Mercedes Benz E250 CDI

fun to drive! Likewise, the interior of the E

blame them!

AMG Line seem worlds apart, despite both

Class radiates star quality with its extremely

being registered in 2014 and, as mentioned,

tasteful and well-looked after two-tone

both offering a roof-less experience with

espresso brown and silk beige interior,

lots of class. Most obviously, with its bold

oozing with elegance and style.

combination of aragonite silver metallic and dark brown exterior, the dapper appearance

Alternatively, and perhaps dialling it down a

of the E Class promises to turn more heads.

little, the BMW 435I M Sport is immaculately

It is all about style and panache, and lots

cloaked in a single colour; Mineral-Grey

of it! Honestly, it is hard to believe that this

Metallic. While the name may suggest an

combination looks as good as it does,

air of mundanity, it is anything but and, in

matched perfectly with the silver AMG

reality, the classy black high-polish accent

alloy wheels. Meanwhile, the sharp lines

strips add a gentlemanly class shared only

dissecting the Mercedes’ body suggest that

by the likes of James Bond. While it may look understated compared to the other sporty cars in the market, its sharp lines expertly sculpted in the body, like that also of the E Class, more than hint to the fun that can be unleashed with a simple push of the Sport+ button. Clearly, the 4 Series can be fun and exhilarating when it needs to be while also giving off an air of sophistication on the more sensible drives. Speaking of performance, this is where the two cars take separate routes: one a more relaxed and yet still spritely, and the other more intense and aggressive. The BMW 4 Series has been gifted with an awesome

A B OV E & L E F T Rob’s five words to describe the Mercedes E Class: “Class, elegance, panache, sporty, fun”

JUNE 19

170


R B P R E S T I G E | M OTO R I N G

3 litre twin turbo petrol engine with a twin exhaust, whereas the E Class offers a smaller 2.1 diesel option. It is important to note that while the 4 Series takes home the black and white flag, this does not mean the E Class is slow or less fun to drive by any means. Instead, this may better be seen as a welcomed draw-back making the school runs or town driving a lot more manageable and economical. It is possible that this stunning E Class just wants to embrace being a convertible and having the style

vehicles are pretty much level – although

that comes with it (perhaps suggested by

more equipment can be found in the 4

the soft top, as opposed to the hard-top

Series. Inside the ‘gentlemanly’ 4 Series

option sported by the 4 series) and that is

you can find the luxuries of a heated

absolutely fine. With the M Sport additions,

steering wheel, heated front seats, neck

however, the BMW 4 Series yearns to be

warmers, Navigation System Business, fully

unleashed, also capable of aggressively

electric memory seats and the Harman

ripping through country roads, and the

Kardon Surround System. Nevertheless,

fact that this can be done with the roof

the passengers in the E Class do not miss

up or down is just a bonus. Notably, the

out, still able to enjoy the essentials such

significant change of the exhaust note lets

as a leather multifunction steering wheel,

you know that this 4 Series is more than

Satellite

JUST a convertible. It is all about power!

connectivity, front heated seats and 2Zone

just be thinking about acquiring one now!

Climate Control. It is still a Mercedes at the

Forget worrying about the English weather

end of the day!

and whether owning a convertible is just

Finally, considering that both examples

Navigation,

Bluetooth

phone

too risky. There are plenty of convertibles

have been imagined by two leading manufacturers, it is safe to assume that,

So, there you have it, if you weren’t thinking

out there that are just awesome cars, and

once inside, the build quality of the

about owning a convertible before you may

the fact that they can have the roof down is just one amazing bonus! Both convertibles in the RB Prestige showroom demonstrate how two different types co-exist. One, focusing more on style and dapper looks with the retractable roof at the forefront, the other a sports car first and a convertible second. What will your #nextcar be?

A B OV E & L E F T Rob’s five words to describe the BMW 4 Series: “Classy, business, smooth, aggressive, power”

C O N TAC T

WEBSITE

L O C AT I O N

01202 878 188

www.rbprestigecars.uk

RB Prestige Cars, 270-272 Ashley Road, Parkstone, Poole, BH14 9BZ

171

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

M OTO R I N G N E WS Nick Fletcher tells us the latest news on all things motoring.

N E W ASTO N MARTIN CONVERTIBLE Aston Martin’s new DBS Superleggera Volante convertible is the fastest droptop the company has ever produced, powered by a V12 715 hp engine delivering a top speed of 211 mph. DBS Superleggera Volante continues the aerodynamic lines of the coupe model. At the front, the car’s splitter and airdam work in unison, accelerating airflow underneath the front of the car to deliver true downforce and assist cooling by feeding air to the front brakes. The new deeper side strake draws more air from the front wheel arch to reduce lift and aid highspeed stability. Aston Martin’s engineers have worked hard to ensure the best possible roof and rear package is achieved, With a classleading stack height of 260mm for the car’s folded roof, which takes 14 seconds to open and 16 seconds to close. DBS Superleggera Volante is priced at £247,500 in the UK.

JUNE 19

R O A D T E S T: V O LV O S 6 0 T 5 R - D E S I G N Volvo has completely changed the public perception of their brand with a range of new models encompassing svelte style and lots of technology and the latest is the just-launched S60. The new S60 is priced from £37,935 and packages a 250 hp 2.0-litre 4-cylinder power unit with signature Volvo styling cues to reveal a smart and sophisticated premium saloon. Built in the United States, the S60 is the first new-model Volvo with no diesel engine option. The test model was the T5 R-Design Edition and it ably demonstrated it was the perfect premium, mile-munching saloon. With a top speed of 145 mph the T5 passes the benchmark 60 mph in just 6.3 seconds. Driving the front wheels through an 8-speed automatic gearbox, with paddle shifts, a large Tesla style portrait touch screen offers most of the controls – including an array of connectivity options - and settings including the different drive modes. The dynamic mode really sharpens up the S60’s responses without loss of ride comfort. The shortest of gaps in traffic offers safe overtaking and on twisting country roads the car’s tight handling capability is demonstrated to great effect.

172

Standard fare across the range includes such items as dual zone climate, Nappa part-leather sports seats, heated front seats, diamond cut wheels, all-round parking sensors, voice activated control system and LED lighting. Options on the test car were a powered glass tilt and slide panoramic sunroof with sun curtain, heated front screen, larger alloys and superb and almost iridescent Fusion Red metallic paintwork. This package adds £2,875 to the standard list price of £37,935. The range at the moment consists of one trim level – R-Design Edition – and just one version, the T5 front drive automatic. Soon to follow will be an all-wheel-drive option, an R-Design Plus entry version and luxurious Inscription Plus trim. In addition to the T5 engine a T8 twinengine plug-in hybrid is planned with prices starting at around £49,000. Volvo has a smart, stylish and very sophisticated saloon in the new S60. It continues their success in transforming the brand from solid, dependable workhorse to a desirable premium motoring brand.


N E W S BY N I C K F L E TC H E R | M OTO R I N G

R O A D T E S T: M E R C E D E S BENZ B180 SPORT The Mercedes-Benz B Class is a compact MPV aimed at those seeking spacious accommodation for passengers and their luggage, and its stand-out sales point is the premium image it carries over from the company’s larger more prestigious models, writes NICK FLETCHER. The latest version has sleek subtle styling cues which give the B Class an elegant exterior appearance and inside, the beautiful cabin design is classy and impressive and immediately makes you feel you are driving a car that might cost twice the price. In fact, the entry versions start at £26,980 and are very well equipped to include climate control, LED headlights, cruise control, sat-nav, reversing camera, Bluetooth connectivity, alloy wheels, digital instrument cluster behind the steering wheel and a central infotainment screen.There are also optional upgrade packages to add extra features. Standard safety kit includes forward collision warning and lane-keep assist.

Accommodation in this MPV is spacious for five adults, with excellent head and leg room, and the boot at 455 litres is one of the largest in the class and can be increased to 710 litres as the rear seat can slide forward. And with rear seats folded flat, you get a substantial 1,540 litres. There are petrol and diesel engine options with differing power outputs and my featured model is the entrylevel B180 Sport priced at £26,980 with a punchy four-cylinder 136 hp 1.3 litre petrol unit and standard 7-speed auto gearbox. The 0-60 mph time is 9.0 seconds, top speed 132 mph. Emissions are 125 g/km and average fuel consumption is 47.1 mpg. While the model is labelled Sport, don’t expect the performance on this entry

173

version to be very sporty. However it is perfectly adequate for normal needs and the suspension set-up reflects the targeted family use by putting the emphasis on allround comfort. With light precise steering and a nice overall balance the B Class drives well with excellent cornering composure and its higher driving position provides good all-round visibility. Overall the B Class comes across as an ideal family car, offering space, comfort and practicality. Rivals include the BMW 2 Series Active Tourer and the Volkswagen Golf SV and while both are strong contenders, in my view neither can quite match the level of kudos than comes with the famous Mercedes-Benz three-pointed star.

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

R O A D T E S T: C I T R O E N C 5 A I R C R O S S Citroen’s C5 Aircross has powerful presence with its tall stance, imposing frontal design and big alloy wheels making it unmistakable in the crowded SUV sector where visual image is very important. A spacious five-seater with massive boot capacity and flat-fold seats also give it a high score for day to day practicality and with petrol and diesel engines in the line-up, manual and auto gearboxes and three trim levels, the C5 Aircross ticks all the boxes for those seeking versatile family transport.

This version, with 1.2 litre 129 hp turbopetrol engine and 6-speed manual gearbox, costs ÂŁ27,725 and delivers good performance from a relatively small engine unit. Top speed is 117 mph, the 0-60 mph time is 10.5 seconds and emissions are 119 g/km. Average fuel economy is 41.5 mpg. The C5 Aircross is smooth and easy to drive, with light-touch controls, excellent steering feedback and a slick manual gearshift. Ride comfort is outstanding thanks to special progressive action hydraulic suspension and well-designed seats which give plenty of support. There is excellent

Prices start at ÂŁ23,225 for the well-kitted Feel version though many will opt for the mid range Flair models which add extra features included enhanced connectivity, sat-nav and rear-view camera. My test model was a Flair+ which added other kit including opening panoramic glass sunroof and wireless smart-phone charging.

JUNE 19

all-round visibility and the dashboard layout with large central screen is very user-friendly. There are three independent rear seats which slide and fold and the boot space can vary from 580 litres to an impressive 1,630 litres offering maximum versatility for passenger and load combinations. Safety features include hill-start assist, reversing sensors, adaptive cruise control, blind-spot monitoring, auto-dipping headlights, lane-departure warning and a driver-attention alert. The C5 Aircross competes in a hard-fought SUV sector but it has all the credentials to be a winner. It has stand-out styling, excellent driving dynamics and arguably class-leading ride comfort. The Citroen brand has been revitalised in recent years, now has a strong reputation for innovative and creative cars exuding plenty of French cachet.

174


B E ST N E W C A R D E A L S | M OTO R I N G

Best New Car Deals We supply all makes and models at competitive prices saving customer up to 30% on a brand new car At Best New Car Deals we have over 20

franchise dealerships giving you peace of

years’ experience within the motor industry

mind that you will be receiving a top quality

and over the years have built fantastic

product, we do not pre-register any of the

relationships with manufactures. We work

cars. We have a wide range of cars available

alongside 24 different finance houses,

in stock for you to browse, if you can’t find

giving some of the best finance deals

what you are looking for you can place a

available. We can guarantee the best prices

factory order with us allowing you to create

on the purchase of a brand new car, our

it to your own specifications.

prices are fully inclusive and we even offer free nationwide home delivery, since not all

If you have an old vehicle you no longer

car was built and delivered much quicker

of our customers are local.

need, talk to a member of our team about

than his local dealer had advised, so the

the part-exchange service we offer, saving

customer was pleased that they made the

We offer a range of ways to buy your car

you the hassle of getting rid of it yourself, in

decision to use Best New Car Deals.

depending on what suits you best; from

most cases we can offer a better price for

purchasing outright in cash to opting for a

the part exchange than a main dealer would.

personal finance deal, or alternatively you can contract hire any of our vehicles.

CURRENT OFFERS If you are looking to purchase a new BMW

We

recently

saved

a

customer

over

or Mini in particular we currently have some

£13,000 on a brand new BMW 840d

fantastic prices and guarantee to beat any

We specialise in BMW, Mini, Land Rover and

(pictured)! Having visited his local dealer

like for like quote, please make an enquiry

Jaguar, although we can supply any make

in Bournemouth to order his dream car,

for a free no obligation quote via our

or model with a fantastic discount. Due to

and having been unable to negotiate a

website. Here are a couple of examples of

the large number of cars we order it enables

competitive deal he was recommended by a

offers we currently have available:

us to negotiate much larger discounts than

friend to Best New Car Deals for a free quote

what the average customer could from

and was overjoyed with the huge saving

MINI Hatch II One 1.5 102 Classic 3Dr

their local dealership. All the vehicles we

we were able to offer. The dealers had only

Manual [Start Stop]

have on offer are brand new, supplied from

offered a £3000 discount, on top of this the

Personal finance deal: £197 monthly payment (£197 deposit), over 48 months*

Outright purchase: Single payment of £13,441.85 incl VAT*

BMW X3 xDrive20 SUV 2.0 d 190 M Sport 5Dr Auto [Start Stop] •

Outright purchase: Single payment of £35,149.95 incl VAT, SAVING £8,245.05*

We are now taking orders for the new BMW 1 Series, so if you are considering placing an order anywhere else give Best New Car Deals a try, and see how much we can save you! *Prices correct at time of print, prices may vary.

C O N TAC T

WEBSITE

L O C AT I O N

01202 082666

www.bestnewcardeals.co.uk

Arena Business Centre, Ferndown

sales@bestnewcardeals.co.uk

Industrial Estate, Dorset, BH21 7UH

175

H O U S E- M AG .C O.U K


FO O D & D R I N K | B E N T I S H

Become fascinated by the food of the moors The restaurateur shares his passion for the foods of the Mediterranean and the Moors

Chef and restaurateur Ben Tish might have

“Their attitude to eating, how important

grown up in fish and chip shop-strewn

food is in their daily life - it’s all about when

Skegness, but his ultimate passion is the

they go shopping for their food, it’s top

food of the Med.

of the list. It’s not like us here, where it’s bottom of the list. I fell in love with that.”

He’s travelled to the region every year for more than a decade, spending lots of time

Skegness-born Tish has been a professional

particularly in Sicily, Andalucia and on the

chef for 25 years, and is the culinary director

Amalfi Coast - and his latest cookbook

of The Stafford London, but he actually “fell

Moorish, as the title doubly suggests,

into” cooking.

focuses on the region and its culinary legacy of the Moors, which people still can’t

“I didn’t really come from a foodie family as

get enough of.

such; my parents were both terrible cooks,” he says, explaining this was more down to

The Moors were Muslims of North African descent, who invaded Spain and occupied

their lack of time and being overworked,

A B OV E Isaac Carew in the kitchen | Susan Bell/PA

than a lack of interest in food.

the Iberian Peninsula during the Middle Ages. “They had a pretty good run of it, it

“They did enjoy eating nice food,” he notes,

was fairly short-lived [around 200 years],”

Cooking techniques, like deep-frying and

recalling trips to France where they’d eat

says Tish of their attempts to conquer the

grilling over wood and charcoal, were also

their way around the Loire Valley with his

world, “but it’s still being felt now.”

introduced largely by the Moors. “As a chef, I

parents’ friends. “So I understood there

find that fascinating; as a food person, I find

was nice food out there, but I think the

He is entranced by the advancements

that fascinating,” says Tish. “You’ll get very

most important thing is my gran - my dad’s

and innovations the Moors brought with

typical non-Muslim ingredient like pork for

mum, [a] Jewish grandmother basically.

them, from their scientific developments

example, but rubbing shoulders with cumin

She lived with us, downstairs in a granny

(like distillation processes, even though they

and cardamom, and that’s just a natural way

flat at the back of the house. I would spend

didn’t drink alcohol for religious reasons), to

of cooking - it’s not a fusion, it’s just how the

a lot of time with her because my parents

their planting habits (as they invaded, they

food’s morphed over the centuries.”

were busy.

the fruit, and the scent - hence Seville’s

Their legacy is as lively as ever, and intact,

“Honestly, she was the most amazing cook,”

famous orange trees).

down largely to the fact that “the places I’m

he adds. “And that stuck with me.”

planted citrus trees as they went, both for

talking about, Andalucia, Seville, Malaga, Their presence, says Tish, 44, can be found

they haven’t changed and they’re not going

Moorish:

in architecture (“In some parts of Sicily

to”, says the restaurateur with affection.

Mediterranean by Ben Tish, photography by

and Andalucia you could be in Morocco”)

“There are probably a few more cars - but

Kris Kirkham, is published by Bloomsbury

and through certain dishes; from nutrient-

that’s it.”

Absolute, priced £26. Available now.

spices, to the area’s penchant for sweet

He feels that, although the dishes he makes

By Ella Walker, Press Association

and

Even

are his “take” on a cuisine, he has fully

Ibizan biscuits and cakes (“There’s not

adopted the food and sensibility around

Are you feeling inspired? Try one of Ben’s

just partying in Ibiza”) owe culinary debts

produce and seasonality of people in

recipes for yourself...

to the Moors.

southern Italy and Spain.

Vibrant

Recipes

From

The

rich cold soups, granita, aubergines and mouth-puckering

JUNE 19

sourness.

178


L E F T Blood orange jelly | PA Photo/Kris Kirkham

R EC I P E S BY B E N T I S H | FO O D & D R I N K

Blood Orange & Saffron Jelly with Blood Orange Granita

SERVES 6-8

INGREDIENTS

For the jelly, pour the orange juice into a saucepan and add the sugar and saffron threads.

For the jelly:

Place over a medium heat, whisking to dissolve the sugar. Meanwhile, soak the gelatine in

700ml blood orange juice

cold water to soften it. Drain the gelatine and squeeze out excess water, then whisk into the

(from 9-10 oranges)

hot juice until completely melted.

175g caster sugar 1/2tsp saffron threads

Strain the mix through a sieve and pour into individual glasses or a large serving bowl.

7 small sheets/leaves of gelatine

Cover and place in the fridge. Leave to set for about four hours.

(14g in total) For the granita, put the sugar and 300ml of water into a saucepan. Bring to the boil, stirring For the granita:

to dissolve the sugar, then boil over a high heat to create a sugar syrup. Whisk in the blood

220g caster sugar

orange juice. Pour the mix into a bowl and set aside to cool down.

500ml blood orange juice (from 7-8 oranges)

Once cold, pour the syrup into a freezerproof container and freeze, every hour scraping through with a fork until the syrup is completely frozen and resembles snow. Serve the jelly alongside the granita for an incredibly fresh and light finish to a dinner.

179

H O U S E- M AG .C O.U K


L E F T Tarongia | PA Photo/Kris Kirkham

FO O D & D R I N K | R EC I P ES BY B E N T I S H

Sicilian Olive Oil-Fried Flatbread SERVES 6

INGREDIENTS

First make the bread dough. Put the water, wine, oil and honey in a large mixing bowl. Add

240ml lukewarm water

the yeast and stir well. Leave to activate and become foamy. Now add a third of the flour,

50ml red wine

the lemon zest and salt and whisk in to make a smooth batter. Mix in the remaining flour to

1tbsp extra virgin olive oil

make a manageable dough.

1tbsp runny honey 1x7g sachet dried yeast granules

Transfer the dough to a floured surface and knead for a few minutes or until you have a firm,

425g strong white flour, sifted, plus extra

smooth dough. Shape into a ball, place in a bowl and cover with a cloth. Leave to rise in a

Grated zest of 1 unwaxed lemon

warm spot for 45 minutes or until doubled in size. Cut the dough into six equal portions. Roll

1/2tsp fine salt

out each piece into a rough circle. Leave to rest for 15 minutes before cooking.

Olive oil for frying 1 bulb of fennel, cored and finely sliced

Heat enough olive oil for shallow frying in a deep pan to 170°C. In batches, carefully lower

75g sun-dried tomatoes packed in oil,

the breads into the hot oil using a metal spatula or spider and fry for five to six minutes or

drained and roughly chopped

until golden brown on both sides. Remove and drain on kitchen paper. Keep warm.

1 red onion, finely sliced 1 fresh red chilli, finely sliced

To make the filling, heat a saute pan over a medium heat and add a glug of olive oil. Add

18 salted anchovies

the fennel and season, then cook for three minutes or until softened and browned. Add the

100g pecorino or caciocavallo, grated

tomatoes, onion and chilli, stir and cook for a further three minutes. Transfer to a bowl.

1tbsp picked thyme leaves Sea salt and black pepper

Preheat the grill. Divide the fennel and tomato mix among the flatbreads, spreading it over the top, followed by the anchovies and then the cheese. Place under the grill and cook for three minutes or until the cheese is melted and golden brown. Sprinkle with thyme and serve.

JUNE 19

180


L E F T Pork ribs | PA Photo/Kris Kirkham

R EC I P E S BY B E N T I S H | FO O D & D R I N K

Andalucian Pork Ribs with Almonds & Coriander SERVES 4

INGREDIENTS

Rinse the ribs under cold running water, then cut into three to four rib pieces. Place on a tray

1.2kg pork ribs (ideally cut from the belly

and sprinkle with the sea. Ensure the ribs are completely covered. Leave in the fridge for one

of a well-reared heritage pig)

hour. Remove the ribs from the tray and rinse under cold running water to remove the salt.

150g sea salt 1/2 bulb of garlic, separated into cloves

Preheat the oven to 120°C/100°C fan/Gas Mark 1/2. Lay the ribs in a deep ovenproof tray

A few sprigs of thyme

or tin and pour over cold water to cover. Add the garlic, thyme, bay leaves, star anise and

4 bay leaves

cloves. Cover with foil. Place the tray in the oven and cook for two to two-and-a-half hours,

3 star anise

or until the rib meat is very tender but not falling from the bone. The low temperature

2 cloves

should be monitored to ensure the ribs do not cook too quickly - check two or three times

170g membrillo (quince paste)

during cooking and skim off any scum that has risen to the surface. Meanwhile, put the

25g coriander seeds

quince paste, coriander seeds, smoked paprika and 100ml of water in a saucepan and melt

10g hot smoked paprika

slowly over a low heat to make a thick glaze. Set aside.

50g flaked almonds, lightly toasted A small handful of coriander, leaves picked

When the ribs are cooked, remove them from the oven and leave to cool down in the cooking liquor. Once cool, drain the ribs well (reserve the cooking liquor for another use, such as in a sauce or soup) and place them on a tray. Pour over most of the quince glaze (reserve some for basting later) and toss through the ribs to coat them. When you are ready to serve, you can either finish the ribs on the barbecue, over hot coals, or on a hot ridged grill pan. Barbecue or grill the ribs for three to four minutes on each side or until they are evenly caramelised and hot. Baste with the remaining quince glaze as you go. Season with sea salt, sprinkle over the toasted flaked almonds and coriander, and serve.

181

H O U S E- M AG .C O.U K


Dental Implants THE WHAT, THE WHY, THE HOW AND THE OH MY! A question every patient wants to know the answer to is 'what exactly is a dental implant and why do I need one?' It can be a little daunting when your dentist pops your chair back, has a look in your mouth and then announces

Dental implants benefit general oral health because they do not have to be anchored to other teeth, like bridges. This means that they are not destructive of your other teeth and, with a 98% success rate, are an excellent choice for

that you need a dental implant. It sounds like massive surgery is needed to correct a major problem! Don't worry,

maintaining a natural smile.

this just isn't the case. Plenty of people have dental implants nowadays, they are actually far more common

They are the closest thing to having your own teeth back, with over 30 years of verifiable research behind them they

than you may realise.

are a safe and predictable option for replacing your natural teeth. The teeth created to attach to your dental

A dental implant is, simply put, a titanium or ceramic post that is surgically placed into your jaw beneath your gum

implants are completely bespoke and crafted to mimic your existing teeth so that they sit naturally in your mouth.

line. In this way it acts like a scaffold for your natural bone to integrate with and accept it as a new root for your

Once in place, dental implants can last for over 30 years as

tooth. This means that once you have healed, your dentist can attach a replacement tooth or teeth onto it. An implant doesn’t come loose like a denture can, it acts like a natural tooth root and anchors your new tooth to your jaw. This makes it easier to eat the food you want and laugh as hard as you like without a denture falling down!

long as you maintain a good oral health routine and regularly see your hygiene therapist. This means that they are a very cost-effective solution - no more annoying reline appointments! They also help to preserve your facial structure and your bone. If you are thinking of having dental implants or want more information book a free consultation on 01202 973300 or go online to www.dorsetdentalclinics.com and book using the form.

"Dear Philip, I am writing to thank you for providing me with an implant which is so perfect in terms of colour match and fit, that I forget which tooth it is. Initially I was fearful about having an implant - but having had a plate with one tooth for many years, I decided to go for it. I am so pleased with the end result and surprised that the consultations and treatment were relatively pain free. I would have no hesitation in recommending you to friends and family. In fact I have already done so. Thank-you so much" Mrs Coleman

01202 973300 - WWW.DORSETDENTALCLINICS.COM


SINGLE TOOTH IMPLANT A STEP BY STEP APPROACH

A dental implant can be used to replace a missing tooth. By substituting the root of the missing tooth, it prevents further serious complications that can arise if the missing tooth is left untreated. It usually requires multiple appointments to complete.

First, the nurses prepare the surgery for you and then make sure you are comfortable before beginning. The area in your mouth where you are having the implant is then prepared for placement

Next, the implant body is placed into the bone, along with a special healing cap. The site is given time to heal. Your dentist will monitor the healing process and can provide a temporary tooth to fill the empty space if needed.

When the site is fully healed, the healing cap is removed and replaced with the abutment, which serves as the base of your new tooth.

Finally, the crown is placed over the abutment and cemented into place. Your tooth is restored to optimal shape and function. You should then maintain regular appointments with a skilled hygienist to help you care for your implant.


H E A LT H & B E AU T Y | F U C C LOT H I N G

FUC Clothing, look great, feel great, donate! FUC Clothing is a brand of sports, leisure

in my life and also be able to help out

and lifestyle attire created by Charlie Lowe,

those affected by it.

to help raise money to help those affected by cancer. Charlie tells us about her journey

Where did the idea come from?

in creating this exciting new venture.

The idea came to me one day and it started to evolve in my head, I knew what I wanted

So how did FUC come about?

to do but wasn’t sure on the details. That’s

I’m not sure exactly when. I know myself

where

and a group of my close girls were all in

comes in. A friend of mine who owns a

a WhatsApp group we set up after I was

popular ladies sportsclothing range. I

diagnosed, which I named FUC.

knew her leggings were great as I chose

Gemma

from

Combat

Dollies

to wear them when training my self, and It is bolshy and ballsy and in your face but

my brother and I had actually worked with

then so is cancer. I know it doesn’t appeal

her before on limited edition leggings and

to everyone, but most people I have come

sports tops for our gym Wassmuffin Martial

across who had either been diagnosed or

Arts Academy.

What made you choose Wessex Cancer Trust as your charity?

were affected, that’s how they felt. I discussed the idea with Gemma the main

I chose the Wessex Cancer Trust as

It’s the one thing most of us have in

part of it being that a percentage of profits

they do fantastic work for not only those

common, young, old, male, female, it

should go to cancer charity. Gemma was

diagnosed, but their families as well. They

doesn’t matter. It’s something so many

incredibly supportive and excited by the

offer counselling, treatments, yoga, reki,

of us have no control over so I suppose

idea herself. She was, and still remains, a

massage, book club, drop in centre, just

this has helped me regain a little control

great help to me.

somewhere to chat or hide away if that’s what you need. When I first found out about the centre they were only funded enough to open Tuesday, Wednesday and Thursday 10am till 4pm. Since being able to give them my first big cheque I found out they are now able to open four days a week thanks to donations like these. I would like to say a huge thank you to every fantastic person that’s purchased something from FUC. Please check out the Wessex Cancer Trust link so you can see how far your help goes and what a huge difference donations make. FUC Clothing is my way of turning a negative into a positive. To see our full

FUCCLOTHING.COM

range of clothing take a look at our website www.fucclothing.com

SHOP

CHARITY WEBSITE

I N S TAG R A M

FAC E B O O K

www.fucclothing.com

www.wessexcancer.org.uk

@fucclothingbournemouth

@fucclothingbournemouth

JUNE 19

184


R E V I E W E D | T H E B R U N C H C LU B

Reviewed THE BRUNCH CLUB The Brunch Club has recently opened in Bournemouth and for anyone who loves a throw back to the 80s, this is the place for you! Packed full of nostalgia, The Bruch Club is a retro coffee house serving up a menu full of comfort food! What really makes the venue stand out is how much detail they have gone to in order to give us the full immersive experience

We opted to try a selection of dishes

Devon pork sausages, hash browns, baked

of taking a step back in time into the 80s.

between us to give us a good overview

beans, mushrooms, tomatoes, fried egg and

Dotted around you will find a whole host

of the menu. First up were the Pammy’s

toast, it had everything you could hope for

of retro arcade games for you to try your

Pancakes,

and cooked perfectly, with a very generous

hand at, they also have a selection of board

pancakes with a berry compote and Greek

games, couple this with the sofa areas at the

yoghurt this is a great dish for anyone with

front you can while away many hours with

a sweet tooth but without being too heavy.

We really enjoyed our trip back to the 80s

your friends or family.

The El Dorado Avocado was my personal

and recommend anyone who wants to

favourite, a wrap packed full of avocado and

spend a few hours with a drink in hand and

We were invited along to sample their menu,

falafel, with confit onions and a delicious

enjoying some comfort food whilst relaxing

so once we had all finished wandering

sweet tomato chutney, which was the

and playing games with their loved ones

around like excited kids pointing out all of the

perfect accompaniment. The B.A. Baracus

then this is the place for you.

nods to the 80s, we settled ourselves down

was an equal favourite amongst the rest of

to look over the menu. A lot of thought has

the group, two 6oz succulent beef patties

Open from 9am till late Monday – Saturday,

been taken over naming the dishes on the

loaded up with perfectly cooked bacon and

and 9am to 10pm on Sunday.

menu, each giving props to the era from the

a generous helping of cheese, sandwiched

Kevin Bacon Butties to the Bill and Ted’s Egg-

between a pretzel bun which finished it off

BOOKINGS

cellent Adventure. There is plenty of choice

perfectly.

T. 01202 292777

light

and

fluffly

buttermilk

for everyone, and they have even gone the

helping – be sure to bring your appetite!

A. 185-187 Old Christchurch Rd,

extra mile to create vegan, vegetarian and

For anyone who is a fan of the classic

gluten free menus ensuring we are all spoilt

English breakfast then you will love the Ferris

E. info@brunchclubbournemouth.com

for choice.

Bueller’s All Day Breakfast, 2 back bacon, 2

W. www.brunchclubbournemouth.com

JUNE 19

186

Bournemouth BH1 1JU


Are you searching for something really different to help improve your wellbeing? Find yourselfconstantly not feeling 100%? Despite thinking your nutrition is optimal, would you like to try a way to check this quickly? If this all sounds like a good idea for you and your family, please read on about recent advances with Frequency Medicine. • Why not try our Bio Resonance system for analysis and treatments in the same session. • Provides a precise, informative and safe method for a fast, automated full body scan. • The non invasive system uses light wave resonance to scan the human Biofield. • Highlights where there are areas of low energy and provides options to correct imbalances. • Several options for supporting your wellbeing are provided from homeopathy, phytotherapy and if you like the idea, crystal therapy! • There are also ways to work with the body’s Chakras and meridians as mapped in Chinese medicine. • Our bodies emit different energy frequencies. • If the Bio Resonance system detects the wrong frequency, it is pre-programmed with the correct frequencies of healthy organs. Then sends the correct frequency to your body, stimulating the body to heal. •You could say the system simply prompts your body to quickly return to its natural blue print, something our body is naturally programmed to do. • There is nothing new about this concept. It has been around for aeons, going back to the ancient Acupuncture system and more recently with Tesla coils and Rife frequencies. • With the advent of modern computers, Russian scientists were able to create a computer Bio Feedback – Bio Resonance

M

y name is Kevin Davies, founder of Bio Health Tech. I have been working with Frequency Medicine since 2003 and with Bio Resonance systems from 2015. It took a random attack from behind one

system to stimulate the healing process. • The ‘Bio Inductors’, the interface between the computer and the body are conveniently housed in a set of headphone covers, after all you want to be as comfortable as possible during your session. • With new technology, this ancient healing system is now clearly displayed on the computer screen. Where you can see the transformation happening during your wellness scan.

Please call Kevin on 02079 657 548 today or try our new online service to book your session at Bio Health Scan .co.uk So now that you have read about our wellbeing technology are you ready for a scan? Come along to one of our symposium days at Bio Health Tech, 20 Market St, Poole, to discover more about this awesome technology, helping with your health goals at home, in your practice, clinic or spa. With more research we can only get better! night that resulted in a severe and devastating head injury. And years later for the Doctors to say ‘there is nothing more they could do’ for me to start on my life changing journey, to find out for myself, the best there is for me not just to survive but thrive.


P U Z Z L E S | TA K E A B R E A K

It is time to

TA K E A B R E A K

Pop the kettle on, put your feet up and take 10 minutes to engage your brain and solve these simple puzzles.

ACROSS

DOWN

C RY P T I C C LU E S

C RY P T I C C LU E S

1.

Consequence (12)

1.

Inexorably (12)

7.

Capture (5)

2.

Furrow (3)

8.

Maxim (5)

3.

Intact (6)

9.

Pen-point (3)

4.

Likeness (9)

10. Crippled (9)

5.

Group of 8 (5)

11. Extent (6)

6.

Placatory (12)

12. Whine (6)

7.

Cubicle (5)

15. Desecration (9)

10. Father figure (9)

17. Meadow (3)

13. Cogent (5)

18. Stratum (5)

14. Class (6)

19. Rapier (5)

16. Rodent (5)

21. Genuineness (12)

20. Japanese sash (3)

1

2

3

4

5 6

7

9

8

10

11

12

13

14 15

16

18

LAST ISSUES

17

19

20

21

SUDOKU SOLUTION

LAST ISSUES CRYPTIC SOLUTIONS ACROSS | 4 Whisper ~ 8 Hauled ~ 9 Erratic ~ 10 Reside ~ 11 Sprain ~ 12 Diminish ~ 18 Separate ~ 20 Deduct ~ 21 Artist ~ 22 Fervour ~ 23 Manner ~ 24 Clarity. DOWN | 1 Charade ~ 2 Fulsome ~ 3 Redden ~ 5 Hardship ~ 6 Starry ~ 7 Elicit ~ 13 Instruct ~ 14 Valiant ~ 15 Texture ~ 16 Repeal ~ 17 Quiver ~ 19 Aerial.

Puzzled? No need, call your local estate agent for all your property needs. For a FREE market appraisal call Fahren on t. 01202 551022 e. inf@fahren.co.uk w. www.fahren.co.uk

JUNE 19

188


E L EGA N T A E ST H E T I C B E AU T Y C L I N I C | H E A LT H & B E AU T Y

SU N SC REEN S & YO U R SKIN Protect your skin from sun damage

products remain on the skin’s surface.

Protecting your skin from the sun is the

Physical sunscreens are broad spectrum

best anti-ageing trick around. Using a high-

and protect against both UVA and UVB rays.

factor SPF sunscreen (all year round, not just in the summer months!) is the most

At Elegant Aesthetic, we stock physical

important step in your skincare routine

sunscreen by Alumier MD. Their Clear Shield

and will help slow ageing and prevent sun

Broad Spectrum SPF 42 is a brilliant option

damage.

for those with sensitive, red or acne-prone skin. This lightweight, non-pore blocking

Chemical vs Physical

sunscreen

This advice is nothing new, we’ve heard it

spectrum protection using a combination

Our expert opinion is that physical sunscreen

all before. What you might not know is that

of zinc oxide and titanium dioxide, both

is best, however, please remember, any SPF

there are two types of sunscreen available,

physical filters. Physical filters are generally

is better than no SPF! Look after your skin

chemical and physical. The difference

used in natural sunscreen products and are

and protect it against sun damage. For more

between them is how these sunscreens

ideal for sensitive skin.

information and advice pop by the clinic and

provides

powerful

broad-

work to protect your skin from harmful rays

speak to Shikha.

from the sun, either by absorbing the rays

Chemical

or reflecting them.

versions, penetrate both the epidermis and

Meet Shikha Rishi

dermis layers of the skin. The chemicals

I am a highly experienced Aesthetics

Which is best?

within chemical sunscreen function on the

Pharmacist and have a number of years

Physical sunscreens create a physical

surface of the skin, absorbing the sun’s rays

training under the world-renowned Dr.

barrier between your skin and the sun.

before they can penetrate the dermis and

Katie Goldie in Harley Street, London and

Rather than absorbing into the skin, these

cause damage.

Dr Tim Pearce at SkinViva, Manchester.

sunscreens,

unlike

physical

My own clinic is based in my home town of Bournemouth, at the Sandbanks Clinic in Poole. I am a conscientious practitioner. I want to understand your aims and expectations and together we will come to a joint treatment plan. This is proven to give a much more natural and longer-lasting result than a “one size fits all” approach to Botox and fillers. I only use the most advanced techniques and

products

in

my

consultations

including the well-established Botox and Juvederm ranges. I look forward to welcoming you into the clinic and to begin our journey together, revealing a more elegant you.

C O N TAC T

L O C AT I O N

07817 594092

Sandbanks Clinic, Tower House, 45 Commercial

www.elegantaesthetic.co.uk

Road, Poole, Dorset, BH14 0JA

189

H O U S E- M AG .C O.U K


R EC R U I T M E N T | LO C A L J O B S

REC RU ITM ENT The latest jobs in your area. To advertise your job here contact Ross or Gary on 01202 287165.

MARKE TIN G AN D ADVERTISIN G AC C O U NT MANAG ER - BO U RN EM O UTH, U P TO £ 3 0 K B A S E A N D £ 3 0 K B O N U S C O N T R ACTS EN G I N EER & EST I M ATO R To execute interior fitout projects in a team and complete works on time and in a professional manor complying to all required regulations and standards. To communication and report important information relating to projects to the company director and clients. Programme works safely in a timely and cost efficient manor to suit the client requirements and operation. Supervise, mentor, communicate and provide training to sub-contractors on all CICS sites about health, safety and welfare. Undertake health and safety inspections on CICS sites to ensure all operatives are complying with our company expectations. Provide weekly progress reports on all projects to the company director.

WA R E H O U S E & TRANSPORT Work as part of the team to execute interior fitout projects in a professional manor complying to regulations set out by such law as CDM, health and safety at work act 1974 and building regulations. Transport steelwork between stockists, fabricators. warehouse and client sites. Organise orders into despatch bays and check quantities against the despatch note. Transport plant equipment including fork lift and scissor lift from our warehouse to client sites. Constantly streamline the operations process and propose new ideas to the company director. For more information about or to apply for either role please contact nathan@cics. space or call 01202 375213.

JUNE 19

House is Dorset’s favourite local magazine with 200+ advertising clients, needing help with smarter branding, websites and email. Due to continued growth we are now looking for an experienced Account Manager with: • Outstanding network of potential clients • Solid B2B marketing agency experience (online and offline, ideally Lifestyle and Property sector)

• Highly motivated to drive sales, cold call and design great marketing campaigns • Demonstrable track record of growing and delighting clients • Super organised, meticulous detail, proactive with clients and always exceeding their expectations! If you want to be part of a highly focused and fun team, call now on 01202 287165 or apply with CV and covering letter to ross@house-mag.co.uk.

CAD TEC H N I C IAN Work as part of the team to execute interior fitout projects in a professional manor complying to regulations set out by such law as CDM, health and safety at work act 1974 and building regulations. Attend client meetings and surveys in advance of the pre-construction phase. To work alongside the company director and assist with the design of mezzanine floors, interior and exterior designs for commercial property. Provide design support to all members of the team including the contracts manager and salesman. Constantly streamline the design process and propose new ideas to the company director. For more information or to apply for this role please contact nathan@cics.space or call 01202 375213.

190

PRODUCT FABRICATOR We have an excellent opportunity for a hard-working, reliable and positive individual seeking a full-time position to join our respected and growing family business in a varied, day-based role, with added overtime earnings potential as a Product Fabricator! Applicants must be 18+, bright, trustworthy, experienced using power tools, conscientious, able to develop new skills, physically fit, and work well as part of a small team as well as independently. If you feel you have the aptitude to join us then call us on 01202 385751 and send your CV to enquiries@reformedplastics. co.uk to be considered for an interview.


D R G N F LY | R E V I E W E D

Reviewed

D R G N F LY We were invited to the Drgnfly, a Japanese – Chinese Fusion restaurant located in Ashley Cross, to sample the delights of their menu. They focus on more than just the food but aim to offer a distinctive and memorable dining experience. From the moment you step inside you can feel the passion that has gone in to creating this restaurant. The décor is exquisite with every surface from floor to ceiling being taken in to careful consideration, accessorised with beautiful pieces including a full Samurai outfit on display, you are truly transported in to another world. We took our seats and started to carefully

sour, that would definitely have me heading

boasted a plethora of vegetables with

look over the menu, to help with the

back for another. With such a diverse menu

so much flavour, the dish was sweet and

process we of course needed a beverage

packed with culinary delights from Asia it

rich. The Kabocha croquette was sublime,

in hand, and opted to try the Drgnfly Sour

was a struggle to narrow down our choices.

an aromatic Japanese curry sauce, with

cocktail, with Plum Sake, Roku Gin, plum

Our waitress, Autumn, was wonderful, she

the subtle use of spice it left a comforting

bitters, citrus, gomme and egg white, it was

took the time to talk us through some dishes

tingle in your mouth, I loved the use of

a deliciously refreshing mix of sweet and

and make recommendations helping us to

pumpkin to make the croquette, it is not

come to our final decisions.

an ingredient you see often but it was the perfect flavour for this dish, soft and sweet

For starters we ordered a selection of

on the inside with a perfectly crispy crust.

Gyōza, including Yasai Gyōza - vegetable

The Tori Katsu Curry had succulent chicken

dumplings served with spicy soy sauce,

coated in panko breadcrumbs served with

Ebi Gyōza - crispy prawn dumplings served

an aromatic Japanese curry sauce and

with Drgnfly garlic and chilli sauce and Buta

steamed white rice, it was a comforting

Gyōza - pork dumplings served with soy

favourite amongst the team.

vinegar. These were packed full of flavour, you could see the care and attention used

The food is superb at the Drgnfly, but it is

to make each individual one and each was

more than just that, the general atmosphere

served with the perfect accompanying

they have created exports you to a different

sauce, they left our taste buds tingling! We

place leaving you feeling that you have had

also tried the Yaki Hotate, charred scallop

a truly authentic experience. If you haven’t

lollipops with mango salsa, this dish was

been there yet we recommend you book

beautiful in presentation and taste, being

your table now, there is so many delicious

described as an explosion of flavour by

options to choose from it will keep you

everyone around me.

going back time and time again.

For mains the Kankoku Fu Kohitsuji left Josh

BOOKINGS

lost for words, lamb cutlets served pink with

T. 01202 252133

spicy miso and amazu pickle, they were

A. 1 Bournemouth Rd, Poole, Bh14 0EF

lightly spiced and beautifully seasoned. The

E. info@drgnflygroup.co.uk

Yakisoba - stir fry soba noodles with prawns

W. www.drgnflygroup.co.uk

191

H O U S E- M AG .C O.U K


W H AT ’ S O N | J U N E

What’s on

IN JUNE

With a vibrant mix of countryside, beaches and attractions, there is always plenty to do in Dorset & Hampshire. Here is a selection of events happening across the counties over the coming weeks.

M AT I L D A T H E M U S I C A L

NOON ‘TIL MOON

1 1 J U N E - 0 6 J U LY

29 JUNE

Matilda The Musical is the multiaward winning musical from the Royal Shakespeare Company, inspired by the beloved book by the incomparable Roald Dahl.

A boutique one-day event at a totally unique location, Noon ’til Moon will make use of a stunning house, and its impeccable grounds, as they invite you to join them at what is set to be one of the social events of the year.

Matilda The Musical is the story of an extraordinary little girl who, armed with a vivid imagination and a sharp mind, dares to take a stand and change her own destiny. Winner of over 85 international awards, including 16 for Best Musical, Matilda The Musical continues to delight audiences in London, Australia and on tour around the USA.

DAV I D B L A I N E – RE AL OR MAGIC 15 JUNE

Having revolutionised modern magic and mesmerised audiences unlike any performer in history- magician, illusionist, and stunt artist, David Blaine will embark on his first U.K. and Ireland tour.

Photo credit: Manuel-Harlan

Blaine’s one-man show brings his unique brand of entertainment, promising to be an unforgettable interactive experience that both shocks and amazes. An experiment in and of itself, his performance combines his world-famous sleight of hand with his deathdefying endurance acts. No two shows will be exactly the same.

Enjoy a high-energy curation of live bands, DJs and alternative entertainment, alongside a high-quality selection of food and drink, spread across multiple lawns, and the house itself, with a selection of carefully curated experiences. The dress code for the event is ‘Riviera’, your own interpretation of this theme is welcomed. CRANBORNE CHASE www.noontilmoon.com

M U S I C O N T H E L A W N S AT K I N G STO N L ACY 16, 23 & 30 JUNE

Enjoy an afternoon of music on the south lawns. Sit back, relax, bring a picnic or enjoy a glass of Pimms while listening to live music. Normal property admission applies. Pimms, cold drinks and ice creams will be available to purchase on the day from the south lawn.

M AY F L O W E R T H E AT R E

BIC BOURNEMOUTH

K I N G S T O N L ACY

www.mayflower.org.uk

www.bic.co.uk

www.nationaltrust.org.uk/kingston-lacy

JUNE 19

192


J U N E | W H AT ’ S O N

Dates for your diary LO V E R O C K S F E S T I VA L 07 - 08 JUNE ST LEONARDS www.sanctuarypromotions.co.uk

B O AT S H O W 07 - 09 JUNE

T H E S A N D B A N KS F E S T I VA L 1 2 - 1 4 J U LY

For the 3rd year running 5000 sun-soaked, music and fun loving Sandfesters will gather on the spectacular blue flag Sandbanks beach to enjoy world class DJs and acts. Following the incredible response and success of the first two events in 2017 & 2018, Sandfest returns in 2019 with an even bigger story to tell.

B E AC H YO GA F E ST 21 - 23 JUNE

Beach Yoga Fest is the UKs only beach yoga festival, and is taking place on one of the UK’s number one beaches, Bournemouth.

POOLE HARBOUR www.pooleharbourboatshow.co.uk

Located on the internationally famous location of Sandbanks, with stunning surroundings and beautiful white beaches, Sandfest 2019 will be the ultimate outdoor beach festival this summer! Thousands of people will enjoy the sounds of the worlds best DJ’s and live acts in an astonishing location complemented with funky food stalls, fully licensed bars and a sumptuous VIP area for 10 glorious hours.

SLIDE 08 - 09 JUNE BOURNEMOUTH www.slidebournemouth.co.uk

D RIVE I N M OVI ES 14 - 16 JUNE BRANSGORE www.driveinmovies.co

BIG GIRLS DON ’ T C RY 22 JUNE

S A N D B A N KS

BOURNEMOUTH

www.sandbanksfestival.co.uk

PAV I L I O N T H E AT R E

This is a unique three-day event suitable for beginners and experienced yogis alike. There will be two main beach class areas and one SUP yoga area.

www.bournemouthpavilion.co.uk

SU M M ER FO R AG E & FEAST

Join in the festivities on Bournemouth beach and enjoy a day that is good for your mind, body and soul.

22 JUNE STUDLAND www.foreadventure.co.uk

B E AC H YO G A F E S T www.beachyogafest.com

193

H O U S E- M AG .C O.U K


Property Experts

Christchurch, £2,295,000

Christchurch £995,000

A rare opportunity to purchase this four/five bedroom, magnificent period Georgian property which boast arguably the best river views in Christchurch. Features include its own 145ft private riverside mooring, elegant reception rooms and central position.

Burton Cottage is an exceptional detached home of 2800sq ft situated amidst substantial grounds in the popular village of Burton within easy reach of open countryside. The secluded gardens provide extensive lawned areas and courtyard ideal for entertaining.

4

5

3

3

Hengistbury Head £775,000

EPC Rating D

Substantial and well maintained four/five bedroom property with two/three reception rooms offering spacious accommodation throughout, ideal requirements for a family home in a highly sought after location. 2

5

2

Proud Partners of Sandown MercedesBenz Poole

5

EPC Rating D

4

Burton Village £410,000 Set in the grounds of a Grade II Listed Georgian Country Manor House with ornamental lake and landscaped gardens, is this two/three bedroom well-proportioned and beautifully maintained character cottage, situated in the semi-rural location of Burton. 2

2

2

01202 30 30 66 | info@saxecoburg.eu | www.saxecoburg.eu POOLE: 24 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LP CHRISTCHURCH: 4-6 High Street, Christchurch, BH23 1AY Property Experts


Property Experts

Ferndown £1,500,000

EPC Rating TBC

A brand new, detached house offering substantial accommodation, where the attention to detail is exceptional. Four/five bedrooms, 4.5 bathrooms, luxurious fixtures and fittings, landscaped gardens and the premier Ferndown Golf Club is just minutes away. 1/2

4/5

Sturminster Marshall £995,000

EPC Rating D

4

4

Proud Partners of Sandown MercedesBenz Poole

EPC Rating D

This 7th floor, 2 bedroom property has stunning views over Bournemouth bay, as well as access to cliff top walks. In need of some modernisation with great potential, offering a large lounge/diner and separate kitchen. Secure underground parking. 1

4.5

A spacious four bedroom home with approximately 1.5 acres. Substantial accommodation with the benefit of a large self-contained annex, suitable for dependant relatives or guests. Pool house, beautiful grounds to be enjoyed. This property has true potential. 3/4

West Cliff, Bournemouth £290,000

2

1

Meyrick Park £1,150 pcm

EPC Rating D

A spacious two double bedroom apartment, renovated to a high specification and being split level with high ceilings creating lots of character. Bathroom plus en suite, brand new carpets and wooden flooring, communal gardens, allocated parking space. 1

2

2

01202 30 30 66 | info@saxecoburg.eu | www.saxecoburg.eu POOLE: 24 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LP CHRISTCHURCH: 4-6 High Street, Christchurch, BH23 1AY Property Experts


Dales Drive, £399,950

A fully refurbished four bedroom detached chalet bungalow situated in the desirable location of Dales Drive, Colehill. This property offers well-proportioned rooms, modern and contemporary kitchen and bathrooms and comes with no forward chain.

Castle Lane West, £292,500

A very pleasant two double bedroom chalet bungalow located on Castle Lane West, just a short walk from Castlepoint shopping centre. This property offers a spacious lounge/diner, tiered rear garden and off road parking at both the front and rear.

SOLD IN UNDER 5 DAYS, MORE REQUIRED Belle Vue Road, £425,000

A development of seven studio flats in Belle Vue Road with a potential income of £34k per annum at full capacity, outline planning permission approved for new build development of 4 x 2 bedroom flats. Just a five minute walk to the sea and local shops.

Sedgley Road, £440,000

A six double bedroom detached student house located in Sedgley Road, one of Winton’s premier roads within walking distance to both the University and high street. Secured until summer 2020 the property also has six bathrooms and smart tv’s in all the bedrooms. Yield 6.6%.

It’s really that simple. All the services of a traditional high street Estate Agent for just £543! www.mpg.co.uk | 01202 533666

Profile for House & Lifestyle

House & Lifestyle | 205  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

House & Lifestyle | 205  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

Advertisement